<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_alerts', language 'fa', branch 'MOODLE_36_STABLE'
 *
 * @package   block_totara_alerts
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alerts'] = 'اخطارها';
$string['clickformoreinfo'] = 'برای اطلاعات بیشتر کلیک کنید';
$string['context'] = 'لینک';
$string['dismiss'] = 'رد کردن پیام';
$string['from'] = 'از';
$string['noalerts'] = 'در حال حاضر اخطاری ندارید';
$string['normal'] = 'عادی';
$string['of'] = 'از';
$string['pluginname'] = 'اخطارها';
$string['reviewitems'] = 'مرور مورد (موارد)';
$string['showempty'] = 'نمایش این بلوک زمانی که اخطاری برای نمایش وجود ندارد';
$string['showemptyconfig'] = 'نمایش بلوک خالی';
$string['showempty_help'] = 'زمانی که فعال باشد، اگر اخطاری برای نمایش وجود نداشته باشد بلوک با پیام "در حال حاضر اخطاری ندارید" نشان داده می شود.

برای فعال کردن این گزینه، باید تنظیم کلی در تنظیمات بلوک اخطار فعال شود.';
$string['showingxofx'] = 'نمایش {$a->count} از {$a->total}';
$string['statement'] = 'اعلامیه';
$string['status'] = 'وضعیت';
$string['statusnotok'] = 'وضعیت مناسب نیست';
$string['statusok'] = 'وضعیت مناسب است';
$string['statusundecided'] = 'وضعیت مشخص نیست';
$string['totara_alerts:addinstance'] = 'افزودن بلوک هشدارهای جدید';
$string['totara_alerts:myaddinstance'] = 'یک بلوک هشدارهای جدید به صفحه My learning اضافه کنید';
$string['type'] = 'نوع';
$string['urgency'] = 'ضرورت';
$string['urgent'] = 'ضروری';
$string['viewall'] = 'مشاهده همه';
$string['viewallnot'] = 'مشاهده همه اخطارها';
