<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_assignsummary', language 'fa', branch 'MOODLE_36_STABLE'
 *
 * @package   rb_source_assignsummary
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignmentdescription'] = 'توضیحات تکلیف';
$string['assignmentintro'] = 'معرفی تکلیف';
$string['assignmentmaxgrade'] = 'حداکثر رتبه قابل دریافت';
$string['assignmentname'] = 'نام تکلیف';
$string['assignmenttype'] = 'نوع تکلیف';
$string['averagegrade'] = 'رتبه میانگین';
$string['maxgrade'] = 'حداکثر رتبه';
$string['maxlastmarked'] = 'حداکثر آخرین مورد علامت گذاری شده';
$string['maxlastmodified'] = 'حداکثر آخرین مورد تغییر کرده';
$string['mingrade'] = 'حداقل رتبه';
$string['minlastmarked'] = 'حداقل آخرین مورد علامت گذاری شده';
$string['minlastmodified'] = 'حداقل آخرین مورد تغییر کرده';
$string['sourcetitle'] = 'خلاصه ارسال های تکلیف';
$string['sumgrade'] = 'رتبه کل';
$string['type_base'] = 'تکلیف';
$string['usercount'] = 'تعداد کاربر';
