<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'repository_opensesame', language 'fa', branch 't18-release'
 * @package totara
 * @subpackage repository_opensesame
 */

$string['about'] = 'درباره';
$string['aboutcontent'] = '<h3>این پلاگین چه کاری انجام می دهد؟</h3>
<p>پلاگین OpenSesame در Totara به شما کمک می کند به راحتی ثبت نام کنید، کاتالوگ دوره را مرور کنید و یک اشتراک OpenSesame Plus خریداری نمایید.
<br />هر دوره ای از طریق پلاگین خریداری شود در سایت شما دانلود می شود.
سپس آنها می توانند به طور مستقیم در سایت شما به دوره های فعالیت تکی با کلیک یک دکمه تبدیل شوند
یا به صورت دستی با افزودن فعالیت های SCORM جدید و استفاده از مخزن OpenSesame که زمان انتخاب بسته نشان داده می شود به دوره های موجود اضافه شوند.</p>

<h3>حساب OpenSesame شما</h3>
<p>ثبت نام با OpenSesame یک روند دو مرحله ای است، ابتدا سرور خود را ثبت می کنید و سپس نام و ایمیل شما برای ایجاد یک حساب OpenSesame استفاده می شوند.
بعد از ثبت نام، اطلاعات ثبت سرور در هر زمانی قابل مشاهده است و ممکن است زمان ارتباط با OpenSesame مورد نیاز باشد.</p>

<h3>خرید و پشتیبانی</h3>
<p>همه خریدهای انجام شده با OpenSesame از طریق این پلاگین تنها با OpenSesame انجام می شود و هر نوع سؤالی باید به بخش پشتیبانی آن ارجاع داده شود.<br />وب سایت پشتیبانی در <a href="http://support.opensesame.com/" target="_blank">support.opensesame.com</a> قرار دارد.</p>';
$string['aboutopensesame'] = 'درباره OpenSesame';
$string['aboutopensesamedesc'] = 'OpenSesame یک ارائه دهنده دوره آموزشی آنلاین برای کسب و کارهاست.
OpenSesame موجب می شود خرید و فروش دوره های یادگیری الکترونیکی به سادگی دانلود یک آهنگ از iTunes باشد.
از طریق پلاگین OpenSesame می توانید به طور مستقیم با OpenSesame ثبت نام کنید، جستجو کنید و بسته های دوره را دانلود نمایید.
هر دوره خریداری شده ای در سایت Totara شما به عنوان بسته های SCORM دانلود می شود، جایی که می توانید یا آنها را به یک دوره فعالیت تکی و با کلیک یک دکمه تبدیل کنید یا آنها را در یک دوره موجود قرار دهید.';
$string['addhelp'] = 'لطفاً روی دکمه "ذخیره" کلیک کنید و به تنظیمات برگردید و یکپارچه سازی OpenSesame را پیکربندی کنید';
$string['browsecatalogue'] = 'کاتالوگ دوره آنلاین';
$string['browsepackages'] = 'مشاهده دوره های دانلود شده';
$string['catalogueheading'] = 'کاتالوگ OpenSesame: {$a->firstname} {$a->lastname} ({$a->email})';
$string['configplugin'] = 'پیکربندی OpenSesame';
$string['confirmbrowse'] = 'موافقم';
$string['confirmbrowsewarning'] = 'می خواهید کاتالوگ دوره OpenSesame Plus را مرور کنید.

این عملکرد به یک حساب OpenSesame نیاز دارد، اگر حسابی از قبل با آدرس ایمیل شما موجود است از آن استفاده می شود، در غیر اینصورت نام "{$a->FirstName}{$a->LastName}" و آدرس ایمیل "{$a->Email}" شما برای ایجاد یک حساب جدید استفاده می شود.

لطفاً برای ادامه موافقت کنید.';
$string['coursefetcherror'] = 'خطای دانلود دوره ها از OpenSesame';
$string['coursefetchsuccess'] = '{$a} بسته های دوره دانلود شد';
$string['coursefetchsuccessnocourse'] = 'دوره ای دانلود نشد';
$string['createcourse'] = 'ایجاد دوره';
$string['errorcannotaccesstotaralms'] = 'نمی توانید به https://register.totaralms.com وصل شوید، دقت کنید سرور شما بتواند به این سایت دسترسی داشته باشد.';
$string['errorcannotregister'] = 'OpenSesame ثبت نشد';
$string['erroropensesameconnection'] = 'خطای ارتباط با سرور OpenSesame، لطفاً در فرصتی دیگر دوباره امتحان کنید.';
$string['eventcatalogueaccessed'] = 'کاتالوگ OpenSesame قابل دسترسی شد';
$string['eventpackagefetched'] = 'بسته دوره واکشی شد';
$string['eventpackagehid'] = 'بسته پنهان شد';
$string['eventpackageunhid'] = 'بسته قابل مشاهده شد';
$string['eventtenantregistered'] = 'سرور ثبت شد';
$string['eventtenantunregistered'] = 'ثبت سرور لغو شد';
$string['fetchall'] = 'دانلود دوره ها';
$string['metabundlename'] = 'دسته دوره';
$string['metadescription'] = 'توضیحات دوره';
$string['metaduration'] = 'مدت زمان';
$string['metaexpirationdate'] = 'اعتبار گواهی تا';
$string['metaexternalid'] = 'شناسه خارجی';
$string['metamobilecompatibility'] = 'قابلیت سازگاری تلفن همراه';
$string['metamobilecompatibilityall'] = 'همه دستگاه ها';
$string['metamobilecompatibilityandroid'] = 'Android';
$string['metamobilecompatibilityios'] = 'Apple';
$string['metamobilecompatibilitynone'] = 'هیچ کدام / ناشناخته';
$string['metatitle'] = 'عنوان دوره';
$string['nobundle'] = 'بدون بسته';
$string['opensesame:managepackages'] = 'مدیریت بسته های محتوای OpenSesame';
$string['opensesame:view'] = 'مشاهده بسته های محتوای OpenSesame';
$string['packagevisible'] = 'قابلیت مشاهده';
$string['pluginname'] = 'OpenSesame';
$string['pluginname_help'] = 'ایجاد ذخیره محلی برای محتوای OpenSesame';
$string['register'] = 'ثبت نام برای دسترسی';
$string['registerlink'] = 'تنظیم یکپارچه سازی فروشگاه OpenSesame';
$string['registration'] = 'جزئیات ثبت نام';
$string['registrationdetails'] = 'موارد زیر جزئیات ثبت نام شما با OpenSesame است. زمانی که مستقیم با OpenSesame کار می کنید، ممکن است به این اطلاعات از شما نیاز داشته باشد.';
$string['registrationlink'] = 'پیکربندی یکپارچه سازی فروشگاه OpenSesame';
$string['repositoryname'] = 'نام مخزن';
$string['root'] = 'بالا';
$string['tenantid'] = 'شناسه شرکت';
$string['tenantname'] = 'نام شرکت';
$string['tenanttype'] = 'نوع حساب';
$string['tenanttypedemo'] = 'نمایشی';
$string['tenanttypeprod'] = 'محصول';
$string['timeadded'] = 'تاریخ اضافه شد';
$string['unregister'] = 'حذف ثبت';
$string['unregisterconfirm'] = 'واقعاً می خواهید ثبت سرور را حذف کنید؟

* همه بسته های دوره دانلود شده حذف خواهند شد.
* فعالیت های SCORM موجود باید به صورت دستی حذف شوند.
* امکان لغو این عملکرد وجود ندارد.

شناسه شرکت خود را برای تأیید اینکه واقعاً می خواهید حساب OpenSesame را حذف نمایید تایپ کنید.';
