<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'tool_totara_sync', language 'fa', branch 't18-release'
 * @package totara
 * @subpackage tool_totara_sync
 */

$string['action'] = 'عملکرد';
$string['address'] = 'آدرس';
$string['allowduplicatedemails'] = 'مجاز بودن ایمیل های تکراری';
$string['allowduplicatedemailsdesc'] = 'اگر "بله" باشد، ایمیل های تکراری از منبع مجازند. اگر "خیر" باشد، تنها ایمیل های منحصر به فرد مجازند.';
$string['allowedactions'] = 'عملکردهای HR Import مجاز شده';
$string['alternatename'] = 'نام دیگر';
$string['appraiseridnumber'] = 'ارزیابی کننده';
$string['auth'] = 'تأیید اعتبار';
$string['cannotconnectdbsettings'] = 'نمی توانید به پایگاه داده وصل شوید، لطفاً تنظیمات را بررسی کنید';
$string['cannotcreatedirx'] = 'نمی توانید فهرست ایجاد کنید: {$a}';
$string['cannotcreateuserx'] = 'نمی توانید کاربر ایجاد کنید {$a}';
$string['cannotcreatex'] = 'نمی توانید {$a} را ایجاد کنید';
$string['cannotdeleteuseradmin'] = 'حساب های سرپرست محلی قابل حذف نیست: {$a}';
$string['cannotdeleteuserguest'] = 'حساب کاربر مهمان قابل حذف نیست: {$a}';
$string['cannotdeleteuserx'] = 'نمی توانید کاربر {$a} را حذف کنید';
$string['cannotdeletex'] = 'نمی توانید {$a} را حذف کنید (ممکن است از قبل حذف شده باشد)';
$string['cannotopenx'] = 'نمی توانید {$a} را باز کنید';
$string['cannotreadx'] = 'نمی توانید {$a} را بخوانید';
$string['cannotreviveuserx'] = 'نمی توانید کاربر {$a} را بازیابی کنید';
$string['cannotsetuserpassword'] = 'نمی توانید رمز عبور کاربر را تنظیم کنید (کاربر:{$a})';
$string['cannotsetuserpasswordnoauthsupport'] = 'نمی توانید رمز عبور کاربر را تنظیم کنید (کاربر:{$a})، پلاگین تأیید اعتبار از تغییرات رمز عبور پشتیبانی نمی کند';
$string['cannotsyncitemparent'] = 'نمی توانید اصل مورد {$a} را وارد کنید';
$string['cannotupdatedeleteduserx'] = 'نمی توانید حذف کاربر {$a} را لغو کنید';
$string['cannotupdateuserx'] = 'نمی توانید کاربر {$a} را به روزرسانی کنید';
$string['cannotupdatex'] = 'نمی توانید {$a} را به روزرسانی کنید';
$string['circularreferror'] = 'خطای مرجع دایره ای بین موارد {$a->naughtynodes}';
$string['city'] = 'شهر';
$string['colon'] = 'دو نقطه (:)';
$string['comma'] = 'کاما (،)';
$string['configuresource'] = 'پیکربندی منبع';
$string['couldnotcreateclonetable'] = 'نمی توانید جدول کلون ایجاد کنید، در حال لغو...';
$string['couldnotgetsourcetable'] = 'نمی توانید جدول منبع ایجاد کنید، در حال لغو...';
$string['couldnotimportallrecords'] = 'نمی توانید همه رکوردها را وارد کنید';
$string['couldnotmakedirsforx'] = 'نمی توانید فهرست های لازم برای {$a} را ایجاد کنید';
$string['country'] = 'کشور';
$string['country_help'] = 'این باید در CSV به عنوان کد کشور 2 نویسه ای فرمت شود. برای مثال \'New Zealand\' باید \'NZ\' باشد<br />
به <a href="http://en.wikipedia.org/wiki/ISO_3166-1_alpha-2">http://en.wikipedia.org/wiki/ISO_3166-1_alpha-2</a> برای اطلاعات بیشتر مراجعه کنید';
$string['create'] = 'ایجاد کردن';
$string['createduserx'] = 'کاربر ایجاد شده {$a}';
$string['createdx'] = 'ایجاد شد {$a}';
$string['csvemptysettingdeleteinfo'] = 'استفاده از قسمت های خالی در فایل CSV، مقدار قسمت را در سایت شما حذف خواهد کرد.';
$string['csvemptysettingkeepinfo'] = 'استفاده از قسمت های خالی در فایل CSV، مقدار فعلی قسمت را در سایت شما باقی می گذارد.';
$string['csvencoding'] = 'رمزگذاری فایل CSV';
$string['csvimportfilestructinfo'] = 'پیکربندی فعلی به فایل CSV با ساختار زیر نیاز دارد:<br><pre>{$a}<br>...<br>...<br>...</pre>';
$string['csvnotvalidinvalidchars'] = 'فایل CSV معتبر نیست. شامل نویسه های نامعتبر ("{$a->invalidchars}") می شود. قسمت ها در یک فایل CSV باید با یک جدا کننده انتخابی ("{$a->delimiter}") جدا شوند.';
$string['csvnotvalidmissingfieldx'] = 'فایل CSV معتبر نیست، قسمت از دست رفته "{$a}"';
$string['csvnotvalidmissingfieldxmappingx'] = 'فایل CSV معتبر نیست، قسمت از دست رفته "{$a->mapping}" (نگاشت برای "{$a->field}")';
$string['customfieldnotexist'] = 'قسمت سفارشی {$a->shortname} موجود نیست (نوع:{$a->typeidnumber})';
$string['customfields'] = 'قسمت های سفارشی';
$string['customfieldsnotype'] = 'قسمت های سفارشی تعیین شده، ولی نوع {$a} وجود ندارد';
$string['databaseconnectfail'] = 'به پایگاه داده وصل نشد';
$string['databaseemptynullinfo'] = 'استفاده از رشته های خالی در پایگاه داده خارجی موجب حذف مقدار قسمت در سایت شما می شود. مقادیر تهی در پایگاه داده خارجی شما موجب می شود مقدار فعلی قسمت در سایت شما باقی بماند.';
$string['datetime'] = 'تاریخ/زمان';
$string['dbconnectiondetails'] = 'لطفاً جزئیات اتصال پایگاه داده را وارد کنید.';
$string['dbdateformat'] = 'فرمت تاریخ';
$string['dbdateformat_help'] = 'جهت تعیین فرمت تاریخ برای ستون های جدول پایگاه داده استفاده می شود که شامل تاریخ می شوند.';
$string['dbhost'] = 'نام میزبان پایگاه داده';
$string['dbname'] = 'نام پایگاه داده';
$string['dbpass'] = 'رمز عبور پایگاه داده';
$string['dbport'] = 'درگاه پایگاه داده';
$string['dbtable'] = 'جدول پایگاه داده';
$string['dbtestconnectfail'] = 'به پایگاه داده وصل نشد';
$string['dbtestconnection'] = 'بررسی اتصال پایگاه داده';
$string['dbtestconnectsuccess'] = 'به پایگاه داده وصل شد';
$string['dbtype'] = 'نوع پایگاه داده';
$string['dbuser'] = 'کاربر پایگاه داده';
$string['defaultemailaddress'] = 'آدرس ایمیل پیش فرض';
$string['delete'] = 'حذف';
$string['deleteallsynclog'] = 'پاک کردن همه رکوردها';
$string['deleteallsynclogcheck'] = 'کاملاً مطمئن هستید می خواهید همه رکوردهای ثبت HR Import را حذف کنید؟';
$string['deleted'] = 'حذف شد';
$string['deleteduserx'] = 'کاربر {$a} حذف شده';
$string['deletedx'] = '{$a} حذف شده';
$string['deletepartialsynclog'] = 'پاک کردن همه به جز آخرین رکوردها';
$string['deletepartialsynclogcheck'] = 'کاملاً مطمئن هستید می خواهید همه رکوردهای ثبت HR Import را به جز برای جدیدترین اجرا حذف کنید؟';
$string['delimiter'] = 'جدا کننده';
$string['department'] = 'بخش';
$string['description'] = 'توضیحات';
$string['displayname:org'] = 'سازمان';
$string['displayname:pos'] = 'موقعیت';
$string['displayname:totara_sync_source_org_csv'] = 'CSV';
$string['displayname:totara_sync_source_org_database'] = 'پایگاه داده خارجی';
$string['displayname:totara_sync_source_pos_csv'] = 'CSV';
$string['displayname:totara_sync_source_pos_database'] = 'پایگاه داده خارجی';
$string['displayname:totara_sync_source_user_csv'] = 'CSV';
$string['displayname:totara_sync_source_user_database'] = 'پایگاه داده خارجی';
$string['displayname:user'] = 'کاربر';
$string['duplicateidnumberx'] = 'شماره شناسه تکراری {$a}';
$string['duplicateusernamexdb'] = 'نام کاربری {$a->username} از قبل ثبت شده است. کاربر رد شده {$a->idnumber}';
$string['duplicateusersemailxdb'] = 'ایمیل {$a->email} از قبل ثبت شده است. کاربر رد شده {$a->idnumber}';
$string['duplicateuserswithemailx'] = 'کاربران تکراری با ایمیل {$a->email}. کاربر رد شده {$a->idnumber}';
$string['duplicateuserswithidnumberx'] = 'کاربران تکراری با شماره شناسه {$a->idnumber}. کاربر رد شده {$a->idnumber}';
$string['duplicateuserswithusernamex'] = 'کاربران تکراری با نام کاربری {$a->username}. کاربر رد شده {$a->idnumber}';
$string['element'] = 'عنصر';
$string['elementdisabled'] = 'عنصر غیرفعال شد';
$string['elementenabled'] = 'عنصر فعال شد';
$string['elementnotfound'] = 'عنصر یافت نشد';
$string['elements'] = 'عناصر';
$string['elementxnotfound'] = 'عنصر {$a} یافت نشد';
$string['email'] = 'ایمیل';
$string['emailsettingsdesc'] = 'اگر ایمیل های تکراری مجاز باشند، می توانید یک آدرس ایمیل پیش فرض تنظیم کنید تا زمان ایجاد/به روزرسانی کاربران با یک ایمیل نامعتبر یا خالی، استفاده شود. اگر تکرارها مجاز باشند، هر کاربری باید یک ایمیل منحصر به فرد داشته باشد، اگر نداشته باشند آنها رد می شوند.';
$string['emailstop'] = 'خاموش کردن ایمیل';
$string['emptyfieldsbehaviourhierarchy'] = 'وضعیت رشته خالی در CSV';
$string['emptyfieldsbehaviourhierarchy_help'] = 'زمانی که بر روی "رشته های خالی نادیده گرفته می شوند" تنظیم باشد، رشته های داخلی موجود در فایل CSV شما موجب می شوند مقدار فعلی باقی بماند.

زمانی که بر روی "رشته های خالی، داده های موجود را پاک می کنند" تنظیم باشد، رشته های داخلی موجود در فایل CSV شما موجب می شوند مقدار فعلی حذف شود.';
$string['emptyfieldsbehaviouruser'] = 'وضعیت رشته خالی در CSV';
$string['emptyfieldsbehaviouruser_help'] = 'زمانی که بر روی "رشته های خالی نادیده گرفته می شوند" تنظیم باشد، رشته های داخلی موجود در فایل CSV شما موجب می شوند مقدار فعلی باقی بماند.

زمانی که بر روی "رشته های خالی، داده های موجود را پاک می کنند" تنظیم باشد، رشته های داخلی موجود در فایل CSV شما موجب می شوند مقدار فعلی حذف شود.

لطفاً توجه داشته باشید برخی قسمت ها لازم هستند و برخی قسمت ها از یک مقدار پیش فرض استفاده می کنند.
اگر "رشته های خالی، داده های موجود را پاک می کنند" انتخاب شود و سعی کنید مقدار فعلی یک قسمت مورد نیاز را حذف کنید، کاربر فایل CSV رد می شود چون باید یک مقدار ارائه شود.
اگر "رشته های خالی، داده های موجود را پاک می کنند" انتخاب شود و مقدار فعلی قسمتی که از یک مقدار پیش فرض استفاده می کند را حذف کنید، مقدار پیش فرض به عنوان مقدار فعلی استفاده می شود.';
$string['emptyfieldskeepdata'] = 'رشته های خالی نادیده گرفته می شوند';
$string['emptyfieldsremovedata'] = 'رشته های خالی، داده های موجود را پاک می کنند';
$string['emptyvalueemailx'] = 'ایمیل نمی تواند خالی باشد (تکرار مجاز نیست). کاربر رد شده {$a->idnumber}';
$string['emptyvaluefirstnamex'] = 'نام نمی تواند خالی باشد. کاربر رد شده {$a->idnumber}';
$string['emptyvalueidnumberx'] = 'شماره شناسه نمی تواند خالی باشد. کاربر رد شده {$a->idnumber}';
$string['emptyvaluelastnamex'] = 'نام خانوادگی نمی تواند خالی باشد. کاربر رد شده {$a->idnumber}';
$string['emptyvaluepasswordx'] = 'رمز عبور نمی تواند خالی باشد. کاربر رد شده {$a->idnumber}';
$string['emptyvalueusernamex'] = 'نام کاربر نمی تواند خالی باشد. کاربر رد شده {$a->idnumber}';
$string['error'] = 'خطا';
$string['error:deletesynclogpermission'] = 'مجوز حذف رکوردهای HR Import Log را ندارید!';
$string['errorplural'] = 'خطاها';
$string['eventsynccompleted'] = 'HR Import کامل شد';
$string['fieldcountmismatch'] = 'رد شدن از ردیف {$a->rownum} در فایل CSV - {$a->fieldcount} قسمت یافت شد ولی انتظار می رفت {$a->headercount} قسمت باشد. لطفاً دقت کنید قسمت ها با یک جدا کننده انتخابی ("{$a->delimiter}") از هم جدا شوند.';
$string['fieldduplicated'] = 'مقدار \'{$a->value}\' برای {$a->fieldname} کپی داده موجود است و باید منحصر به فرد باشد. کاربر رد شده {$a->idnumber}';
$string['fieldmappings'] = 'نگاشت های قسمت';
$string['fieldmustbeunique'] = 'مقدار \'{$a->value}\' برای {$a->fieldname} در داده های آپلود شده کپی می شود و باید منحصر به فرد باشد. کاربر رد شده {$a->idnumber}';
$string['fieldrequired'] = '{$a->fieldname} یک قسمت مورد نیاز است و باید یک مقدار داشته باشد. لطفاً کاربر {$a->idnumber} را بررسی کنید';
$string['fileaccess'] = 'دسترسی به فایل';
$string['fileaccess_directory'] = 'علامت گذاری فهرست';
$string['fileaccess_help'] = '**فهرست**: این گزینه به شما اجازه می دهد در سرور فهرستی را تعیین کنید تا به طور خودکار برای فایل های HR Import علامت گذاری شود

**آپلود**: این گزینه نیاز دارد فایل ها را از طریق صفحه \'آپلود کردن فایل های HR Import\' از قسمت منابع در سرپرست سایت آپلود کنید';
$string['fileaccess_upload'] = 'آپلود فایل ها';
$string['filedetails'] = 'جزئیات فایل';
$string['files'] = 'فایل ها';
$string['filesdir'] = 'فهرست فایل ها';
$string['firstname'] = 'نام';
$string['firstnamephonetic'] = 'نام آوایی';
$string['forcepwchange'] = 'تغییر اجباری رمز عبور برای کاربران جدید';
$string['forcepwchangedesc'] = 'اگر "بله" باشد، کاربران جدید رمز عبور خود را تنظیم کرده اند ولی مجبورند در اولین ورود به سیستم آن را تغییر دهند. <br /><strong>توجه:</strong> کاربران دارای رمز عبور مجبورند در اولین ورود به سیستم خود و بدون در نظر گرفتن این گزینه پیکربندی، رمز عبورشان را تغییر دهند.';
$string['frameworkxnotexist'] = 'چارچوب {$a} موجود نیست';
$string['frameworkxnotfound'] = 'چارچوب {$a} یافت نشد...';
$string['id'] = 'شناسه';
$string['ignoreexistingpass'] = 'فقط رمزهای عبور کاربران جدید را وارد کنید';
$string['ignoreexistingpassdesc'] = 'اگر "بله" باشد، رمزهای عبور فقط برای کاربران جدید به روزرسانی می شود، اگر "خیر" باشد همه رمزهای عبور کاربران به روزرسانی می شوند';
$string['importfields'] = 'قسمت ها برای وارد کردن';
$string['info'] = 'اطلاعات';
$string['institution'] = 'مؤسسه';
$string['invalidauthforuserx'] = 'پلاگین تأیید اعتبار نامعتبر {$a}';
$string['invalidauthxforuserx'] = 'پلاگین تأیید اعتبار نامعتبر {$a->auth} برای کاربر {$a->idnumber}';
$string['invalidcaseusernamex'] = 'کاربر {$a->idnumber} یک نام کاربر دارد، \'{$a->username}\'، که شامل نویسه های با حرف کوچک و بزرگ می شود. با نام کاربری که به حروف کوچک تبدیل شده وارد خواهد شد. لطفاً داده های منبع خود را طبق آن به روزرسانی کنید.';
$string['invalidcountrycode'] = 'کد کشور نامعتبر {$a->country} برای کاربر {$a->idnumber}';
$string['invaliddateformatforfield'] = 'فرمت تاریخ نامعتبر برای قسمت {$a}';
$string['invaliddateformatforfieldforuser'] = 'فرمت تاریخ نامعتبر برای قسمت {$a->field} برای کاربر {$a->user}';
$string['invalidemailaddress'] = 'آدرس ایمیل نامعتبر \'{$a}\'';
$string['invalidemailx'] = 'آدرس ایمیل نامعتبر. کاربر رد شده {$a->idnumber}';
$string['invalidlangx'] = 'زبان نامعتبر تعیین شده برای کاربر {$a->idnumber}';
$string['invalidusernamex'] = 'کاربر {$a->idnumber} یک نام کاربر دارد، \'{$a->username}\'، که شامل نویسه های نامعتبر می شود. وارد نخواهد شد. لطفاً داده های منبع خود را به روزرسانی کنید.';
$string['keep'] = 'نگه داشتن';
$string['lang'] = 'زبان';
$string['lastname'] = 'نام خانوادگی';
$string['lastnamephonetic'] = 'نام خانوادگی آوایی';
$string['lengthlimitexceeded'] = 'مقدار "{$a->value}" برای قسمت "{$a->field}" بسیار طولانی است. نباید بیشتر از {$a->length} نویسه باشد. {$a->source} {$a->idnumber} رد شده';
$string['logtype'] = 'نوع آمار';
$string['manageelements'] = 'مدیریت عناصر';
$string['manageridnumber'] = 'مدیر';
$string['managesyncelements'] = 'مدیریت عناصر HR Import';
$string['middlename'] = 'نام میانی';
$string['nameandloc'] = 'نام و مکان';
$string['nochangesskippingsync'] = 'بدون تغییر، رد شدن از وارد کردن';
$string['noenabledelements'] = 'بدون عناصر فعال شده';
$string['nofilesdir'] = 'هیچ فهرستی از فایل های HR Import پیکربندی نشده است';
$string['nofiletosync'] = 'فایلی برای وارد کردن نیست (مسیر فایل: {$a})';
$string['nofileuploaded'] = 'هیچ فایلی برای وارد کردن {$a} آپلود نشده است';
$string['nosourceconfig'] = 'هیچ پیکربندی منبعی برای \'{$a}\' وجود ندارد';
$string['nosourceconfigured'] = 'هیچ منبعی پیکربندی نشد، لطفاً پیکربندی <a href=\'{$a}\'> را در اینجا</a> تنظیم کنید';
$string['nosourceenabled'] = 'هیچ منبعی برای این عنصر فعال نشد.';
$string['nosources'] = 'بدون منبع';
$string['nosynctablemethodforsourcex'] = 'منبع {$a} روش get_sync_table ندارد. این مشکل باید توسط یک برنامه نویس برطرف شود.';
$string['notadirerror'] = 'فهرست \'{$a}\' موجود نیست یا قابل دسترسی نیست';
$string['note:syncfilepending'] = 'توجه: یک فایل HR Import معلق موجود است. به روزرسانی فایل دیگر اکنون موجب رونویسی فایل معلق می شود.';
$string['notifications'] = 'اعلان ها';
$string['notifymailto'] = 'اعلان های ایمیل به';
$string['notifymailto_help'] = 'لیستی از آدرس های ایمیل جدا شده با کاما برای اینکه کدام اعلان ها باید ارسال شوند.';
$string['notifymessage'] = 'زمان سرور: {$a->time}، عنصر: {$a->element}، عملکرد: {$a->action}، {$a->logtype}: {$a->info}';
$string['notifysubject'] = '{$a} :: اعلان HR Import';
$string['notifytypes'] = 'ارسال اعلان ها برای';
$string['optionxnotexist'] = 'گزینه \'{$a->option}\' برای قسمت {$a->fieldname} وجود ندارد. لطفاً کاربر {$a->idnumber} را بررسی کنید';
$string['orgidnumber'] = 'سازمان';
$string['parentidnumber'] = 'مورد اصلی';
$string['parentxnotexistinfile'] = 'مورد اصلی{$a} در فایل HR Import وجود ندارد';
$string['parentxnotfound'] = 'مورد اصلی {$a} یافت نشد...';
$string['password'] = 'رمز عبور';
$string['pathformerror'] = 'مسیر یافت نشد';
$string['phone1'] = 'تلفن 1';
$string['phone2'] = 'تلفن 2';
$string['pipe'] = 'مسیر (|)';
$string['pluginname'] = 'HR Import';
$string['posidnumber'] = 'موقعیت';
$string['readonlyerror'] = 'فهرست \'{$a}\' فقط خواندنی است';
$string['removeitems'] = 'حذف موارد';
$string['removeitemsdesc'] = 'مشخص کنید در مدت HR Import زمانی که موردی از منبع حذف شده است با موارد داخلی چه کاری انجام دهید.';
$string['reviveduserx'] = 'کاربر بازیابی شده {$a}';
$string['runid'] = 'شناسه اجرا';
$string['runsynccronend'] = 'انجام شد!';
$string['runsynccronendwithproblem'] = 'با اینحال، مشکلاتی وجود داشته است';
$string['runsynccronstart'] = 'اجرای کرون HR Import...';
$string['sanitycheckfailed'] = 'بررسی سلامت عقل انجام نشد، در حال لغو...';
$string['schedule'] = 'برنامه ریزی';
$string['scheduleserver'] = 'برنامه ریزی (زمان سرور)';
$string['selectfieldsdb'] = 'لطفاً با علامت زدن کادرهای زیر، برخی از قسمت ها را برای وارد کردن انتخاب کنید.';
$string['semicolon'] = 'نقطه ویرگول (؛)';
$string['settings:org'] = 'تنظیمات عنصر سازمان';
$string['settings:pos'] = 'تنظیمات عنصر موقعیت';
$string['settingssaved'] = 'تنظیمات ذخیره شد';
$string['settings:totara_sync_source_org_csv'] = 'سازمان - تنظیمات منبع CSV';
$string['settings:totara_sync_source_org_database'] = 'سازمان - تنظیمات منبع پایگاه داده خارجی';
$string['settings:totara_sync_source_pos_csv'] = 'موقعیت - تنظیمات منبع CSV';
$string['settings:totara_sync_source_pos_database'] = 'موقعیت - تنظیمات منبع پایگاه داده خارجی';
$string['settings:totara_sync_source_user_csv'] = 'کاربر - تنظیمات منبع CSV';
$string['settings:totara_sync_source_user_database'] = 'کاربر - تنظیمات منبع پایگاه داده خارجی';
$string['settings:user'] = 'تنظیمات عنصر کاربر';
$string['shortname'] = 'نام کوتاه';
$string['source'] = 'منبع';
$string['sourceallrecords'] = 'منبع شامل همه رکوردها می شود';
$string['sourceallrecordsdesc'] = 'آیا منبع، همه رکوردهای HR Import را هر بار ارائه می دهد <strong>یا</strong> تنها رکوردهایی که نیاز دارند به روزرسانی شوند/حذف شوند، ارائه می شوند؟ اگر "خیر" باشد (تنها رکوردهایی که باید به روزرسانی شوند/حذف شوند)، سپس منبع باید از <strong>پرچم "حذف"</strong> استفاده کند.';
$string['sourceclassxnotfound'] = 'کلاس منبع {$a} یافت نشد. این مشکل باید توسط یک برنامه نویس برطرف شود.';
$string['sourceconfigured'] = 'منبع پیکربندی دارد';
$string['sourcedoesnotusefiles'] = 'منبع از فایل ها استفاده نمی کند';
$string['sourcefilexnotfound'] = 'فایل منبع {$a} یافت نشد.';
$string['sourcenotfound'] = 'منبع برای \'{$a}\' یافت نشد';
$string['sources'] = 'منابع';
$string['sourcesettings'] = 'تنظیمات منبع';
$string['sourcetitle'] = 'ثبت HR Import';
$string['suspended'] = 'معلق';
$string['suspendeduserx'] = '{$a} معلق';
$string['sync'] = 'وارد کردن';
$string['syncaborted'] = 'HR Import لغو شد';
$string['syncexecute'] = 'اجرای HR Import';
$string['syncfinished'] = 'HR Import تمام شد';
$string['synclog'] = 'ثبت HR Import';
$string['syncnotconfigured'] = 'HR Import به درستی پیکربندی نشده است. لطفاً قبل از اجرا، مشکلات را برطرف کنید.';
$string['syncnotconfiguredsummary'] = 'HR Import به درستی پیکربندی نشده است. لطفاً قبل از اجرا، مشکلات را برطرف کنید: {$a}';
$string['syncnotifications'] = 'اعلان های HR Import';
$string['syncstarted'] = 'HR Import شروع شد';
$string['tab'] = 'زبانه (t)';
$string['temptablecreatefail'] = 'خطای ایجاد جدول موقت';
$string['temptableprepfail'] = 'آماده سازی جدول موقت انجام نشد';
$string['timezone'] = 'منطقه زمانی';
$string['totarasync'] = 'HR Import';
$string['totara_sync:deletesynclog'] = 'پاک کردن آمارهای HR Import';
$string['totarasync_help'] = 'فعال کردن HR Import موجب به روزرسانی/حذف عنصر از منبع خارجی می شود (اگر پیکربندی شده باشد). این قسمت شماره شناسه باید مقداری داشته باشد تا این قسمت فعال شود.
به تنظیمات HR Import در منوی سرپرست مراجعه کنید.';
$string['totara_sync:manage'] = 'مدیریت HR Import';
$string['totara_sync:manageorg'] = 'مدیریت سازمان های HR Import';
$string['totara_sync:managepos'] = 'مدیریت موقعیت های HR Import';
$string['totara_sync:manageuser'] = 'مدیریت کاربران HR Import';
$string['totara_sync:runsync'] = 'اجرای HR Import از طریق رابط وب';
$string['totara_sync:setfileaccess'] = 'تنظیم فایل دسترسی HR Import';
$string['totara_sync:uploadorg'] = 'آپلود سازمان های HR Import';
$string['totara_sync:uploadpos'] = 'آپلود موقعیت های HR Import';
$string['totara_sync:uploaduser'] = 'آپلود کاربران HR Import';
$string['typeidnumber'] = 'نوع';
$string['typexnotexist'] = 'نوع {$a} موجود نیست';
$string['typexnotfound'] = 'نوع {$a} یافت نشد...';
$string['undeletepwreset'] = 'بازنشانی رمزهای عبور برای کاربران حذف نشده';
$string['undeletepwresetdesc'] = 'اگر "بله" باشد و اگر رمز عبوری در وارد کردن مشخص نشده باشد پس رمز عبور کاربران حذف نشده بازنشانی خواهد شد، ایمیلی با رمز عبور جدید دریافت خواهند کرد و مجبورند در اولین ورود به سیستم خود رمز عبورشان را بازنشانی کنند';
$string['update'] = 'به روزرسانی';
$string['updateduserx'] = 'کاربر به روزرسانی شده {$a}';
$string['updatedx'] = '{$a} به روز شد';
$string['uploadaccessdenied'] = 'پیکربندی HR Import برای جستجوی فایل ها در یک فهرست سرور تنظیم شده است نه اینکه از فایل های آپلود شده استفاده کند. برای تعیین این بروید به {$a}';
$string['uploadaccessdeniedlink'] = 'در اینجا ظاهر می شوند';
$string['uploaderror'] = 'مشکلی در آپلود فایل (ها) وجود داشت...';
$string['uploadfilelink'] = 'فایل ها می توانند <a href=\'{$a}\'>اینجا</a> آپلود شوند';
$string['uploadsuccess'] = 'فایل های HR Import آپلود شدند';
$string['uploadsyncfiles'] = 'آپلود فایل های HR Import';
$string['url'] = 'URL';
$string['usersyncdisabled'] = 'کاربر {$a->idnumber} رد شد چون تنظیم HR Import آن غیرفعال است.';
$string['viewsynclog'] = 'نتایج مربوط به ثبت HR Import را در <a href=\'{$a}\'>اینجا</a> مشاهده کنید';
$string['viewsyncloghere'] = 'برای دریافت اطلاعات بیشتر، ثبت HR Import را در {$a} مشاهده کنید';
$string['warn'] = 'هشدار';
$string['warnplural'] = 'هشدارها';
