<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_coursecatalog', language 'fa', branch 't18-release'
 * @package totara
 * @subpackage totara_coursecatalog
 */

$string['addcertification'] = 'ایجاد گواهی';
$string['addcourse'] = 'ایجاد دوره';
$string['addprogram'] = 'ایجاد برنامه';
$string['backtoallcategory'] = 'برگشت به همه دسته ها';
$string['backtoallcourse'] = 'برگشت به همه دوره ها';
$string['backtoallprogram'] = 'برگشت به همه برنامه ها';
$string['backtocategoryx'] = 'برگشت به {$a}';
$string['backtocourselisting'] = 'برگشت به لیست بندی دوره';
$string['backtoparent'] = '&laquo; برگشت به والد';
$string['browsebycategory'] = 'مرور بر اساس دسته';
$string['businessdays'] = 'روزهای کاری';
$string['catalogcertifications'] = 'کاتالوگ پیشرفته: گواهی ها';
$string['catalogcourses'] = 'کاتالوگ پیشرفته: دوره ها';
$string['catalogprograms'] = 'کاتالوگ پیشرفته: برنامه ها';
$string['certifications'] = 'گواهی ها';
$string['completiontotrack'] = 'تکمیل برای ردیابی';
$string['coursecatalog:manageaudiencevisibility'] = 'مدیریت قابلیت مشاهده مبتنی بر شرکت کننده';
$string['courses'] = 'دوره ها';
$string['deletedreminder'] = 'یادآور حذف شده "{$a}"';
$string['deletereminder'] = 'حذف یادآور "{$a}"';
$string['dontsend'] = 'این پیام را ارسال نکنید';
$string['editcoursereminders'] = 'ویرایش پیام های دوره';
$string['error:courseidincorrect'] = 'شناسه دوره نادرست بود';
$string['error:courseidorcategory'] = 'یا شناسه دوره یا دسته باید تعیین شود';
$string['error:createreminder'] = 'نمی توانید پیام یادآور ایجاد کنید';
$string['error:deletereminder'] = 'نمی توانید پیام یادآور را حذف کنید';
$string['error:updatereminder'] = 'نمی توانید پیام یادآور را به روزرسانی کنید';
$string['escalation'] = 'تشدید';
$string['escalationmessagedefault'] = 'توصیه می شود در جریان باشید عضو کارکنان زیر یک ارزیابی دوره برجسته دارد:

[firstname] [lastname]
[coursename]

ارزیابی های دوره برای کسب و کار مهم است و اگر با مؤثرترین روش ارائه شوند به اطلاع رسانی در مورد ارائه های آموزشی خاص هم کمک می کنند.
و همانطور که ممکن است بدانید مشارکت شما با اعضای کارکنان در این آموزش نیز مورد سنجش قرار می گیرد.

یادآورهای دیگری در این مورد وجود ندارد ولی در جریان باشید که رتبه های برگشتی در سطح گروه کسب و کار و واحد کسب و کار در نظر گرفته شده و گزارش داده می شود.';
$string['escalationsubjectdefault'] = 'ارزیابی دوره باقیمانده از [firstname] [lastname]';
$string['findlearning'] = 'یافتن Learning';
$string['invitation'] = 'دعوت';
$string['invitationmessage'] = 'پیام';
$string['invitationmessagedefault'] = '[firstname] محترم

برای تکمیل [coursename] به شما تبریک می گوییم.

اکنون از شما می خواهیم ارزیابی دوره را انجام دهید. این مهم است چون به مسئولان اموزش اطلاع می دهد چه چیزی کار می کند و چه چیزی کار نمی کند. ارزیابی دوره بیشتر سؤالات چند گزینه ای است که 2 تا 3 دقیقه زمان برای کامل شدن نیاز دارد.

لطفاً برای دسترسی به ارزیابی به لینک صفحه دوره زیر مراجعه کنید:

[coursepageurl]

لطفاً طی سه روز این را انجام دهید.

لازم است این در مدت [days count down] روز انجام شود که ما آن را برای رهبر تیم شما افزایش می دهیم.';
$string['invitationmessage_help'] = 'این پیامی برای ایمیل دعوت است.

پیام می تواند شامل تعدادی جانگهدار باشد:

* [firstname] - نام کاربران
* [lastname] - نام خانوادگی کاربر
* [coursepageurl] - لینک قابل کلیک برای صفحه اصلی دوره
* [coursename] - نام دوره
* [managername] - نام مدیر کاربران
* [days counter up] - تعداد روزها از زمان تکمیل
* [days count down] - تعداد روزها تا مهلت زمانی';
$string['invitationperiod'] = 'دوره';
$string['invitationperiod_help'] = 'دوره قبل از دعوت به صورت روز ارسال می شود.';
$string['invitationsubject'] = 'موضوع یادآور دعوت';
$string['invitationsubjectdefault'] = 'لطفاً [coursename] را ارزیابی کنید';
$string['invitationsubject_help'] = 'این موضوع ایمیل ارزیابی است که ارسال می شود.

موضوع می تواند شامل تعدادی جانگهدار باشد:

* [firstname] - نام کاربران
* [lastname] - نام خانوادگی کاربر
* [coursepageurl] - لینک قابل کلیک برای صفحه اصلی دوره
* [coursename] - نام دوره
* [managername] - نام مدیر کاربران
* [days counter up] - تعداد روزها از زمان تکمیل
* [days count down] - تعداد روزها تا مهلت زمانی';
$string['message'] = 'پیام';
$string['missingtitle'] = 'عنوان از دست رفته';
$string['new'] = 'افزودن جدید';
$string['nextday'] = 'روز بعد';
$string['noactivitieswithcompletionenabled'] = 'یادآورهای دوره در دسترس نیستند چون فعالیتی در این دوره برای تکمیل فعال نشده است';
$string['nocertificationsfound'] = 'هیچ گواهی با کلمات "{$a}" یافت نشد';
$string['noeditsite'] = 'نمی توانید دوره سایت را با استفاده از این فرم ویرایش کنید';
$string['nofeedbackactivities'] = 'یادآورهای دوره در دسترس نیستند چون فعالیت های Feedback در این دوره وجود ندارد';
$string['nomanagermessage'] = '(بدون تنظیم مدیر)';
$string['noprogramsfound'] = 'برنامه ای با کلمات "{$a}" یافت نشد';
$string['orviewcertifications'] = 'یا مشاهده گواهی ها در این دسته ({$a})';
$string['orviewcourses'] = 'یا مشاهده دوره ها در این دسته ({$a})';
$string['orviewprograms'] = 'یا مشاهده برنامه ها در این دسته ({$a})';
$string['performsearchoncertifications'] = 'یا انجام این جستجو در گواهی ها';
$string['performsearchoncourses'] = 'یا انجام این جستجو در دوره ها';
$string['performsearchonprograms'] = 'یا انجام این جستجو در برنامه ها';
$string['period'] = 'دوره';
$string['pluginname'] = 'کاتالوگ دوره';
$string['programs'] = 'برنامه ها';
$string['reminder'] = 'یادآور';
$string['remindermessage'] = 'پیام';
$string['remindermessagedefault'] = '[firstname] محترم

این یادآوری برای تکمیل ارزیابی دوره [coursename] است.

این مهم است و تنها 2 تا 3 دقیقه از زمان شما را می گیرد.

لطفاً برای دسترسی به ارزیابی به لینک صفحه دوره زیر مراجعه کنید:

[coursepageurl]

لازم است به تعویق افتاده باقی بماند و ما آن را برای رهبر تیم شما افزایش می دهیم.';
$string['remindermessage_help'] = 'این پیامی برای ایمیل یادآور است.

پیام می تواند شامل تعدادی جانگهدار باشد:

* [firstname] - نام کاربران
* [lastname] - نام خانوادگی کاربر
* [coursepageurl] - لینک قابل کلیک برای صفحه اصلی دوره
* [coursename] - نام دوره
* [managername] - نام مدیر کاربران
* [days counter up] - تعداد روزها از زمان تکمیل
* [days count down] - تعداد روزها تا مهلت زمانی';
$string['reminderperiod'] = 'دوره';
$string['reminderperiod_help'] = 'دوره قبل از ارزیابی به صورت روز ارسال می شود.';
$string['remindersmenuitem'] = 'یادآورها';
$string['remindersubject'] = 'موضوع';
$string['remindersubjectdefault'] = 'یادآور برای ارزیابی [coursename]';
$string['remindersubject_help'] = 'این موضوعی برای ایمیل یادآور است.

موضوع می تواند شامل تعدادی جانگهدار باشد:

* [firstname] - نام کاربران
* [lastname] - نام خانوادگی کاربر
* [coursepageurl] - لینک قابل کلیک برای صفحه اصلی دوره
* [coursename] - نام دوره
* [managername] - نام مدیر کاربران
* [days counter up] - تعداد روزها از زمان تکمیل
* [days count down] - تعداد روزها تا مهلت زمانی';
$string['requirement'] = 'نیازمندی ها';
$string['requirement_help'] = 'فعالیت بازخورد مورد نیاز که باید کامل شود.';
$string['sameday'] = 'همان روز';
$string['search'] = 'جستجو';
$string['searchagain'] = 'جستجوی مجدد';
$string['searchallcategories'] = 'جستجوی همه دسته ها';
$string['searchallcertifications'] = 'جستجوی همه گواهی ها';
$string['searchallcourses'] = 'جستجوی همه دوره ها';
$string['searchallprograms'] = 'جستجوی همه برنامه ها';
$string['searchcategories'] = 'جستجوی دسته ها';
$string['searchcategoriesmatchesplural'] = '{$a->count} دسته با جستجوی "{$a->terms}" مطابقت دارد';
$string['searchcategoriesmatchessingle'] = '1 دسته با جستجوی "{$a->terms}" مطابقت دارد';
$string['searchcategoriesshowall'] = 'نمایش همه دسته ها';
$string['searchcertificationsmatchesplural'] = '{$a->count} گواهی با جستجوی "{$a->terms}" مطابقت دارد';
$string['searchcertificationsmatchessingle'] = '1 گواهی با جستجوی "{$a->terms}" مطابقت دارد';
$string['searchcertificationsshowall'] = 'نمایش همه گواهی ها';
$string['searchcourses'] = 'جستجوی دوره ها';
$string['searchcoursesmatchesplural'] = '{$a->count} دوره با جستجوی "{$a->terms}" مطابقت دارد';
$string['searchcoursesmatchessingle'] = '1 دوره با جستجوی "{$a->terms}" مطابقت دارد';
$string['searchcoursesshowall'] = 'نمایش همه دوره ها';
$string['searchprogramsmatchesplural'] = '{$a->count} برنامه با جستجوی "{$a->terms}" مطابقت دارد';
$string['searchprogramsmatchessingle'] = '1 برنامه با جستجوی "{$a->terms}" مطابقت دارد';
$string['searchprogramsshowall'] = 'نمایش همه برنامه ها';
$string['showallcategorys'] = 'نمایش همه دسته ها';
$string['showallcertifications'] = 'نمایش همه گواهی ها';
$string['showallcourses'] = 'نمایش همه دوره ها';
$string['showallprograms'] = 'نمایش همه برنامه ها';
$string['skipmanager'] = 'برای مدیر / رهبر تیم ارسال نکنید';
$string['subject'] = 'موضوع';
$string['therearenocoursestodisplay'] = 'دوره ای برای نمایش نیست';
$string['title'] = 'عنوان';
$string['title_help'] = 'عنوانی که برای تعیین یادآور استفاده می شود.';
$string['tracking'] = 'تکمیل برای ردیابی';
$string['tracking_help'] = 'یادآور می تواند بر اساس تکمیل دوره یا فعالیت های مجزا ارسال شود. تنها ممکن است فعالیت هایی که بخشی از معیار تکمیل دوره هستند انتخاب شوند.';
$string['viewallcategories'] = 'مشاهده همه دسته ها';
$string['viewallcertifications'] = 'مشاهده همه گواهی ها';
$string['viewallcourses'] = 'مشاهده همه دوره ها';
