<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_flavour', language 'fa', branch 't18-release'
 * @package totara
 * @subpackage totara_flavour
 */

$string['available'] = 'موجود';
$string['currentsetup'] = 'تنظیم فعلی';
$string['description'] = 'ویژگی پیکربندی: {$a}';
$string['disabled'] = 'غیرفعال';
$string['enforceflavour'] = 'اجرای ویژگی فعلی';
$string['features'] = 'ویژگی های پیشرفته';
$string['flavouroverview'] = 'مرور ویژگی';
$string['helpabout'] = 'درباره {$a}';
$string['off'] = 'خاموش';
$string['on'] = 'در';
$string['pluginname'] = 'ویژگی ها';
$string['setting_core_audiencevisibility'] = 'قابلیت مشاهده مبتنی بر شرکت کننده';
$string['setting_core_audiencevisibility_desc'] = 'قابلیت مشاهده مبتنی بر شرکت کننده به شما اجازه می دهد کاتالوگ را محدود کنید تا یادگیرندگان تنها دوره ها، برنامه ها و گواهی های قابل کاربرد برای آنها را بر اساس شرکت کننده ای (شرکت کنندگانی) که در آن ثبت نام کرده اند ببینند.';
$string['setting_core_enableappraisals'] = 'ارزیابی ها';
$string['setting_core_enableappraisals_desc'] = 'ارزیابی های آنلاین، فرم های سفارشی هستند که سرپرستان سایت ایجاد می کنند تا به یادگیرندگان، مدیران، مدیران مدیران و ارزیابی کنندگان اجازه دهند به سؤالات پاسخ دهند و کار یادگیرندگان را نسبت به هدف نهایی و مؤلفه های طرح یادگیری ارزیابی کنند.';
$string['setting_core_enablebadges'] = 'نشان ها';
$string['setting_core_enablebadges_desc'] = 'نشان های باز، گواهی های دیجیتالی هستند که به صورت دستی یا خودکار بر اساس تکمیل فعالیت و دوره به یادگیرندگان اعطا می شود.';
$string['setting_core_enablecertifications'] = 'گواهی ها';
$string['setting_core_enablecertifications_desc'] = 'گواهی ها اجازه می دهند دوره ها به صورت متوالی گرفته شوند، پیش نیازها را به اجرا در می آورند و یادگیرندگان را ملزم می کنند برای گواهی مجدد، دوره ها را به صورت برنامه ریزی شده دوباره بگیرند.';
$string['setting_core_enablecompetencies'] = 'صلاحیت ها';
$string['setting_core_enablecompetencies_desc'] = 'صلاحیت های Totara به سرپرستان سایت اجازه می دهد مهارت ها و دانشی تعیین کنند که یادگیرنده باید کسب کند و مدیران بر اساس آن عملکرد کارکنان را ارزیابی کنند.';
$string['setting_core_enablecourserpl'] = 'رکورد یادگیری قبلی';
$string['setting_core_enablecourserpl_desc'] = 'رکورد یادگیری قبلی به یادگیرندگان اجازه می دهد سابقه خود را در Totara مشاهده کنند از جمله دوره ها، صلاحیت ها، برنامه ها و گواهی هایی که به آنها تخصیص یافته است.';
$string['setting_core_enablefeedback360'] = '360 Feedback';
$string['setting_core_enablefeedback360_desc'] = '360å¡ feedback مکانیسمی برای هر یک از کاربران ایجاد می کند تا درباره پیشرفت خود در گروه همتایان بازخورد دریافت کنند.';
$string['setting_core_enableglobalrestrictions'] = 'محدودیت های گزارش';
$string['setting_core_enableglobalrestrictions_desc'] = 'محدودیت های گزارش کلی اجازه می دهد قوانین به گزارشی اعمال شود که نتایج گزارش را به آنهایی محدود می کند که متعلق به کاربرانی هستند که اجازه مشاهده آنها را دارید.';
$string['setting_core_enablegoals'] = 'اهداف نهایی';
$string['setting_core_enablegoals_desc'] = 'اهداف به سازمان اجازه می دهد موارد اصلی را تعیین کنند که کارکنان باید در طول سال انجام دهند. اهداف بر اساس سازمان، موقعیت یا شرکت کننده اعضای کارکنان به طور خودکار تخصیص داده می شوند یا به صورت فردی اختصاص داده می شود تا مدیران بتوانند روند تکمیلی آنها را دنبال کنند.';
$string['setting_core_enablelearningplans'] = 'طرح های یادگیری';
$string['setting_core_enablelearningplans_desc'] = 'طرح های یادگیری یک مسیر توسعه شخصی شده است که به یادگیرندگان اجازه می دهد دوره ها، صلاحیت ها، اهداف و برنامه ها را به خود اختصاص دهند و مدیران آنها پیشرفت یادگیرندگان را ردیابی کنند.';
$string['setting_core_enablepositions'] = 'موقعیت ها';
$string['setting_core_enablepositions_desc'] = 'سلسله مراتب موقعیت به شما اجازه می دهد موقعیت یک یادگیرنده را در سیستم مشخص کنید که به تخصیص یادگیری خودکار و صلاحیت ها و همینطور فیلتر کردن گزارش کمک می کند.';
$string['setting_core_enableprograms'] = 'برنامه ها';
$string['setting_core_enableprograms_desc'] = 'برنامه ها اجازه می دهند دوره ها به صورت متوالی گرفته شوند، پیش نیازها را به اجرا در می آورند و به یادگیرندگان اجازه می دهد بر اساس اطلاعات موجود آنها از جمله موقعیت، سازمان یا شرکت کنندگان، به طور خودکار به موارد مربوطه اختصاص داده شوند.';
$string['setting_core_enablereportcaching'] = 'گزارش در حافظه پنهان';
$string['setting_core_enablereportcaching_desc'] = 'توضیحی درباره گزارش در حافظه پنهان';
$string['setting_core_enabletotaradashboard'] = 'داشبوردها';
$string['setting_core_enabletotaradashboard_desc'] = 'داشبوردها به سرپرستان اجازه می دهند چند گزینه رابط برای کاربر جهت دسترسی از طریق ورود به Totara طراحی کنند، تا ویژگی ها و گزارشات داشبورد نشان داده شده برای کاربر مناسب باشند.';
$string['setting_core_enhancedcatalog'] = 'کاتالوگ دوره پیشرفته';
$string['setting_core_enhancedcatalog_desc'] = 'کاتالوگ دوره پیشرفته به سرپرستان سایت اجازه می دهد مشخص کنند برای کاربرانی که می توانند به جستجو و فیلتر کردن دوره ها، برنامه ها و گواهی های خاص بپردازند چه اطلاعات و فیلترهایی نمایش داده شود.';
$string['setting_core_feature_audiencemanagement'] = 'مدیریت شرکت کنندگان';
$string['setting_core_feature_audiencemanagement_desc'] = 'مدیریت شرکت کنندگان به شما اجازه می دهد مجموعه قوانینی ایجاد کنید تا به صورت پویا کاربران را برای تکالیف یادگیری خودکار، تکالیف نقش، قابلیت مشاهده دوره، دسترسی به داشبورد و انتخاب های منو گروه بندی کنید.';
$string['setting_core_feature_facetoface'] = 'فعالیت های سمینار';
$string['setting_core_feature_facetoface_desc'] = 'فعالیت سمینار رویدادهای آموزش توسط مربی را دنبال می کند، به یادگیرندگان اجازه می دهد رویدادی را انتخاب و ثبت نام کنند، اعلان های خودکار دریافت کنند و رزروهای آتی و گذشته را در تقویم خود مشاهده نمایند. مربیان می توانند یادگیرندگان را ثبت نام کنند، یک لیست ثبت نام مشاهده/چاپ کنند و حضور در رویداد را دنبال نمایند.';
$string['settinglocked'] = 'این تنظیم قفل شده است';
$string['unavailable'] = 'ناموجود';
$string['unknown'] = 'ناشناخته';
