<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_editpdf', language 'fa', branch 'MOODLE_36_STABLE'
 *
 * @package   assignfeedback_editpdf
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtoquicklist'] = 'افزودن به لیست سریع';
$string['annotationcolour'] = 'رنگ یاداشت نویسی';
$string['black'] = 'مشکی';
$string['blue'] = 'آبی';
$string['cannotopenpdf'] = 'نمی توانید PDF را باز کنید. ممکن است فایل خراب باشد یا فرمت پشتیبانی نشده ای داشته باشد.';
$string['clear'] = 'پاک کردن';
$string['colourpicker'] = 'انتخابگر رنگ';
$string['command'] = 'دستور:';
$string['comment'] = 'نظرات';
$string['commentcolour'] = 'رنگ نظر';
$string['commentcontextmenu'] = 'منوی متن نظر';
$string['couldnotsavepage'] = 'نمی توانید صفحه را ذخیره کنید {$a}';
$string['currentstamp'] = 'مهر';
$string['deleteannotation'] = 'حذف یادداشت نویسی';
$string['deletecomment'] = 'حذف نظر';
$string['deletefeedback'] = 'حذف PDF بازخورد';
$string['downloadablefilename'] = 'feedback.pdf';
$string['downloadfeedback'] = 'دانلودPDF بازخورد';
$string['drag'] = 'کشیدن';
$string['editpdf'] = 'یادداشت‌نویسی روی PDF';
$string['editpdf_help'] = 'ارسال های یادگیرندگان را مستقیماً در مرورگر یادداشت کنید و یک PDF قابل دانلود ویرایش شده ایجاد کنید.';
$string['enabled'] = 'یادداشت‌نویسی روی PDF';
$string['enabled_help'] = 'اگر فعال باشد، مربی می تواند زمان علامت گذاری تکالیف، فایل های PDF حاوی یادداشت ایجاد کند. اینکار به مربی اجازه می دهد مستقیماً در بالای کار یادگیرنده، نظرات، تصویر و مهر را اضافه کند. این یادداشت نویسی در مرورگر انجام می شود و به نرم افزار دیگری نیاز نیست.';
$string['errorgenerateimage'] = 'خطای ایجاد تصویر با ghostscript، اطلاعات اشکال زدایی: {$a}';
$string['filter'] = 'فیلتر کردن نظرها...';
$string['generatefeedback'] = 'ایجاد PDF بازخورد';
$string['generatingpdf'] = 'در حال ایجاد PDF ...';
$string['gotopage'] = 'رفتن به صفحه';
$string['green'] = 'سبز';
$string['gsimage'] = 'تصویر بررسی Ghostscript';
$string['highlight'] = 'برجسته کردن';
$string['jsrequired'] = 'برای یادداشت نویسی در PDF به JavaScript نیاز است. لطفاً برای استفاده از این ویژگی، JavaScript را در مرورگرتان فعال کنید.';
$string['launcheditor'] = 'راه اندازی ویرایشگر PDF...';
$string['line'] = 'خط';
$string['loadingeditor'] = 'بارگیری ویرایشگر PDF';
$string['navigatenext'] = 'صفحهٔ بعد';
$string['navigateprevious'] = 'صفحهٔ قبل';
$string['output'] = 'خروجی:';
$string['oval'] = 'بیضی';
$string['pagenumber'] = 'صفحه {$a}';
$string['pagexofy'] = 'صفحه {$a->page} از {$a->total}';
$string['pathtogspathdesc'] = 'لطفا در نظر داشته باشید که برای یادداشت‌نویسی روی PDF، مسیر ghostscript باید در {$a} تعیین شده باشد.';
$string['pen'] = 'قلم';
$string['pluginname'] = 'یادداشت‌نویسی روی PDF';
$string['rectangle'] = 'مستطیل';
$string['red'] = 'قرمز';
$string['result'] = 'نتیجه:';
$string['searchcomments'] = 'جستجوی نظرها';
$string['select'] = 'انتخاب';
$string['stamp'] = 'مهر';
$string['stamppicker'] = 'انتخابگر مهر';
$string['stamps'] = 'مهرها';
$string['stampsdesc'] = 'مهرها باید فایل های تصویری باشند (اندازه توصیه شده: 40x40). این تصاویر با استفاده از ابزار مهر برای یادداشت نویسی در PDF استفاده می شوند.';
$string['test_doesnotexist'] = 'مسیر ghostscript به فایل غیر موجود اشاره دارد';
$string['test_empty'] = 'مسیر ghostscript خالی است - لطفاً مسیر صحیح را وارد کنید';
$string['testgs'] = 'بررسی مسیر ghostscript';
$string['test_isdir'] = 'مسیر ghostscript به پوشه اشاره دارد، لطفاً برنامه ghostscript را در مسیری که تعیین می کنید وارد کنید';
$string['test_notestfile'] = 'بررسی PDF از دست می رود';
$string['test_notexecutable'] = 'ghostscript به فایلی که قابل اجرا نیست اشاره دارد';
$string['test_ok'] = 'به نظر می رسد مسیر ghostscript مناسب باشد - لطفاً ببینید می توانید پیام را در تصویر زیر مشاهده کنید';
$string['tool'] = 'ابزار';
$string['toolbarbutton'] = '{$a->tool} {$a->shortcut}';
$string['viewfeedbackonline'] = 'مشاهده PDF تصحیح‌شده...';
$string['white'] = 'سفید';
$string['yellow'] = 'زرد';
