<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_addtoplan', language 'fa', branch 'MOODLE_36_STABLE'
 *
 * @package   block_totara_addtoplan
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'افزودن';
$string['addtoplanhint'] = 'می خواهید این دوره را به طرح یادگیری اضافه کنید؟';
$string['afteradding'] = 'این دوره به {$a->planlinkstarttag}طرح شما</a> اضافه شده است.';
$string['coursealreadyinplan'] = 'این دوره از قبل در طرح یادگیری قرار داده شده است:';
$string['coursealreadyinplans'] = 'این دوره از قبل در طرح های یادگیری زیر قرار داده شده است:';
$string['courseinplan'] = 'این دوره در طرح یادگیری قرار داده شده است:';
$string['courseinplans'] = 'این دوره در طرح های یادگیری زیر قرار داده شده است:';
$string['pluginname'] = 'طرح یادگیری';
$string['totara_addtoplan:addinstance'] = 'افزودن یک بلوک "افزودن به طرح" جدید';
