<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cache', language 'fa', branch 'MOODLE_36_STABLE'
 *
 * @package   cache
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'اقدامات';
$string['addinstance'] = 'اضافه‌کردن نمونه';
$string['addlocksuccess'] = 'یک نمونه قفل جدید اضافه شد.';
$string['addnewlockinstance'] = 'افزودن یک نمونه قفل جدید';
$string['addstore'] = 'اضافه‌کردن انبارهٔ {$a}';
$string['addstoresuccess'] = 'یک انبارهٔ جدید {$a} اضافه شد.';
$string['area'] = 'ناحیه';
$string['cacheadmin'] = 'مدیریت cache';
$string['cacheconfig'] = 'پیکربندی';
$string['cachedef_calendar_subscriptions'] = 'آبونمان‌های تقویم';
$string['cachedef_capabilities'] = 'لیست توانایی‌های سیستم';
$string['cachedef_completion'] = 'وضعیت تکمیل فعالیت';
$string['cachedef_config'] = 'تنظیمات پیکربندی';
$string['cachedef_coursecat'] = 'لیست طبقه‌های درسی برای کاربر خاص';
$string['cachedef_coursecatrecords'] = 'رکوردهای طبقه‌های درسی';
$string['cachedef_coursecattree'] = 'درخت طبقه‌های درسی';
$string['cachedef_coursecontacts'] = 'لیست مسئولین درس';
$string['cachedef_coursemodinfo'] = 'اطلاعات انباشته درباره مدول ها و بخش ها برای هر دوره';
$string['cachedef_databasemeta'] = 'متا اطلاعات پایگاه داده';
$string['cachedef_eventinvalidation'] = 'عدم اعتبار رویداد';
$string['cachedef_externalbadges'] = 'مدال‌های خارجی برای کاربر خاص';
$string['cachedef_grade_categories'] = 'کوئری‌های طبقهٔ نمره';
$string['cachedef_groupdata'] = 'اطلاعات گروه درس';
$string['cachedef_htmlpurifier'] = 'پاک کننده HTML - محتوای پاک شده';
$string['cachedef_langmenu'] = 'لیست زبان‌های موجود';
$string['cachedef_locking'] = 'قفل کردن';
$string['cachedef_navigation_expandcourse'] = 'پیمایش دوره های قابل توسعه';
$string['cachedef_observers'] = 'ناظران رویداد';
$string['cachedef_plugin_functions'] = 'پاسخ های تماس موجود پلاگین ها';
$string['cachedef_plugin_manager'] = 'مدیر اطلاعات پلاگین';
$string['cachedef_questiondata'] = 'تعاریف سؤال';
$string['cachedef_repositories'] = 'داده های نمونه مخازن';
$string['cachedef_string'] = 'cache عبارت زبانی';
$string['cachedef_suspended_userids'] = 'لیست کاربران تعلیق‌شده بازای هر درس';
$string['cachedef_userselections'] = 'داده های استفاده شده برای تأکید بر انتخاب های کاربر از طرق Totara';
$string['cachedef_yuimodules'] = 'تعریف‌های ماژول‌های YUI';
$string['cachelock_file_default'] = 'پیش‌فرض قفل‌کردن';
$string['cachestores'] = 'انباره‌های cache';
$string['caching'] = 'cache کردن';
$string['component'] = 'کامپوننت';
$string['confirmlockdeletion'] = 'تأیید حذف قفل';
$string['confirmstoredeletion'] = 'تأیید حذف فروشگاه';
$string['default_application'] = 'فروشگاه برنامه کاربردی پیش فرض';
$string['defaultmappings'] = 'انباره‌های مورد استفاده هنگامی که هیچ نگاشتی موجود نیست';
$string['defaultmappings_help'] = 'فروشگاه های پیش فرضی وجود دارد که اگر شما یک یا تعداد بیشتری فروشگاه را برای تعریف حافظه پنهان نگاشت نکنید مورد استفاده قرار می گیرند.';
$string['default_request'] = 'فروشگاه درخواست پیش فرض';
$string['default_session'] = 'فروشگاه جلسه پیش فرض';
$string['defaultstoreactions'] = 'فروشگاه های پیش فرض قابل تغییر نیستند';
$string['definition'] = 'تعریف';
$string['definitionsummaries'] = 'تعاریف حافظه پنهان شناخته شده';
$string['delete'] = 'حذف';
$string['deletelock'] = 'پاک کردن قفل';
$string['deletelockconfirmation'] = 'آیا مطمئن هستید که می‌خواهید قفل «{$a}» را حذف کنید؟';
$string['deletelockhasuses'] = 'شما نمی‌توانید این قفل را پاک کنید زیرا توسط یک یا چند انباره در حال استفاده است.';
$string['deletelocksuccess'] = 'قفل با موفقیت پاک شد';
$string['deletestore'] = 'پاک کردن انباره';
$string['deletestoreconfirmation'] = 'آیا مطمئن هستید که می‌خواهید انبارهٔ «{$a}» را حذف کنید؟';
$string['deletestorehasmappings'] = 'نمی توانید این فروشگاه را حذف کنید چون نگاشت هایی دارد. لطفاً قبل از حذف فروشگاه، همه نگاشت ها را حذف کنید';
$string['deletestoresuccess'] = 'انبارهٔ cache با موفقیت پاک شد';
$string['editdefinitionmappings'] = 'نگاشت‌های انباره تعریف {$a}';
$string['editdefinitionsharing'] = 'ویرایش تعریف مشترک برای {$a}';
$string['editmappings'] = 'ویرایش نگاشت ها';
$string['editsharing'] = 'ویرایش اشتراک';
$string['editstore'] = 'ویرایش انباره';
$string['editstoresuccess'] = 'انبارهٔ cache با موفقیت ویرایش شد.';
$string['ex_configcannotsave'] = 'نمی توانید پیکربندی حافظه پنهان را در فایل ذخیره کنید.';
$string['ex_nodefaultlock'] = 'نمی توانید یک نمونه قفل پیش فرض پیدا کنید.';
$string['ex_unabletolock'] = 'نمی توانید قفلی برای حافظه پنهان به دست آورید.';
$string['ex_unmetstorerequirements'] = 'نمی توانید از این فروشگاه در زمان فعلی استفاده کنید. لطفاً برای اطلاع از نیازمندی ها به اسناد مراجعه کنید.';
$string['gethit'] = 'دریافت - موفق';
$string['getmiss'] = 'دریافت - ناموفق';
$string['inadequatestoreformapping'] = 'این فروشگاه نیازمندی های همه تعاریف شناخته شده را دارا نیست. تعاریفی که در این فروشگاه کافی نیستند به جای فروشگاه انتخابی به فروشگاه پیش فرض اصلی داده شده است.';
$string['invalidlock'] = 'قفل نامعتبر';
$string['invalidplugin'] = 'پلاگین نامعتبر';
$string['invalidstore'] = 'انبارهٔ cache نامعتبری فراهم شده است';
$string['lockdefault'] = 'پیش‌فرض';
$string['locking'] = 'قفل‌کردن';
$string['locking_help'] = 'قفل‌کردن مکانیزمی است که به‌منظور جلوگیری از بازنویسی شدن داده‌ها، دسترسی به داده‌های cache شده را به یک پروسه در آنِ واحد محدود می‌کند. نحوهٔ قفل کردن تعیین می‌کند که قفل چطور کسب می‌شود و بررسی می‌شود.';
$string['lockname'] = 'نام';
$string['locknamedesc'] = 'نام باید غیرتکراری باشد و تنها می‌تواند از حروف <span dir="ltr" style="direction:ltr; display: inline-block;">a-zA-Z_</span> تشکیل شود.';
$string['locknamenotunique'] = 'نامی که انتخاب کرده‌اید غیرتکراری نیست. لطفا یک نام غیرتکراری انتخاب کنید.';
$string['locksummary'] = 'خلاصه نمونه های قفل حافظه پنهان.';
$string['locktype'] = 'نوع';
$string['lockuses'] = 'کاربردها';
$string['mappingdefault'] = '(پیش‌فرض)';
$string['mappingfinal'] = 'ذخیره آخر';
$string['mappingprimary'] = 'انبارهٔ اصلی';
$string['mappings'] = 'نگاشت ذخیره';
$string['mode'] = 'روش';
$string['mode_1'] = 'برنامه';
$string['mode_2'] = 'نشست';
$string['mode_4'] = 'درخواست';
$string['modes'] = 'روش‌ها';
$string['nativelocking'] = 'این پلاگین قفل خودش را استفاده می کند.';
$string['none'] = 'هیچ کدام';
$string['plugin'] = 'پلاگین';
$string['pluginsummaries'] = 'انباره‌های cache نصب‌شده';
$string['purge'] = 'پاک‌سازی';
$string['purgedefinitionsuccess'] = 'تعریف مورد نظر با موفقیت پاک‌سازی شد.';
$string['purgestoresuccess'] = 'انبارهٔ مورد درخواست با موفقیت پاک‌سازی شد.';
$string['requestcount'] = 'آزمایش با تعداد {$a} درخواست';
$string['rescandefinitions'] = 'پویش مجدد تعاریف';
$string['result'] = 'نتیجه';
$string['set'] = 'تنظیم';
$string['sharing'] = 'اشتراک';
$string['sharing_all'] = 'هر فردی.';
$string['sharing_help'] = 'این به شما کمک می کند اگر یک تنظیم گروهی داشته باشید یا اگر چند سایت دارید که همگی به یک ذخیره مشابه مربوط می شوند و می خواهید داده ها را به اشتراک بگذارید، مشخص کنید چگونه داده های حافظه پنهان به اشتراک گذاشته شوند. این یک تنظیم پیشرفته است، لطفاً قبل از تغییر دادن آن، حتماً با هدف آن آشنا شوید.';
$string['sharing_input'] = 'کلید سفارشی (در زیر وارد شده است)';
$string['sharingrequired'] = 'باید حداقل یک گزینه اشتراک گذاری انتخاب کنید.';
$string['sharingselected_all'] = 'هر فردی';
$string['sharingselected_input'] = 'کلید سفارشی';
$string['sharingselected_siteid'] = 'شناسه سایت';
$string['sharingselected_version'] = 'نسخه';
$string['sharing_siteid'] = 'سایت ها با شناسه سایت مشابه.';
$string['sharing_version'] = 'سایت هایی با نسخه مشابه.';
$string['storeconfiguration'] = 'پیکربندی انباره';
$string['store_default_application'] = 'ذخیره فایل پیش فرض برای حافظه های پنهان برنامه';
$string['store_default_request'] = 'ذخیره ایستای پیش فرض برای حافظه های پنهان درخواست';
$string['store_default_session'] = 'ذخیره جلسه پیش فرض برای حافظه های پنهان جلسه';
$string['storename'] = 'نام انباره';
$string['storenamealreadyused'] = 'باید یک نام غیرتکراری برای این انباره انتخاب کنید.';
$string['storename_help'] = 'این گزینه نام انباره را تعیین می‌کند. از این نام برای شناسایی انباره در سیستم استفاده می‌شود و تنها می‌تواند شامل حروف <span dir="ltr" style="direction:ltr; display: inline-block;">a-zA-Z_</span> و فاصله باشد. این نام همچنین باید غیر تکراری باشد. اگر بخواهید از نامی استفاده کنید که قبلا استفاده شده است، خطایی دریافت خواهید کرد.';
$string['storenameinvalid'] = 'نام انباره نامعتبر است. تنها می‌توانید از <span dir="ltr" style="direction:ltr; display: inline-block;">a-zA-Z_</span> و فاصله استفاده کنید.';
$string['storenotready'] = 'ذخیره آماده نیست';
$string['storeperformance'] = 'گزارش عملکرد ذخیره حافظه پنهان - {$a} درخواست های منحصر به فرد برای هر عملکرد.';
$string['storeready'] = 'آماده';
$string['storerequiresattention'] = 'به اقداماتی نیاز دارد.';
$string['storerequiresattention_help'] = 'این نمونه ذخیره برای استفاده آماده نیست ولی نگاشت هایی دارد. برطرف کردن این مشکل موجب بهبود عملکرد سیستم شما می شود. لطفاً بررسی کنید پشتیبان ذخیره برای استفاده آماده باشد و اینکه نیازمندی های PHP هم در نظر گرفته شده باشد.';
$string['storeresults_application'] = 'درخواست های ذخیره زمانی که به عنوان حافظه پنهان برنامه استفاده می شود.';
$string['storeresults_request'] = 'درخواست های ذخیره زمانی که به عنوان حافظه پنهان درخواست استفاده می شود.';
$string['storeresults_session'] = 'درخواست های ذخیره زمانی که به عنوان حافظه پنهان جلسه استفاده می شود.';
$string['stores'] = 'انباره‌ها';
$string['storesummaries'] = 'نمونه انباره‌های پیکربندی‌شده';
$string['supports'] = 'پشتیبانی می‌کند';
$string['supports_dataguarantee'] = 'ضمانت داده';
$string['supports_keyawareness'] = 'شناسایی کلید';
$string['supports_multipleidentifiers'] = 'چندین شناسه';
$string['supports_nativelocking'] = 'قفل کردن';
$string['supports_nativettl'] = 'ttl';
$string['supports_searchable'] = 'جستجو بر اساس کلید';
$string['tested'] = 'آزمایش شد';
$string['testperformance'] = 'آزمایش کارایی';
$string['unsupportedmode'] = 'روش پشتیبانی‌نشده';
$string['untestable'] = 'غیرقابل آزمایش';
$string['userinputsharingkey'] = 'کلید سفارشی برای اشتراک';
$string['userinputsharingkey_help'] = 'کلید خصوصی خود را اینجا وارد کنید. زمانی که ذخیره های دیگر را روی سایت های دیگر تنظیم می کنید، می خواهید داده ها را به اشتراک بگذارید تا مطمئن شوید کلید کاملاً مشابهی را در آنجا تنظیم کرده اید.';
