<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_cohort', language 'fa', branch 't18-release'
 * @package totara
 * @subpackage totara_cohort
 */

$string['abouttocreate'] = 'می خواهید شرکت کننده جدیدی بنام "{$a}" ایجاد کنید';
$string['actions'] = 'عملکردها';
$string['addcertifications'] = 'افزودن گواهی ها';
$string['addcohort'] = 'ایجاد شرکت کننده جدید';
$string['addcourses'] = 'افزودن دوره ها';
$string['addenrolledlearning'] = 'افزودن موارد یادگیری ثبت شده';
$string['addnewmembers'] = 'زمانی که کاربر معیار مجموعه های قانون را رعایت می کند تبدیل به عضو می شود';
$string['addprograms'] = 'افزودن برنامه ها';
$string['addremovehelp'] = 'افزودن یا حذف کاربران';
$string['addremovehelp_help'] = 'می توانید از این گزینه ها برای کنترل استفاده کنید برای زمانی که کاربر باید به عضویت شرکت کننده،
اضافه یا از آن حذف شود.

عدم انتخاب هر دو گزینه موجب عدم عضویت می شود مگر اینکه یکی از این گزینه ها (یا هر دوی آنها) تغییر کنند.';
$string['addremovelabel'] = 'به روزرسانی خودکار عضویت';
$string['addrule'] = 'افزون قانون';
$string['addruleset'] = 'افزودن یک مجموعه قانون';
$string['addvisiblelearning'] = 'افزودن یادگیری قابل مشاهده';
$string['alertmembers'] = 'اخطارها';
$string['alertmembersaffected'] = 'ارسال هشدارها فقط به اعضای مورد نظر';
$string['alertmembersall'] = 'ارسال هشدارها به همه اعضا';
$string['alertmembers_help'] = '**هشدارها را ارسال نکنید -**
زمانی که اعضا به این گروه اضافه شوند یا از آن حذف شوند، هشدارها به آنها ارسال نمی شود.

**ارسال هشدارها فقط به اعضای مورد نظر-**
اگر انتخاب شود، فقط زمانی که اعضا به شرکت کننده اضافه شوند یا از آن حذف شوند، اعلان ها به آنها ارسال خواهد شد.

**ارسال هشدارها به همه اعضا -**
مانند بالا، ولی برای همه اعضا.';
$string['alertmembersnone'] = 'هشدارها را ارسال نکنید';
$string['and'] = 'و';
$string['andcohort'] = 'و...';
$string['anycohort'] = 'هر یک';
$string['approvechanges'] = 'تأیید تغییر می کند';
$string['assign'] = 'اختصاص دادن';
$string['assignenrolledlearningcertification'] = 'افزودن گواهی ها به یادگیری ثبت شده';
$string['assignenrolledlearningcourse'] = 'افزودن دوره ها به یادگیری ثبت شده';
$string['assignenrolledlearningprogram'] = 'افزودن برنامه ها به یادگیری ثبت شده';
$string['assignmemberstocohort'] = 'تخصیص اعضا به شرکت کننده';
$string['assignroles'] = 'تخصیص نقش ها';
$string['assignto'] = '\'{$a}\' عضو شرکت کننده';
$string['assignvisiblelearningcertification'] = 'افزودن گواهی ها به یادگیری قابل مشاهده';
$string['assignvisiblelearningcourse'] = 'افزودن دوره ها به یادگیری قابل مشاهده';
$string['assignvisiblelearningprogram'] = 'افزودن برنامه ها به یادگیری قابل مشاهده';
$string['associationactionsenrolled'] = 'عملکردها';
$string['associationactionsvisible'] = 'عملکردها';
$string['associationcertificationsonly'] = 'فقط نمایش گواهی ها';
$string['associationcoursesonly'] = 'فقط نمایش دوره ها';
$string['associationenrolled'] = 'ثبت شده';
$string['associationname'] = 'نام';
$string['associationnameiconlink'] = 'نام (با نماد و لینک)';
$string['associationprogramcompletionlink'] = 'تکمیل';
$string['associationprogramsonly'] = 'فقط نمایش برنامه ها';
$string['associationtype'] = 'نوع';
$string['audiencevisibility'] = 'قابلیت مشاهده مبتنی بر شرکت کننده';
$string['autocreatenew'] = 'ایجاد پویا';
$string['autocreatenew_help'] = 'بر اساس این تنظیمات، به طور خودکار یک طرح یادگیری جدید برای هر کاربر جدیدی که عضوی از این شرکت کننده می شود ایجاد کنید.

اگر تنظیم \'به جز کاربرانی که\' برای \'یک طرح موجود یا یک طرح به طور خودکار ایجاد شده بر اساس این الگو دارند\' تعیین نشده باشد، ایجاد خودکار طرح های یادگیری موجود نخواهد بود.

اگر کاربری از شرکت کننده حذف شود، طرح های یادگیری ایجاد شده باقی می مانند';
$string['autocreatenewoff'] = 'طرح های یادگیری برای کاربرانی که در آینده عضوی از این شرکت کننده خواهند شد به طور خودکار ایجاد نخواهد شد.';
$string['autocreatenewon'] = 'برنامه های یادگیری جدید برای هر کاربر جدیدی که عضوی از این شرکت کننده خواهند شد به طور خودکار ایجاد می شود.';
$string['autocreateplan'] = 'ایجاد خودکار طرح ها';
$string['autocreateplan_help'] = 'طرح های یادگیری با استفاده از الگوی طرح انتخابی برای اعضای این شرکت کننده به طور خودکار ایجاد می شود';
$string['backtocohorts'] = 'برگشت به شرکت کننده ها';
$string['cancel'] = 'لغو کردن';
$string['cancelchanges'] = 'لغو کردن تغییرات';
$string['cannoteditcohort'] = 'این شرکت کننده بعد از ایجاد قابل ویرایش نیستند';
$string['categorycohorts'] = 'شرکت کننده های دسته';
$string['ccdatedescafter'] = 'کاربر این لیست دوره ها را کامل کرد بعد از {$a}:';
$string['ccdatedescbefore'] = 'کاربر این لیست دوره ها را کامل کرد قبل از {$a}:';
$string['ccdescall'] = 'کاربر همه دوره ها را در این لیست کامل کرده است:';
$string['ccdescany'] = 'کاربر هر کدام از دوره ها را در این لیست کامل کرده است:';
$string['ccdescnotall'] = 'کاربر همه دوره های این لیست را کامل نکرده است:';
$string['ccdescnotany'] = 'کاربر هیچ یک از دوره های این لیست را کامل نکرده است:';
$string['ccdurationdesclessthan'] = 'کاربر این لیست از دوره ها را در کمتر از {$a} روز کامل کرد:';
$string['ccdurationdescmorethan'] = 'کاربر این لیست از دوره ها را در بیشتر از {$a} روز کامل کرد:';
$string['checkboxno'] = 'علامت برداشته شد';
$string['checkboxyes'] = 'علامت گذاری شد';
$string['childrenincluded'] = 'شامل موارد فرعی می شود';
$string['choose'] = 'انتخاب';
$string['choosecohorts'] = 'انتخاب شرکت کننده ها';
$string['chooseitem'] = 'انتخاب مورد';
$string['chooseplantemplate'] = 'انتخاب الگو';
$string['cleanuptask'] = 'پاک کردن نقش های تخصیص گروه';
$string['clear'] = 'پاک کردن';
$string['clonecohort'] = 'مشابه سازی شرکت کننده';
$string['cloneconfirm'] = 'می خواهید یک کپی از حشرکت کننده \'{$a}\' ایجاد کنید؟';
$string['clonename'] = 'کپی {$a}';
$string['clonethiscohort'] = 'مشابه سازی این شرکت کننده';
$string['cohort'] = 'شرکت کننده';
$string['cohortadminreportname'] = 'صفحه سرپرست شرکت کننده';
$string['cohortalertoptions'] = 'گزینه های هشدار';
$string['cohortalertoptions_help'] = '**تنظیمات هشدار به شرکت کننده ها** به کاربری با مجوزهای مناسب اجازه می دهد گزینه های هشداری تعیین کند که برای کاربران موجود در صفحه ویرایش شرکت کننده موجود هستند. این تنظیم بر روی همه صفحات ویرایش **شرکت کننده** اثر می گذارد.

زمانی که چند گزینه انتخاب شود، کاربر می تواند گزینه های ترجیحی خود را از منوی کشویی هشدار انتخاب کند.

زمانی که گزینه ای انتخاب نشود، عملکرد هشدار غیرفعال می شود.';
$string['cohortapplyinbackground'] = 'اعمال تغییرات عضویت شرکت کننده پویا در پس زمینه';
$string['cohortapplyinbackground_help'] = 'عضویت شرکت کننده پویا باید بعد از تأیید تغییرات قانون شرکت کننده به روزرسانی شود و ممکن است کامل شدن آن کمی طول بکشد. زمانی که علامت داشته باشد، به روزرسانی ها زمان بندی می شوند تا به عنوان یک کار در پس زمینه اتفاق بفتند. زمانی که علامت آن برداشته شود، به روزرسانی ها فوراً اتفاق می افتند و مستلزم این است که کاربری که تغییرات را تأیید می کند منتظر بماند تا به روزرسانی کامل شود.';
$string['cohort:assign'] = 'تخصیص اعضای شرکت کننده';
$string['cohort_associations'] = 'یادگیری مرتبط با شرکت کننده';
$string['cohort_associations_visible'] = 'یادگیری قابل مشاهده مرتبط با شرکت کننده';
$string['cohortbrokenrule'] = '{$a->type} -{$a->name} => این قانون نقض می شود';
$string['cohortbrokenrulesmessage'] = 'تعدادی قانون نقض شده یافت شده است.
زمانی که قوانین نقض شده ای وجود داشته باشد، عضویت شرکت کننده به روزرسانی نمی شود.

شرکت کننده پویای زیر نیاز به این توجهات دارد:';
$string['cohortbrokenrulesnotice'] = 'تعدادی قانون نقض شده یافت شده است. زمانی که قوانین نقض شده ای وجود داشته باشد، عضویت شرکت کننده به روزرسانی نمی شود';
$string['cohortbrokenrulesubject'] = 'تعداد قانون نقض شده یافت شده است';
$string['cohortbugfixingxrules'] = 'سیستم توانسته است به طور خودکار {$a} قانون شرکت کننده را تصحیح کند.';
$string['cohortbugheading'] = 'مشکلی در Totara 2.4.8 - 2.4.12 وجود داشت که می تواند بر روی
سایت شما اثر داشته باشد. <a href="https://totara.community/mod/forum/discuss.php?d=3407" target="_blank">اطلاعات بیشتر درباره این سایت.</a>';
$string['cohortbugneedfixing'] = 'سیستم مشخص کرده است قوانین زیر تحت تأثیر قرار گرفته اند اما نمی تواند آنها را به صورت خودکار تصحیح کند. زمانی که ارتقا کامل شد، لطفاً این
قوانین را مرور کرده و تأیید کنید که آنها صحیح هستند.';
$string['cohortbugnounfixable'] = 'همه موارد تشخیص داده شده قابل تصحیح بودند. عملکرد دیگری نیاز نیست.';
$string['cohortdateactive'] = 'فعال';
$string['cohortdatealreadyended'] = 'از قبل پایان یافته است';
$string['cohortdatenotyetstarted'] = 'هنوز شروع نشده است';
$string['cohortenrolledlearningselect'] = 'برای مشاهده یادگیری ثبت شده، ابتدا <a href="{$a}">یک شرکت کننده انتخاب کنید</a> سپس روی زبانه "یادگیری ثبت شده" کلیک نمایید.';
$string['cohortenrolledreportname'] = 'شرکت کننده: یادگیری ثبت شده';
$string['cohortglobalsettings'] = 'تنظیمات کلی شرکت کننده';
$string['cohort:manage'] = 'مدیریت شرکت کننده ها';
$string['cohort:managerules'] = 'مدیریت قوانین شرکت کننده پویا';
$string['cohortmembers'] = 'اعضای شرکت کننده';
$string['cohortmembersselect'] = 'برای مشاهده اعضای شرکت کننده، ابتدا <a href="{$a}">یک شرکت کننده انتخاب کنید</a> سپس روی زبانه "مشاهده اعضا" کلیک نمایید.';
$string['cohortmsgalreadyended'] = 'این شرکت کننده غیرفعال است، چون <strong>تاریخ پایان</strong> آن در گذشته است: <strong>{$a}</strong>. زمانی که این شرکت کننده غیرفعال است هیچ کاربری در هیچ مورد یادگیری ثبت نام نخواهد شد، و ثبت نام های موجود برای این شرکت کننده لغو خواهد شد.';
$string['cohortmsgalreadyendedlimited'] = 'این شرکت کننده غیرفعال است، چون <strong>تاریخ پایان</strong> آن در گذشته است: <strong>{$a}</strong>. یعنی داشبوردهایی که دسترسی به این شرکت کننده را اعطا می کنند در دسترس نخواهند بود و اگر این یک شرکت کننده پویا باشد، به طور خودکار به روزرسانی نخواهد شد.';
$string['cohortmsgnotyetstarted'] = 'این شرکت کننده غیرفعال است، چون <strong>تاریخ شروع</strong> آن در گذشته است: <strong>{$a}</strong>. زمانی که این شرکت کننده غیرفعال است هیچ کاربری در هیچ مورد یادگیری ثبت نام نخواهد شد، و ثبت نام های موجود برای این شرکت کننده لغو خواهد شد.';
$string['cohortmsgnotyetstartedlimited'] = 'این شرکت کننده غیرفعال است، چون <strong>تاریخ شروع</strong> آن در گذشته است: <strong>{$a}</strong>. یعنی داشبوردهایی که دسترسی به این شرکت کننده را اعطا می کنند در دسترس نخواهند بود و اگر این یک شرکت کننده پویا باشد، به طور خودکار به روزرسانی نخواهد شد.';
$string['cohortname'] = 'نام شرکت کننده';
$string['cohortoperatorandlabel'] = 'و (اعضا در هر مجموعه قانون هستند)';
$string['cohortoperatorlabel'] = 'تنظیم عضویت بین هر مجموعه قانون';
$string['cohortoperatorlabel_help'] = 'این تنظیم مشخص می کند قوانین حضار چگونه عمل می کنند اگر بیشتر از یک مجموعه قانون تعیین کنید. این بر اساس عملگر "و" و "یا" است.

* اگر بر روی "و" تنظیم باشد، کاربر تنها در صورتی به شرکت کننده اضافه می شود که از شرایط <strong>همه</strong> مجموعه های قانون راضی باشد. (حتی اگر از یکی از مجموعه های قانون هم رضایت نداشته باشند، آنها حذف خواهند شد)
* اگر بر روی "یا" تنظیم باشد، کاربر تنها در صورتی به شرکت کننده اضافه می شود که از شرایط <strong>هر یک از</strong> مجموعه های قانون راضی باشد. (آنها فقط باید از شرایط یک مجموعه قانون تکی راضی باشند تا شامل شوند)

توجه داشته باشید هر مجموعه قانون دارای عملگر منطقی و مجزای خود می باشد تا رابطه بین قوانین را در این مجموعه قانون نشان دهد.';
$string['cohortoperatororlabel'] = 'یا (اعضا در هر مجموعه قانونی هستند)';
$string['cohortruleschanged'] = 'قوانین شرکت کننده تغییر کرد';
$string['cohortruleschangedadhocnote'] = 'به روزرسانی عضویت شرکت کننده برای بعد برنامه ریزی می شود.';
$string['cohortruleschangednote'] = 'عضویت شرکت کننده فوراً بعد از تأیید به روزرسانی می شود و این ممکن است کمی زمان ببرد.';
$string['cohorts'] = 'شرکت کننده ها';
$string['cohortsaddenrolled'] = 'افزودن شرکت کننده ثبت شده';
$string['cohortsaddvisible'] = 'افزودن شرکت کننده قابل مشاهده';
$string['cohortsin'] = 'شرکت کننده موجود';
$string['cohort:view'] = 'از شرکت کننده ها استفاده کرده و اعضا را ببینید';
$string['cohortvisiblelearningselect'] = 'برای مشاهده یادگیری قابل مشاهده، ابتدا <a href="{$a}">یک شرکت کننده انتخاب کنید</a> سپس روی زبانه "یادگیری قابل مشاهده" کلیک نمایید.';
$string['cohortvisiblereportname'] = 'شرکت کننده: یادگیری قابل مشاهده';
$string['complete'] = 'کامل کردن';
$string['completioncriteria'] = 'معیار تکمیل';
$string['completiondurationdays'] = 'روز(ها)';
$string['completiondurationmenulessthan'] = 'کمتر از';
$string['completiondurationmenumorethan'] = 'بیشتر از';
$string['completionmenuall'] = 'همه را کامل کرده است';
$string['completionmenuany'] = 'هر کدام را کامل کرده است';
$string['completionmenunotall'] = 'همه را کامل نکرده است';
$string['completionmenunotany'] = 'هر کدام را کامل نکرده است';
$string['completionusercompletedbeforeafter'] = 'کاربر کامل کرد:';
$string['component'] = 'منبع';
$string['configaudiencevisibility'] = 'گزینه قابلیت مشاهده پیش فرض زمانی که تنظیم قابلیت مشاهده بر اساس شرکت کننده در سراسر سایت فعال است';
$string['configenableaudiencevisibility'] = 'زمانی که فعال است، قابلیت مشاهده دوره، برنامه و گواهی به یک رابط پیشرفته تر تغییر می کند که از تخصیص "یادگیری قابل مشاهده" به شرکت کننده ها در سراسر سایت پشتیبانی می کند.

زمانی که فعال شد، قابلیت مشاهده هر دوره، برنامه یا گواهی مجزا می تواند بر روی "قابل مشاهده برای همه کاربران"، "قابل مشاهده برای کاربران ثبت شده" یا "قابل مشاهده برای کاربران ثبت شده و اعضای شرکت کننده های انتخابی" تنظیم شود. اگر "قابل مشاهده برای کاربران ثبت شده و اعضای شرکت کننده های انتخابی" انتخاب شود پس دوره، برنامه یا گواهی فقط برای کاربران ثبت شده و اعضای شرکت کننده تخصیص داده شده قابل مشاهده است.

<strong>هشدار:</strong> فعال کردن این تنظیم، قابلیت مشاهده دوره ها، برنامه ها و گواهی ها را در کل سایت تغییر می دهد - تنظیم "قابلیت مشاهده" موجود و ویژگی "مشاهده دوره های پنهان شده" دیگر اعمال نمی شود، بنابراین ممکن است دوره ها، برنامه ها و گواهی هایی که در حال حاضر پنهان هستند قابل مشاهده شوند.';
$string['confirmcreateplansmessage'] = 'اینکار طرح های یادگیری جدیدی برای {$a} کاربر ایجاد می کند.';
$string['confirmdynamiccohortcreation'] = 'تأیید ایجاد شرکت کننده پویا';
$string['confirmnousers'] = 'نیازی نیست کاربران طرح های یادگیری ایجاد کنند.';
$string['contains'] = 'شامل می شود';
$string['continue'] = 'می خواهید ادامه دهید؟';
$string['copy'] = 'کپی کردن';
$string['coursecohortsenrolled'] = 'شرکت کننده های دوره (ثبت نام شده)';
$string['coursecohortsvisible'] = 'شرکت کننده های دوره (قابل مشاهده)';
$string['createdynamiccohort'] = 'ایجاد شرکت کننده پویا';
$string['createforexistingautoplan'] = 'یک طرح ایجاد شده خودکار موجود بر اساس این الگو دارید';
$string['createforexistingcompleteplan'] = 'یک طرح تکمیل شده بر اساس این الگو دارید';
$string['createforexistingmanualplan'] = 'یک طرح ایجاد شده دستی موجود بر اساس این الگو دارید';
$string['createlpforaudience'] = 'ایجاد طرح های یادگیری برای کاربران در این شرکت کننده';
$string['createlpforaudienceblurb'] = 'این صفحه به شما کمک می کند به طور خودکار برای همه کاربرانی که در حال حاضر به این شرکت کننده تخصیص یافته اند، طرح های یادگیری ایجاد کنید.';
$string['createnewcohort'] = 'ایجاد شرکت کننده جدید';
$string['createplans'] = 'ایجاد طرح ها';
$string['createplansfornewmembers'] = 'به طور خودکار یک طرح یادگیری جدید برای هر کاربر جدیدی که عضوی از این شرکت کننده می شود ایجاد کنید';
$string['createplanstatus'] = 'ایجاد طرح های جدید به عنوان';
$string['createplanstatus_help'] = 'این وضعیتی است که به طرح های ایجاد شده داده خواهد شد';
$string['criteria'] = 'معیار';
$string['criteriaoptional'] = 'همه معیارها اختیاری هستند ولی شما مجبورید حداقل یک گزینه انتخاب کنید.';
$string['currentusers'] = 'کاربران فعلی';
$string['currentusersmatching'] = 'تطابق کاربران فعلی';
$string['dateformathint'] = '&nbsp;<strong>فرمت:</strong> روز/ماه/سال';
$string['dateformatlongyearhint'] = '&nbsp;<strong>فرمت:</strong> {$a}';
$string['dateisafter'] = 'در و بعد از {$a}';
$string['dateisafterfutureduration'] = 'بیشتر از {$a} روز آینده است';
$string['dateisbefore'] = 'قبل از {$a}';
$string['dateisbeforepastduration'] = 'بیشتر از {$a} روز قبل است';
$string['dateisinfutureduration'] = 'در مدت {$a} روز آتی است';
$string['dateisinnextxdays'] = 'در {$a} روز بعدی است';
$string['dateisinpastduration'] = 'در طی {$a} روز گذشته است';
$string['datemenubeforepastduration'] = 'حذف شرکت کننده';
$string['datemenudurationafterfuture'] = 'بعد از آتی';
$string['datemenudurationbeforepast'] = 'قبل از قبلی';
$string['datemenudurationwithinfuture'] = 'در مدت آتی';
$string['datemenudurationwithinpast'] = 'در مدت قبلی';
$string['datemenufixeddateafter'] = 'بعد از';
$string['datemenufixeddateafterandon'] = 'در و بعد از';
$string['datemenufixeddatebefore'] = 'قبل از';
$string['datemenufixeddatebeforeandon'] = 'قبل و در';
$string['delcohort'] = 'حذف شرکت کننده';
$string['delconfirm'] = 'می خواهید شرکت کننده \'{$a}\' را حذف کنید؟';
$string['deletelearningconfirm'] = 'مطمئن هستید می خواهید این مورد یادگیری را حذف کنید؟';
$string['deletelearningitem'] = 'حذف';
$string['deleterule'] = 'حذف قانون';
$string['deleteruleconfirm'] = 'مطمئن هستید می خواهید این قانون را حذف کنید؟';
$string['deleteruleparam'] = 'حذف مورد قانون';
$string['deleteruleparamconfirm'] = 'مطمئن هستید می خواهید این مورد قانون را حذف کنید؟';
$string['deletethiscohort'] = 'حذف این شرکت کننده';
$string['directreportsno'] = 'گزارشات مستقیمی ندارد';
$string['directreportsyes'] = 'گزارشات مستقیمی دارد';
$string['doesnotcontain'] = 'شامل نمی شود';
$string['duplicateidnumber'] = 'شرکت کننده ای با شماره شناسه مشابه موجود است';
$string['durationdays'] = 'روز(ها)';
$string['dynamic'] = 'پویا';
$string['dynamiccohortcriteria'] = 'معیار شرکت کننده پویا';
$string['dynamiccohortcriterialower'] = 'معیار شرکت کننده پویا';
$string['editcohort'] = 'ویرایش شرکت کننده';
$string['editdetails'] = 'ویرایش جزئیات';
$string['editmembers'] = 'ویرایش اعضا';
$string['editrule'] = 'ویرایش قانون';
$string['editrules'] = 'مجموعه های قانون';
$string['enableaudiencevisibility'] = 'فعال کردن قابلیت مشاهده مبتنی بر شرکت کننده';
$string['enddate'] = 'تاریخ پایان';
$string['enddate_help'] = 'اگر یک تاریخ پایان ارائه شود، بعد از تاریخ پایان، شرکت کننده به عنوان خالی در نظر گرفته می شود.';
$string['enddatelimited'] = 'تاریخ پایان';
$string['enddatelimited_help'] = 'اگر یک تاریخ پایان ارائه شود:

* دسترسی به داشبوردهای تخصیص داده شده به این شرکت کننده بعد از این تاریخ موجود نخواهد بود
* اگر این یک شرکت کننده پویا است، اعضای شرکت کننده بعد از این تاریخ به طور خودکار به روزرسانی نخواهد شد';
$string['endswith'] = 'پایان می یابد با';
$string['enrolledcohorts'] = 'شرکت کنندگان ثبت شده';
$string['enrolledlearning'] = 'یادگیری ثبت شده';
$string['entervaliddate'] = 'وارد کردن یک تاریخ معتبر';
$string['equalto'] = 'برابر با';
$string['error:badcohortid'] = 'شرکت کننده با این شناسه وجود ندارد';
$string['error:baddate'] = 'لطفاً یک تاریخ معتبر تعیین کنید';
$string['error:baddateoption'] = 'باید یک گزینه انتخاب کنید';
$string['error:badduration'] = 'لطفاً یک تعداد روز معتبر تعیین کنید';
$string['error:badresponsefromajax'] = 'خطا: پاسخ نادرست از Ajax';
$string['error:badrule'] = 'هیچ توضیح قانونی برای {$a} یافت نشد';
$string['error:badruleonupgrade'] = 'شرکت کننده پویای "{$a}" شامل معیاری است که بر اساس یک قسمت سفارشی نمایه کاربر از ناحیه متنی می شود. این نوع معیار در Totara 2.2 Audiences دیگر پشتیبانی نمی شود. بعد از ارتقا، باید قوانین را برای شرکت کننده "{$a}" علامت بزنید و تغییرات لازم را انجام دهید.';
$string['error:capabilitycohortview'] = 'مجوزهای لازم برای مشاهده شرکت کنندگان را ندارید';
$string['error:couldnotapprovechanges'] = 'خطا زمان تأیید تغییرات';
$string['error:couldnotcancelchanges'] = 'خطا زمان لغو تغییرات';
$string['error:couldnotupdateglobalsettings'] = 'زمان به روزرسانی تنظیمات کلی خطایی وجود داشت';
$string['error:couldnotupdatemembershipoption'] = 'زمان به روزرسانی گزینه عضویت خطایی وجود داشت';
$string['error:dateformat'] = 'لطفاً تاریخی به فرمت {$a} وارد کنید';
$string['error:mustpickonevalue'] = 'باید حداقل یک مقدار مشخص کنید';
$string['error:noeditdynamiccohort'] = 'این یک شرکت کننده پویاست. نمی توانید به طور مستقیم اعضای آن را ویرایش کنید.';
$string['error:noresponsefromajax'] = 'خطا: بدون پاسخ از Ajax';
$string['error:notdynamiccohort'] = 'این یک شرکت کننده پویا نیست.';
$string['error:notenoughvisibility'] = 'مجاز نیستید این محتوا را مشاهده کنید.';
$string['error:novisibleaudiencesselected'] = 'زمانی که استفاده از گزینه "قابل مشاهده برای کاربران ثبت شده و اعضای شرکت کنندگان انتخابی" انتخاب می شود، شرکت کنندگان باید اضافه شوند';
$string['error:rulemissing'] = 'یک پارامتر مورد نیاز (قانون) از دست رفته است';
$string['error:rulemissingparams'] = 'این قانون تعیین نشده است.';
$string['error:startafterfinish'] = 'تاریخ شروع نباید دورتر از تاریخ اتمام باشد';
$string['error:typecompletion'] = 'نوع تعیین قانون نادرست است';
$string['error:unknownbuttonclicked'] = 'روی دکمه ناشناخته ای کلیک شده است';
$string['error:visiblelearningdisabled'] = 'یادگیری قابل مشاهده فعال نیست.';
$string['eventcertificationitemadded'] = 'مورد گواهی اضافه شد';
$string['eventcertificationitemdeleted'] = 'مورد گواهی حذف شد';
$string['eventcohortmembershipoptionsupdated'] = 'گزینه های عضویت هم گروه به روزرسانی شد';
$string['eventcohortoperatorupdated'] = 'عملگر هم گروه به روزرسانی شد';
$string['eventcourseitemadded'] = 'مورد دوره اضافه شد';
$string['eventcourseitemdeleted'] = 'مورد دوره حذف شد';
$string['eventdraftdiscarded'] = 'پیش نویس نادیده گرفته شد';
$string['eventdraftsaved'] = 'پیش نویس ذخیره شد';
$string['eventlearningitemadded'] = 'مورد یادگیری قابل مشاهده اضافه شد';
$string['eventlearningitemdeleted'] = 'مورد یادگیری قابل مشاهده حذف شد';
$string['eventprogramitemadded'] = 'مورد برنامه اضافه شد';
$string['eventprogramitemdeleted'] = 'مورد برنامه حذف شد';
$string['eventrulecreated'] = 'قانون ایجاد شد';
$string['eventruledeleted'] = 'قانون حذف شد';
$string['eventruleparamdeleted'] = 'پارامتر قانون حذف شد';
$string['eventrulesetcreated'] = 'مجموعه قانون ایجاد شد';
$string['eventrulesetdeleted'] = 'مجموعه قانون حذف شد';
$string['eventrulesetoperatorupdated'] = 'عملگر مجموعه قانون به روز شد';
$string['eventruleupdated'] = 'قانون به روز شد';
$string['excludeuserswho'] = 'به جز کاربرانی که';
$string['excludeuserswho_help'] = 'این تنظیم به شما اجازه می دهد انواع کاربران را انتخاب کنید تا آنها را از کاربرانی که طرح هایی برای آنها ایجاد شده جدا کنید

**داشتن یک طرح ایجاد شده دستی موجود بر اساس این الگو** <br />
اگر کاربر طرحی بر اساس این الگو دارد که به صورت دستی توسط آنها یا مدیر آنها ایجاد شده، پس طرح جدیدی برای آنها ایجاد نمی شود.

**داشتن یک طرح ایجاد شده خودکار موجود بر اساس این الگو** <br />
اگر کاربر طرح ایجاد شده خودکاری بر اساس این الگو دارد، پس طرح جدیدی برای آنها ایجاد نمی شود.

**داشتن طرح تکمیل شده بر اساس این الگو** <br />
اگر این گزینه انتخاب شود، کاربرانی که طرح تکمیل شده ای بر اساس این الگو دارند، الگوی جدیدی برای آنها ایجاد نمی شود.';
$string['failedtoclone'] = 'عدم مشابه سازی شرکت کننده';
$string['failedtodeleted'] = 'عدم حذف شرکت کننده';
$string['globalsettings'] = 'تنظیمات کلی';
$string['globalsettingsupdated'] = 'تنظیمات کلی به روزرسانی شد';
$string['history'] = 'سابقه';
$string['idnumber'] = 'شناسه';
$string['includechildren'] = 'شامل موارد فرعی می شود';
$string['includechildrenno'] = 'شامل موارد فرعی نمی شود';
$string['includechildrenyes'] = 'شامل موارد فرعی می شود';
$string['incohort'] = 'در شرکت کننده(ها)';
$string['instructions:assignmentroles'] = 'زمان انتخاب نقش، همه اعضای این شرکت کننده در زمینه سیستم به آن اختصاص می یابند.';
$string['isempty'] = 'خالی است';
$string['isequalto'] = 'برابر است با';
$string['isnotequalto'] = 'برابر نیست با';
$string['learningitemcourses'] = 'دوره ها';
$string['learningitemprograms'] = 'برنامه ها';
$string['learningplan'] = 'طرح یادگیری';
$string['manageaudincevisibility'] = 'مدیریت قابلیت مشاهده مبتنی بر شرکت کننده';
$string['members'] = 'اعضا';
$string['memberscount'] = 'اندازه';
$string['membersupdated'] = 'اعضا به روزرسانی شدند';
$string['menucohortsvisible'] = 'مورد منوی شرکت کنندگان';
$string['msg:membersadded_toaffected_emailsubject'] = 'به شرکت کننده "{$a->cohortname}" اضافه شده اید';
$string['msg:membersadded_toaffected_notice'] = 'به شرکت کننده "{$a->cohortname}" اضافه شده اید';
$string['msg:membersadded_toall_emailsubject'] = 'اعضای جدید به شرکت کننده "{$a->cohortname}" شما اضافه شده اند';
$string['msg:membersadded_toall_notice'] = '{$a->affectedcount} عضو اخیراً به شرکت کننده "{$a->cohortname}" شما اضافه شده اند';
$string['msg:membersremoved_toaffected_emailsubject'] = 'عضویت شرکت کننده از "{$a->cohortname}" لغو شد';
$string['msg:membersremoved_toaffected_notice'] = 'دیگر عضو شرکت کننده "{$a->cohortname}" نیستید';
$string['msg:membersremoved_toall_emailsubject'] = 'اعضا شرکت کننده "{$a->cohortname}" شما را ترک کرده اند';
$string['msg:membersremoved_toall_notice'] = '{$a->affectedcount} عضو اکنون شرکت کننده "{$a->cohortname}" شما را ترک کرده اند';
$string['mustselectonecriteria'] = 'باید حداقل یک معیار انتخاب کنید';
$string['na'] = 'قابل کاربرد نیست';
$string['name'] = 'نام شرکت کننده';
$string['namelink'] = 'نام شرکت کننده (با لینک)';
$string['nocohorts'] = 'شرکت کننده ای تعیین نشده است.';
$string['nocomponent'] = 'به صورت دستی ایجاد شد';
$string['nocriteriaset'] = '(بدون مجموعه معیار، این شرکت کننده را حذف کنید)';
$string['noenrolledlearning'] = 'موارد یادگیری ثبت شده ای برای این شرکت کننده وجود ندارد.';
$string['nomembersdynamic'] = 'این شرکت کننده عضوی ندارد (یا کاربرانی که با قانون آن مطابقت داشته باشد وجود ندارد یا لیست اعضای آن نیاز به نوسازی دارند).';
$string['nomembersstatic'] = 'این شرکت کننده عضوی ندارد.';
$string['noorphans'] = 'بدون کاربران وابسته.';
$string['norolestoassign'] = 'بدون نقش برای تخصیص در این زمینه';
$string['norules'] = 'قانونی برای این شرکت کننده تعیین نشده است.';
$string['notequalto'] = 'برابر نیست با';
$string['notincohort'] = 'در شرکت کننده(ها) نیست';
$string['notvalidprofilefield'] = 'لطفاً یک قسمت نمایه معتبر انتخاب کنید';
$string['novisiblelearning'] = 'بدون یادگیری قابل مشاهده';
$string['numlearners'] = '# یادگیرنده';
$string['numofmembers'] = 'تعداد اعضا';
$string['ok'] = 'تأیید';
$string['or'] = 'یا';
$string['orachildof'] = '(یا یک مورد فرعی از)';
$string['orcohort'] = 'یا...';
$string['organisation'] = 'سازمان';
$string['orphanedusers'] = '"وابسته های" شرکت کننده';
$string['orphanedusersreport'] = 'کاربران وابسته شرکت کننده';
$string['orphaneduserssource'] = 'کاربران وابسته شرکت کننده';
$string['orphanhelptext'] = 'کاربران زیر اعضای هیچ کدام از شرکت کننده های فعلی نیستند.';
$string['overview'] = 'مرور کلی';
$string['pcdatedescafter'] = 'کاربر این لیست برنامه ها را کامل کرد بعد از {$a}:';
$string['pcdatedescbefore'] = 'کاربر این لیست برنامه ها را کامل کرد قبل از {$a}:';
$string['pcdescall'] = 'کاربر همه برنامه ها را در این لیست کامل کرده است:';
$string['pcdescany'] = 'کاربر هر یک از برنامه ها را در این لیست کامل کرده است:';
$string['pcdescnotall'] = 'کاربر همه برنامه ها را در این لیست کامل نکرده است:';
$string['pcdescnotany'] = 'کاربر هر یک از برنامه ها را در این لیست کامل نکرده است:';
$string['pcdurationdesclessthan'] = 'کاربر این لیست از برنامه ها را در کمتر از {$a} روز کامل کرد:';
$string['pcdurationdescmorethan'] = 'کاربر این لیست از برنامه ها را در بیشتر از {$a} روز کامل کرد:';
$string['pleaseentervaliddate'] = 'لطفاً یک تاریخ معتبر با فرمت روز/ماه/سال وارد کنید';
$string['pleaseentervalidreason'] = 'لطفاً یک دلیل معتبر وارد کنید';
$string['pleaseentervalidunit'] = 'لطفاً یک واحد معتبر بین 0 و 999 وارد کنید';
$string['pleasepickaninstance'] = 'لطفاً یک مورد انتخاب کنید';
$string['pleasesearchmore'] = 'لطفاً جستجو را اصلاح کنید';
$string['pleasesetcompletiontimes'] = 'لطفاً موارد تکمیل را برای همه موارد مشخص کنید';
$string['pleaseusesearch'] = 'لطفاً از جستجو استفاده کنید';
$string['pluginname'] = 'شرکت کننده های Totara';
$string['position'] = 'موقعیت';
$string['potusers'] = 'کاربران بالقوه';
$string['potusersmatching'] = 'کاربران تطبیقی بالقوه';
$string['proceedtochangerules'] = '<br /> می خواهید ادامه دهید؟ <br />';
$string['programcohortsvisible'] = 'شرکت کننده های برنامه (قابل مشاهده)';
$string['querydebugheader'] = 'سؤال کردن';
$string['querydebugparams'] = 'پارامترهای سؤال کردن';
$string['removeoldmembers'] = 'حذف عضویت کاربر زمانی که دیگر تابع معیار مجموعه قوانین نیست';
$string['reportsdirectlyto'] = 'مستقیم گزارش می دهد به';
$string['reportsto'] = 'گزارش می دهد به';
$string['role'] = 'نقش';
$string['rulecheckboxdialogdesc'] = 'یک قانون بر اساس اینکه {$a} علامت دارد یا خیر اضافه کنید.';
$string['ruledesc-all'] = 'موقعیت کاربر در هر کدام از تکالیف کاری';
$string['ruledesc-alljobassign-enddates'] = 'تاریخ پایان هر کدام از تکالیف کاری کاربر';
$string['ruledesc-alljobassign-hasdirectreports'] = 'اینکه کاربر در هر یک از تکالیف کاری خود مدیر است.';
$string['ruledesc-alljobassign-orgid'] = 'سازمان کاربر در هر کدام از تکالیف کاری';
$string['ruledesc-alljobassign-orgidnumbers'] = 'شماره شناسه سازمان کاربر در هر کدام از تکالیف کاری';
$string['ruledesc-alljobassign-orgnames'] = 'نام سازمان کاربر در هر کدام از تکالیف کاری';
$string['ruledesc-alljobassign-orgtypes'] = 'نوع سازمان کاربر';
$string['ruledesc-alljobassign-posassigndates'] = 'تاریخ تخصیص موقعیت کاربر در هر کدام از تکالیف کاری';
$string['ruledesc-alljobassign-posid'] = 'موقعیت کاربر در هر کدام از تکالیف کاری';
$string['ruledesc-alljobassign-posidnumbers'] = 'شماره شناسه موقعیت کاربر در هر کدام از تکالیف کاری';
$string['ruledesc-alljobassign-posnames'] = 'نام موقعیت کاربر در هر کدام از تکالیف کاری';
$string['ruledesc-alljobassign-postypes'] = 'نوع موقعیت کاربر';
$string['ruledesc-alljobassign-startdates'] = 'تاریخ شروع هر کدام از تکالیف کاری کاربر';
$string['ruledesc-alljobassign-titles'] = 'عنوان هر کدام از تکالیف کاری کاربر';
$string['ruledesc-learning-coursecompletiondate'] = 'تاریخ تکمیل دوره کاربر';
$string['ruledesc-learning-coursecompletionduration'] = 'مدت زمان تکمیل دوره کاربر';
$string['ruledesc-learning-coursecompletionlist'] = 'تکمیل (های) دوره کاربر';
$string['ruledesc-learning-programcompletiondate'] = 'تاریخ تکمیل برنامه کاربر';
$string['ruledesc-learning-programcompletionduration'] = 'مدت زمان تکمیل برنامه کاربر';
$string['ruledesc-learning-programcompletionlist'] = 'تکمیل (های) برنامه کاربر';
$string['ruledesc-systemaccess-firstlogin'] = 'تاریخ اولین ورود کاربر';
$string['ruledesc-systemaccess-lastlogin'] = 'تاریخ آخرین ورود کاربر';
$string['ruledesc-user-city'] = 'شهر کاربر';
$string['ruledesc-user-country'] = 'کشور کاربر';
$string['ruledesc-user-department'] = 'بخش کاربر';
$string['ruledesc-user-email'] = 'آدرس ایمیل کاربر';
$string['ruledesc-user-firstname'] = 'نام کاربر';
$string['ruledesc-user-idnumber'] = 'شماره شناسه کاربر';
$string['ruledesc-user-institution'] = 'مؤسسه کاربر';
$string['ruledesc-user-lang'] = 'زبان ترجیحی کاربر';
$string['ruledesc-user-lastname'] = 'نام خانوادگی کاربر';
$string['ruledesc-user-suspendedusers'] = 'کاربر معلق شد';
$string['ruledesc-user-username'] = 'نام کاربری کاربر';
$string['ruledialogdesc'] = 'افزودن قانون بر اساس {$a}';
$string['ruleformat-descjoinextvars'] = '{$a->desc} {$a->join} {$a->ext} {$a->vars}';
$string['ruleformat-descjoinvars'] = '{$a->desc} {$a->join} {$a->vars}';
$string['ruleformat-descvars'] = '{$a->desc} {$a->vars}';
$string['ruleformat-framework'] = 'در "{$a->framework}" چارچوب';
$string['ruleformat-vars'] = '{$a->hierarchy}';
$string['rulegroup-alljobassign'] = 'همه تکالیف کاری';
$string['rulegroup-cohort'] = 'شرکت کننده';
$string['rulegroup-learning'] = 'یادگیری';
$string['rulegroup-org'] = 'سازمان';
$string['rulegroup-pos'] = 'موقعیت';
$string['rulegroup-systemaccess'] = 'دسترسی به سیستم';
$string['rulegroup-user'] = 'نمایه کاربر';
$string['rulegroup-usercustomfields'] = 'قسمت های سفارشی کاربر';
$string['rulehelp-job-title'] = 'جدا کردن چند شناسه با کاما برای مثال "مشاور، تحلیل گر"';
$string['rulehelp-org-idnumber'] = 'جدا کردن چند شناسه با کاما برای مثال "00101،00102"';
$string['rulehelp-org-name'] = 'جدا کردن چند شناسه با کاما برای مثال "مشاور، تحلیل گر"';
$string['rulehelp-pos-idnumber'] = 'جدا کردن چند شناسه با کاما برای مثال "00102، 00101"';
$string['rulehelp-pos-name'] = 'جدا کردن چند شناسه با کاما برای مثال "مشاور، تحلیل گر"';
$string['rulehelp-user-email'] = 'جدا کردن چند ایمیل با کاما برای مثال "bob@example.com،jill@example.com"';
$string['rulehelp-user-idnumber'] = 'جدا کردن چند شناسه با کاما برای مثال "001،002،003"';
$string['rulehelp-user-username'] = 'جدا کردن چند نام کاربر با کاما';
$string['rulelistdateformat'] = 'd %b، %Y%';
$string['rulename-alljobassign-enddates'] = 'تاریخ های پایان';
$string['rulename-alljobassign-hasdirectreports'] = 'گزارشات مستقیمی دارد';
$string['rulename-alljobassign-jobtitles'] = 'عناوین';
$string['rulename-alljobassign-managers'] = 'مدیران';
$string['rulename-alljobassign-organisations'] = 'سازمان ها';
$string['rulename-alljobassign-orgidnumbers'] = 'شماره های شناسه سازمان';
$string['rulename-alljobassign-orgnames'] = 'نام های سازمان';
$string['rulename-alljobassign-orgtypes'] = 'انواع سازمان';
$string['rulename-alljobassign-posassigndates'] = 'تاریخ های تکلیف موقعیت';
$string['rulename-alljobassign-posidnumbers'] = 'شماره های شناسه موقعیت';
$string['rulename-alljobassign-positions'] = 'موقعیت ها';
$string['rulename-alljobassign-posnames'] = 'نام های موقعیت';
$string['rulename-alljobassign-postypes'] = 'انواع موقعیت';
$string['rulename-alljobassign-startdates'] = 'تاریخ های شروع';
$string['rulename-cohort-cohortmember'] = 'عضو شرکت کننده';
$string['rulename-learning-coursecompletiondate'] = 'تاریخ تکمیل دوره';
$string['rulename-learning-coursecompletionduration'] = 'مدت زمان تکمیل دوره';
$string['rulename-learning-coursecompletionlist'] = 'تکمیل دوره';
$string['rulename-learning-programcompletiondate'] = 'تاریخ تکمیل برنامه';
$string['rulename-learning-programcompletionduration'] = 'مدت زمان تکمیل برنامه';
$string['rulename-learning-programcompletionlist'] = 'تکمیل برنامه';
$string['rulename-systemaccess-firstlogin'] = 'تاریخ اولین ورود';
$string['rulename-systemaccess-lastlogin'] = 'تاریخ آخرین ورود';
$string['rulename-user-city'] = 'شهر';
$string['rulename-user-country'] = 'کشور';
$string['rulename-user-department'] = 'بخش';
$string['rulename-user-email'] = 'آدرس ایمیل';
$string['rulename-user-firstname'] = 'نام';
$string['rulename-user-idnumber'] = 'شماره شناسه';
$string['rulename-user-institution'] = 'مؤسسه';
$string['rulename-user-lang'] = 'زبان ترجیحی';
$string['rulename-user-lastname'] = 'نام خانوادگی';
$string['rulename-user-suspendedusers'] = 'کاربر معلق شد';
$string['rulename-user-username'] = 'نام کاربر';
$string['ruleneedsnoconfiguration'] = 'این قانون به پیکربندی نیازی ندارد.';
$string['rules'] = 'قوانین';
$string['rulesapproveadhocsuccess'] = 'تغییرات قانون تأیید شد، عضویت شرکت کننده برنامه ریزی شده است تا در فرصتی دیگر به روز شود';
$string['rulesapprovesuccess'] = 'تغییرات قانون تأیید شد';
$string['rulescancelsuccess'] = 'تغییرات قانون لغو شد';
$string['rulesetname'] = 'مجموعه قانون #{$a}';
$string['rulesetoperatorlabel'] = 'تنظیم عضویت بین هر قانون در این مجموعه قانون';
$string['rulestitle'] = 'معیار عضویت';
$string['rulesupdatefailure'] = 'به روزرسانی قوانین انجام نشد. تغییرات اعمال نمی شوند';
$string['rulesupdatesuccess'] = 'قوانین به روز شدند';
$string['saveallchanges'] = 'ذخیره همه تغییرات';
$string['saveandcreateplans'] = 'ذخیره و ایجاد طرح ها';
$string['saved'] = 'تنظیمات ذخیره شد';
$string['savinglearning'] = 'در حال ذخیره یادگیری...';
$string['savingrule'] = 'در حال ذخیره...';
$string['selectfromcohort'] = 'انتخاب اعضا از شرکت کننده';
$string['separatemultiplebycommas'] = 'جدا کردن چند مقدار با کاما';
$string['set'] = 'تنظیم';
$string['setcompletion'] = 'تنظیم تکمیل';
$string['startdate'] = 'تاریخ شروع';
$string['startdate_help'] = 'اگر یک تاریخ شروع ارائه شود، تا تاریخ شروع، شرکت کننده به عنوان خالی در نظر گرفته می شود.';
$string['startdatelimited'] = 'تاریخ شروع';
$string['startdatelimited_help'] = 'اگر تاریخ شروعی ارائه شود:

* دسترسی به داشبوردهای تخصیص داده شده به این شرکت کننده تا این تاریخ موجود نخواهد بود
* اگر این یک شرکت کننده پویا است، اعضای شرکت کننده تا این تاریخ به طور خودکار به روزرسانی نخواهد شد';
$string['startswith'] = 'شروع می شود با';
$string['status'] = 'وضعیت';
$string['successfullyaddedcohort'] = 'شرکت کننده اضافه شد';
$string['successfullycloned'] = 'شرکت کننده مشابه سازی شد';
$string['successfullydeleted'] = 'شرکت کننده حذف شد';
$string['successfullyupdated'] = 'شرکت کننده به روز شد';
$string['text'] = 'متن';
$string['thiscohortwillhave'] = 'این شرکت کننده {$a} عضو در این زمان  خواهد داشت';
$string['toomanyusersmatchsearch'] = 'تعداد زیادی از کاربران با جستجوی ({$a->count}) مطابقت دارند';
$string['toomanyuserstoshow'] = 'تعداد زیادی از کاربران وجود دارند که ({$a}) را نشان می دهند';
$string['type'] = 'نوع';
$string['type_help'] = '<p>نوع شرکت کننده می تواند \'تعیین شده\' یا \'پویا\' باشد.</p>
<p>شرکت کننده تعیین شده یک لیست از پیش تعیین شده از کاربران است که به صورت دستی توسط ایجاد کننده شرکت کننده ایجاد می شود. ایجاد کننده می تواند کاربران را اضافه یا حذف کند ولی در غیر این حالت، لیست ایستا است.</p>
<p>شرکت کننده های پویا بر اساس یک قانون یا مجموعه ای از قوانین تعیین می شوند و کاربران موجود در شرکت کننده به صورت پویا به روزرسانی می شوند تا کاربرانی را که مطابق با این قوانین هستند شامل شود (و کاربرانی را که دیگر مطابقت ندارند حذف کند).</p>
<p>اعضای شرکت کننده تعیین شده می تواند در هر زمانی تغییر کند، و قوانینی هم که شرکت کننده پویا را تعیین می کند نیز می تواند تغییر کند تا عضویت شرکت کننده به روزرسانی شوند.</p>';
$string['typeunknown'] = '{$a}';
$string['updatecohortstask'] = 'همگام سازی و پاک کردن شرکت کننده ها';
$string['updatedrolesuccessful'] = 'نقش ها به روزرسانی شده اند';
$string['updatedroleunsuccessful'] = 'زمان ذخیره نقش (ها) خطایی روی داد';
$string['updateoperatorsbutton'] = 'به روزرسانی عملگرهای "و/یا" در پیش نویس فعلی';
$string['updateroles'] = 'تخصیص نقش (های) انتخابی به این شرکت کننده';
$string['useriscohortmember'] = 'کاربر عضوی از هر کدام از این شرکت کننده ها است:';
$string['userisnotcohortmember'] = 'کاربر عضوی از هر کدام از این شرکت کننده ها نیست:';
$string['userprofilefield'] = 'قسمت نمایه کاربر';
$string['userreportsdirectlyto'] = 'کاربر به طور مستقیم به هر کدام از این کاربران گزارش می دهد:';
$string['userreportsto'] = 'کاربر به هر کدام از این کاربران گزارش می دهد:';
$string['usersorgx'] = 'سازمان کاربر "{$a}"';
$string['usersposx'] = 'موقعیت کاربر "{$a}"';
$string['usersx'] = '"{$a}" کاربر';
$string['values'] = 'مقادیر';
$string['viewmembers'] = 'اعضا';
$string['visibility'] = 'قابلیت مشاهده';
$string['visibleall'] = 'همه کاربران';
$string['visibleaudience'] = 'کاربران ثبت شده و اعضای شرکت کننده انتخابی';
$string['visibleenrolled'] = 'فقط کاربران ثبت شده';
$string['visiblelearning'] = 'یادگیری قابل مشاهده';
$string['visiblelearning_help'] = 'این تنظیم مشخص می کند آیا دوره، برنامه یا گواهی در لیست مربوطه نشان داده شود.

اگر "قابل مشاهده برای کاربران ثبت شده و اعضای شرکت کننده های انتخابی" انتخاب شود، پس برای همه اعضای شرکت کننده های تخصیص داده قابل مشاهده خواهد بود.

کاربرانی که ثبت نام شده اند می توانند آن را ببینند، مهم نیست چه تنظیم قابلیت مشاهده ای انتخاب شده باشد.

کاربرانی که قابلیت \'مدیریت قابلیت مشاهده شرکت کننده\' به آنها اعطا شده (به صورت پیش فرض مدیران) می توانند همه دوره ها، برنامه ها و گواهی ها را ببینند.';
$string['visiblenousers'] = 'بدون کاربر';
$string['youhaveadded'] = 'شما {$a->itemnames} را به این برنامه اضافه کرده اید<br />
<br />
<strong>اینکار کاربران {$a->affectedusers} را به برنامه تخصیص می دهد</strong><br />
<br />
این تغییر زمانی اعمال می شود که دکمه \'ذخیره همه تغییرات\' در صفحه تکالیف برنامه اصلی کلیک شود';
$string['youhaveremoved'] = 'شما {$a->itemname} را از این برنامه حذف کرده اید<br />
<br />
<strong>اینکار تخصیص کاربران {$a->affectedusers} را از برنامه لغو می کند</strong><br />
<br />
این تغییر زمانی اعمال می شود که دکمه \'ذخیره همه تغییرات\' در صفحه تکالیف برنامه اصلی کلیک شود';
