<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'totara_generator', language 'fa', branch 'MOODLE_36_STABLE'
 *
 * @package   totara_generator
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['firstname'] = 'آزمون {$a}';
$string['lastname'] = '#{$a}';
$string['pluginname'] = 'ایجاد کننده داده های Totara';
$string['progress_assigncompetenciestohierarchy'] = 'تخصیص تصادفی صلاحیت ها به {$a}';
$string['progress_assigncoursecompetencies'] = 'تخصیص تصادفی دوره ها به صلاحیت ها';
$string['progress_assignfail'] = 'نمی توانید یک {$a} به عنوان موردی که وجود ندارد تخصیص دهید';
$string['progress_assigngoalstohierarchy'] = 'تخصیص تصادفی اهداف به {$a}';
$string['progress_assigngoalusergroups'] = 'تخصیص تصادفی گروه های کاربر به اهداف';
$string['progress_assignhierarchy'] = 'تخصیص موقعیت اولیه به کاربران ({$a})';
$string['progress_assignusers'] = 'تخصیص کاربران به برنامه (ها)';
$string['progress_completedcoursecategory'] = 'دسته ({$a}های) دوره کامل شده';
$string['progress_completedcreationofappraisals'] = 'ارزیابی ({$a}های) کامل شده';
$string['progress_completedhierarchy'] = 'سلسله {$a->type}مراتب ({$a->time}های) کامل شده';
$string['progress_completedlearningplan'] = 'برنامه ({$a}های) یادگیری کامل شده';
$string['progress_createactivities'] = 'ایجاد فعالیت ها ({$a})';
$string['progress_createaudience'] = 'ایجاد شرکت کنندگان ({$a})';
$string['progress_createcertifications'] = 'ایجاد گواهی ها ({$a})';
$string['progress_createplan'] = 'ایجاد برنامه یادگیری ({$a})';
$string['progress_createprograms'] = 'ایجاد برنامه ها ({$a})';
$string['progress_creatingappraisal'] = 'ایجاد ارزیابی {$a}';
$string['progress_creatingcoursecategory'] = 'ایجاد دسته دوره {$a}';
$string['progress_creatinghierarchy'] = 'ایجاد تصادفی تا {$a->number} {$a->type} سلسله مراتب که {$a->name} نامیده می شود';
$string['progress_creatinghierarchychildren'] = 'ایجاد تصادفی تا {$a->number} {$a->type} سلسله مراتب فرعی';
$string['progress_creatinghierarchyframework'] = 'ایجاد {$a->type} چارچوب {$a->name}';
$string['progress_creatinglearningplan'] = 'ایجاد برنامه یادگیری {$a}';
$string['progress_planassigncompetencies'] = 'تخصیص تصادفی تا {$a} صلاحیت به برنامه';
$string['progress_planassigncourses'] = 'تخصیص تصادفی تا {$a} دوره به برنامه';
$string['progress_planassignobjectives'] = 'ایجاد تصادفی تا {$a} هدف نهایی به برنامه';
$string['progress_planassignprograms'] = 'تخصیص تصادفی تا {$a} برنامه به برنامه';
