<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_hierarchy', language 'fa', branch 't18-release'
 * @package totara
 * @subpackage totara_hierarchy
 */

$string['achieved'] = 'به دست آمد';
$string['addassignedcompetencies'] = 'تخصیص صلاحیت ها';
$string['addassignedcompetencytemplates'] = 'تخصیص الگوهای صلاحیت';
$string['addassignedgoals'] = 'تخصیص اهداف';
$string['addassignedgoaltemplates'] = 'تخصیص الگوهای هدف نهایی';
$string['addaudience'] = 'افزودن شرکت کننده';
$string['addcohorts'] = 'افزودن شرکت کننده (ها)';
$string['addcompanygoaltype'] = 'افزودن یک نوع هدف نهایی جدید شرکت';
$string['addcompetency'] = 'افزودن صلاحیت';
$string['addcourseevidencetocompetencies'] = 'افزودن مدرک دوره به صلاحیت ها';
$string['addcourseevidencetocompetency'] = 'افزودن مدرک دوره به صلاحیت';
$string['addcourseevidencetogoal'] = 'افزودن مدرک دوره به هدف نهایی';
$string['addcourseevidencetogoals'] = 'افزودن مدرک دوره به اهداف نهایی';
$string['adddepthlevel'] = 'افزودن یک سطح عمق جدید';
$string['addedcompetency'] = 'صلاحیت "{$a}" اضافه شده است';
$string['addedgoal'] = 'هدف نهایی "{$a}" اضافه شده است';
$string['addedorganisation'] = 'سازمان "{$a}" اضافه شده است';
$string['addedposition'] = 'موقعیت "{$a}" اضافه شده است';
$string['addgoal'] = 'افزودن هدف نهایی';
$string['addgoalcompany'] = 'افزودن هدف نهایی شرکت';
$string['addgoalpersonal'] = 'افزودن هدف نهایی شخصی';
$string['addgoals'] = 'افزودن هدف (های) نهایی';
$string['additionaloptions'] = 'گزینه های دیگر';
$string['addmultiplenewcompetency'] = 'افزودن چند صلاحیت';
$string['addmultiplenewgoal'] = 'افزودن چند هدف نهایی';
$string['addmultipleneworganisation'] = 'افزودن چند سازمان';
$string['addmultiplenewposition'] = 'افزودن چند موقعیت';
$string['addnewcompetency'] = 'افزودن صلاحیت جدید';
$string['addnewgoal'] = 'افزودن هدف نهایی جدید';
$string['addneworganisation'] = 'افزودن سازمان جدید';
$string['addnewposition'] = 'افزودن موقعیت جدید';
$string['addnewscalevalue'] = 'افزودن مقدار مقیاس جدید';
$string['addnewtemplate'] = 'افزودن الگوی صلاحیت جدید';
$string['addorganisation'] = 'افزودن سازمان';
$string['addorganisations'] = 'افزودن سازمان (ها)';
$string['addpersonalgoaltype'] = 'افزودن یک نوه هدف نهایی جدید شخصی';
$string['addposition'] = 'افزودن موقعیت';
$string['addpositions'] = 'افزودن موقعیت (ها)';
$string['addtype'] = 'افزودن یک نوع جدید';
$string['aggregationmethod'] = 'روش تجمع';
$string['aggregationmethod1'] = 'همه';
$string['aggregationmethod2'] = 'هر یک';
$string['aggregationmethod3'] = 'خاموش';
$string['aggregationmethod4'] = 'واحد';
$string['aggregationmethod5'] = 'کسر';
$string['aggregationmethod6'] = 'مجموع وزنی';
$string['aggregationmethod7'] = 'متوسط وزنی';
$string['aggregationmethodview'] = 'روش تجمع {$a}';
$string['allcompetencyscales'] = 'همه مقیاس های صلاحیت';
$string['allframeworks'] = 'همه چارچوب ها';
$string['allgoalscales'] = 'همه مقیاس های هدف نهایی';
$string['alltypes'] = 'همه انواع';
$string['andchildren'] = '(و موارد فرعی)';
$string['appraiser'] = 'ارزیابی کننده';
$string['assign'] = 'اختصاص دادن';
$string['assigncohort'] = 'شرکت کننده';
$string['assigncompetencies'] = 'تخصیص صلاحیت ها';
$string['assigncompetency'] = 'تخصیص صلاحیت';
$string['assigncompetencytemplate'] = 'تخصیص الگوی صلاحیت';
$string['assigncompetencytemplates'] = 'تخصیص الگوهای صلاحیت';
$string['assigncoursecompletion'] = 'تخصیص تکمیل دوره';
$string['assigncoursecompletions'] = 'تخصیص تکمیل های دوره';
$string['assigncoursecompletiontocompetencies'] = 'تخصیص تکمیل دوره به صلاحیت ها';
$string['assigncoursecompletiontocompetency'] = 'تخصیص تکمیل دوره به صلاحیت';
$string['assigncoursecompletiontogoal'] = 'تخصیص تکمیل دوره به هدف نهایی';
$string['assigncoursecompletiontogoals'] = 'تخصیص تکمیل دوره به اهداف نهایی';
$string['assignedcompetencies'] = 'صلاحیت های تخصیص داده شده';
$string['assignedcompetenciesandtemplates'] = 'صلاحیت های تخصیص داده شده و الگوهای صلاحیت';
$string['assignedcompetencytemplates'] = 'الگوهای صلاحیت تخصیص داده شده';
$string['assignedgoals'] = 'اهداف نهایی تخصیص داده شده';
$string['assignedgoalsandtemplates'] = 'اهداف نهایی تخصیص داده شده و الگوهای هدف نهایی';
$string['assignedgoaltemplates'] = 'الگوهای هدف نهایی تخصیص داده شده';
$string['assignedonly'] = 'تخصیص داده شده ولی استفاده نشده';
$string['assigngoal'] = 'تخصیص هدف نهایی';
$string['assigngoals'] = 'تخصیص اهداف';
$string['assigngoaltemplate'] = 'تخصیص الگوی هدف نهایی';
$string['assigngoaltemplates'] = 'تخصیص الگوهای هدف نهایی';
$string['assigngroup'] = 'تخصیص گروه کاربران';
$string['assignnewcompetency'] = 'تخصیص صلاحیت جدید';
$string['assignnewevidenceitem'] = 'تخصیص مورد مدرک جدید';
$string['assignnewgoal'] = 'تخصیص هدف نهایی جدید';
$string['assignorganisation'] = 'سازمان';
$string['assignposition'] = 'موقعیت';
$string['assignrelatedcompetencies'] = 'تخصیص صلاحیت های مربوطه';
$string['assignrelatedgoals'] = 'تخصیص اهداف نهایی مربوطه';
$string['availablex'] = '{$a} موجود';
$string['bulkactions'] = 'اقدامات دسته جمعی';
$string['bulkaddfailed'] = '<p>در افزودن آن موارد به سلسله مراتب مشکلی وجود داشت:</p>
<p>{$a}</p>';
$string['bulkadditemnames'] = 'افزودن دسته جمعی موارد';
$string['bulkadditemnames_help'] = 'لیستی از نام ها (یکی در هر خط) برای ایجاد چند مورد به طور همزمان ایجاد کنید. می توانید قبل از نام های مورد از فاصله استفاده کنید تا روابط اصلی-فرعی را نشان دهید - هر 2 فاصله ای که قبل از نام استفاده می کنید نشان دهنده یک سطح در سلسله مراتب است.

باید اطمینان حاصل کنید ساختاری که استفاده می کنید معتبر باشد، یعنی هر مورد باید یا در بالاترین سطح باشد (بدون دندانه) یا در زیر یک مورد موجود در سطح بالا باشد. مثال: نمی توانید یک مورد سطح 3 ایجاد کنید مگر اینکه از قبل یک مورد سطح 2 بالای آن باشد.

*نکته*: این قابلیت افزودن دسته جمعی برای استفاده زمانی است که بخواهید موارد ساده، در چارچوب مشابه، با نوع مشابه و بدون اطلاعات دیگری از جمله شماره های شناسه و نام های کوتاه ایجاد کنید.

اگر می خواهید کنترل بیشتری بر روی تعیین مقدار قسمت ها مانند نام کوتاه یا شماره شناسه داشته باشید ، نوع مورد مجزا و سایر موارد را تنظیم کنید، باید به جای آن از ابزار HR Import استفاده کنید.';
$string['bulkaddnoitems'] = 'موردی یافت نشد';
$string['bulkaddparenterror'] = 'نمی توانید اصل مورد \'{$a}\' را پیدا کنید. لطفاً تعداد فاصله های قبل از نام های مورد را بررسی کنید و مطمئن شوید ساختار صحیح است - برای جزئیات بیشتر درباره فرمت روی نماد راهنما کلیک کنید.';
$string['bulkaddsuccess'] = '{$a} مورد به سلسله مراتب اضافه شد';
$string['bulkdeletecompetency'] = 'حذف دسته جمعی صلاحیت ها';
$string['bulkdeletegoal'] = 'حذف دسته جمعی اهداف نهایی';
$string['bulkdeleteorganisation'] = 'حذف دسته جمعی سازمان ها';
$string['bulkdeleteposition'] = 'حذف دسته جمعی موقعیت ها';
$string['bulkmovecompetency'] = 'انتقال دسته جمعی صلاحیت ها';
$string['bulkmovegoal'] = 'انتقال دسته جمعی اهداف نهایی';
$string['bulkmoveorganisation'] = 'انتقال دسته جمعی سازمان ها';
$string['bulkmoveposition'] = 'انتقال دسته جمعی موقعیت ها';
$string['bulktypechanges'] = 'طبقه بندی مجدد دسته جمعی';
$string['bulktypechangesdesc'] = 'طبقه بندی مجدد همه موارد از نوع:';
$string['cancelwithoutassigning'] = 'لغو بدون تخصیص';
$string['cannotupdatedisplaysettings'] = 'نمی توانید تنظیمات نمایش را به روزرسانی کنید';
$string['changeto'] = 'تغییر به';
$string['changetype'] = 'تغییر نوع';
$string['child'] = 'مورد فرعی';
$string['children'] = 'موارد فرعی';
$string['choosecohort'] = 'انتخاب شرکت کننده';
$string['chooseevidencetype'] = 'انتخاب یک نوع مدرک';
$string['choosemanager'] = 'انتخاب مدیر';
$string['chooseorganisation'] = 'انتخاب سازمان';
$string['chooseposition'] = 'انتخاب موقعیت';
$string['choosewhattodowithdata'] = 'داده قسمت سفارشی موجود یا حذف شده است یا به قسمت های سفارشی دیگر انتقال یافته اند. داده انتقال یافته ارزیابی نمی شود، لازم است موارد مورد نظر را تأیید و به صورت دستی تصحیح کنید.

انتخاب کنید با داده قسمت سفارشی چه کاری می خواهید انجام دهید:';
$string['clearsearch'] = 'پاک کردن جستجو';
$string['clearselection'] = 'پاک کردن انتخاب';
$string['clickfornonjsform'] = 'برای یک نسخه غیر javascript از این فرم اینجا را کلیک کنید';
$string['clicktoassign'] = 'روی دکمه تخصیص برای انتخاب یک صلاحیت کلیک کنید.';
$string['clicktoassigngoal'] = 'روی دکمه تخصیص برای انتخاب یک هدف نهایی کلیک کنید.';
$string['clicktoassigntemplate'] = 'روی دکمه تخصیص برای انتخاب یک الگوی صلاحیت کلیک کنید.';
$string['clicktoviewchildren'] = 'روی نام صلاحیت برای مشاهده صلاحیت های مورد فرعی (اگر وجود دارد) کلیک کنید.';
$string['clicktoviewchildrengoal'] = 'روی نام هدف نهایی برای اهداف نهایی مورد فرعی (اگر وجود دارد) کلیک کنید.';
$string['cohortmembercount'] = 'تعداد یادگیرندگان';
$string['cohortname'] = 'نام شرکت کننده';
$string['cohortnotfound'] = 'شرکت کننده وجود ندارد';
$string['cohortnotselected'] = 'شرکت کننده ای انتخاب نشده است';
$string['cohorttypedynamic'] = 'پویا';
$string['cohorttypeset'] = 'تنظیم';
$string['companygoal'] = 'هدف نهایی شرکت';
$string['companygoaldetails'] = 'مشاهده چارچوب های هدف نهایی';
$string['companygoals'] = 'اهداف نهایی شرکت';
$string['competencies'] = 'صلاحیت ها';
$string['competenciesdisabled'] = 'صلاحیت ها در این سایت فعال نیستند';
$string['competenciesusedincourse'] = 'صلاحیت ها در دوره استفاده شدند';
$string['competency'] = 'صلاحیت';
$string['competencyaddedframework'] = 'چارچوب صلاحیت "{$a}" اضافه شده است';
$string['competencyaddnew'] = 'افزودن یک صلاحیت جدید';
$string['competencyaddnewframework'] = 'افزودن چارچوب صلاحیت جدید';
$string['competencyaggregationmethod'] = 'روش تجمع';
$string['competencyaggregationmethod_help'] = 'روش تجمع تنظیم می کند چگونه سیستم دستاوردهای صلاحیت را محاسبه می کند.

اگر روش تجمع بر روی همه تنظیم باشد پس همه صلاحیت های فرعی باید کسب شود تا صلاحیت مورد اصلی کسب شده اعلام شود.

اگر روش تجمع بر روی هر کدام تنظیم باشد پس تنها لازم است یکی از صلاحیت های فرعی کسب شود تا صلاحیت مورد اصلی به دست آید.

اگر روش تجمع بر روی خاموش تنظیم باشد پس کسب خودکار برای این صلاحیت غیرفعال می شود. (هنوز هم ممکن است به صورت دستی به عنوان کسب شده علامت گذاری شود.)';
$string['competencyassigndeletecheck'] = 'می خواهید این تکلیف صلاحیت را حذف کنید؟';
$string['competencybacktoallframeworks'] = 'برگشت به همه چارچوب های صلاحیت';
$string['competencycreatetype'] = 'نوع صلاحیت "{$a}" ایجاد شده است';
$string['competencycustomfields'] = 'قسمت های سفارشی';
$string['competencydeletecheck'] = 'کاملاً اطمینان دارید می خواهید این صلاحیت، همه موارد فرعی و داده های مربوط به آن را به طور کامل حذف کنید؟';
$string['competencydeletecheck11'] = 'می خواهید صلاحیت "{$a}" را حذف کنید؟
<br /><br />
اینکار داده زیر را حذف می کند:<br />
- صلاحیت "{$a}"';
$string['competencydeletecheckwithchildren'] = 'می خواهید صلاحیت "{$a->itemname}" و {$a->children_string} آن را حذف کنید؟
<br /><br />
اینکار داده زیر را حذف می کند: <br />
- صلاحیت "{$a->itemname}" و {$a->childcount} {$a->children_string}';
$string['competencydeletedframework'] = 'چارچوب صلاحیت "{$a}" و داده های آن به طور کامل حذف شده اند.';
$string['competencydeletedtype'] = 'نوع صلاحیت "{$a}" به طور کامل حذف شده است.';
$string['competencydeletemulticheckwithchildren'] = 'می خواهید {$a->num} صلاحیت و {$a->childcount} {$a->children_string} را حذف کنید؟
<br /><br />
اینکار داده زیر را حذف می کند: <br />
- {$a->num} صلاحیت و {$a->childcount} {$a->children_string}';
$string['competencydepthcustomfields'] = 'قسمت های سفارشی عمق صلاحیت';
$string['competencydepthlevelview'] = 'نمای سطح عمق صلاحیت';
$string['competencydescription'] = 'توضیحات';
$string['competencydescription_help'] = 'یک قسمت متن آزاد برای ارائه اطلاعات بیشتر درباره این صلاحیت. این داده زمان مشاهده لیست بندی سلسله مراتب و صفحه صلاحیت مجزا نشان داده می شود.';
$string['competencydetails'] = 'اطلاعات صلاحیت';
$string['competencyeditframework'] = 'ویرایش چارچوب صلاحیت';
$string['competencyerror:createtype'] = 'خطای ایجاد نوع صلاحیت "{$a}"';
$string['competencyerror:deletedframework'] = 'خطای حذف چارچوب صلاحیت "{$a}" و داده های آن.';
$string['competencyerror:deletedtype'] = 'خطای حذف نوع صلاحیت "{$a}".';
$string['competencyerror:dialognotreeitems'] = 'صلاحیتی در این چارچوب وجود ندارد';
$string['competencyerror:updatetype'] = 'خطای به روزرسانی نوع صلاحیت "{$a}"';
$string['competencyevidence'] = 'مدرک صلاحیت';
$string['competencyevidenceassessmenttype'] = 'نوع ارزیابی';
$string['competencyevidenceassessmenttype_help'] = 'قسمت نوع ارزیابی یک قسمت متن آزاد برای اطلاعات اضافی درباره ارزیابی این صلاحیت می باشد. محتویات ممکن است متنوع باشد و قسمت اختیاری است.';
$string['competencyevidenceassessor'] = 'ارزیاب مدرک';
$string['competencyevidenceassessor_help'] = 'می توانید یک ارزیاب انتخاب کنید، که کاربری است که مهارت کاربر فعلی در صلاحیت فعلی را ارزیابی می کند. ارزیاب یک قسمت انتخابی است پس این انتخاب کشیدنی را روی گزینه \'انتخاب یک ارزیاب...\' قرار دهید اگر نمی خواهید یک ارزیاب تخصیص دهید.

انتخاب کشیدنی، همه کاربران Totara را که در نقش ارزیاب هستند لیست می کند. اگر کاربری که می خواهید اضافه کنید از دست رفته یا گزینه ای نشان داده نمی شود پس لازم است از سرپرست بخواهید این کاربر را در نقش ارزیاب اضافه کند.';
$string['competencyevidenceassessorname'] = 'نام ارزیاب مدرک';
$string['competencyevidenceassessorname_help'] = 'قسمت نام ارزیاب به نام سازمانی اشاره دارد که ارزیابی کاربر برای این صلاحیت را انجام داده است. این یک قسمت انتخابی است برای همین می تواند خالی بماند.';
$string['competencyevidencecompetency'] = 'مدرک صلاحیت';
$string['competencyevidencecompetency_help'] = 'صلاحیتی که به کاربر تخصیص داده می شود. اگر در حال ویرایش مورد موجودی از مدرک صلاحیت هستید، این نمی تواند تغییر کند. با اینحال می توانید با مشاهده صفحه My Records کاربر و کلیک بر روی دکمه \'افزودن مدرک صلاحیت\' مورد جدیدی از مدرک صلاحیت ایجاد کنید (اگر مجوز انجام اینکار را داشته باشید).

زمان ایجاد مورد جدیدی از مدرک صلاحیت، می توانید بین افزودن مدرک برای یک صلاحیت موجود یا ایجاد یک صلاحیت جدید انتخاب کنید. اگر \'انتخاب یک صلاحیت\' را انتخاب کنید، یک لیست بازشو به شما اجازه می دهد از بین صلاحیت های موجود یکی را انتخاب کنید. اگر \'ایجاد یک صلاحیت جدید\' را انتخاب کنید، یک فرم نشان داده می شود که می توانید از آن چارچوبی را انتخاب کنید و صلاحیت جدید را تعیین نمایید.

توجه داشته باشید نمی توانید دو مورد مدرک صلاحیت ایجاد کنید که به کاربر و صلاحیت مشابهی مربوط باشد. اگر بخواهید اینکار را انجام دهید، لینکی در اختیارتان قرار می گیرد تا رکورد اصلی را ویرایش کنید یا یک صلاحیت دیگر را انتخاب نمایید.';
$string['competencyevidencecount'] = 'دوره های لینک شده';
$string['competencyevidenceorganisation'] = 'مدرک سازمان';
$string['competencyevidenceorganisation_help'] = 'این گزینه سازمانی که کاربر زمان تکمیل مورد مدرک صلاحیت در آن بوده است را ثبت می کند. در بیشتر موارد این مشابه همان سازمان فعلی کاربر است. از آنجا که کاربران به مرور زمان، سازمان را تغییر می دهند، با این گزینه، رکورد اینکه آنها زمان تکمیل کجا بودند نگه داشته می شود. این یک قسمت انتخابی است.';
$string['competencyevidenceposition'] = 'مدرک موقعیت';
$string['competencyevidenceposition_help'] = 'این گزینه موقعیت را ثبت می کند که کاربر زمان تکمیل مورد مدرک صلاحیت در کجا بوده است. در بیشتر موارد این مشابه همان نقش فعلی کاربر است. از آنجا که کاربران به مرور زمان نقش ها را تغییر می دهند، با این گزینه، رکورد اینکه آنها زمان تکمیل چه نقشی داشتند نگه داشته می شود. این یک قسمت انتخابی است.';
$string['competencyevidenceproficiency_help'] = 'این قسمت رکورد می دهد آیا کاربر از نظر صلاحیت تخصیص داده شده مهارت دارد یا خیر. گزینه هایی که در لیست کشیدنی نشان داده می شوند به مقیاس صلاحیت تخصیص داده شده به صلاحیت انتخابی بستگی دارد برای همین قبل از اینکه این قسمت تغییر کند صلاحیت باید انتخاب شود. باید مهارتی برای افزودن یا به روزرسانی رکورد مدرک صلاحیت تنظیم شود.';
$string['competencyevidenceuser'] = 'کاربر مدرک صلاحیت';
$string['competencyevidenceuser_help'] = 'کاربری که این مورد مدرک صلاحیت به او اختصاص داده شده است. این امکان وجود ندارد که مورد مدرک صلاحیت را دوباره به کاربر دیگری اختصاص دهید. اگر مجوز کافی در اختیار دارید، می توانید با کلیک بر روی دکمه موجود در صفحه My Records کاربر، مورد جدیدی از مدرک صلاحیت برای کاربر ایجاد کنید. همینطور می توانید با یافتن گزارش از قسمت رکورد و کلیک بر روی نماد ویرایش، مدرک را برای این کاربر ویرایش کنید.';
$string['competencyfeatureplural'] = 'صلاحیت ها';
$string['competencyframework'] = 'چارچوب صلاحیت';
$string['competencyframeworkdescription'] = 'توضیحات';
$string['competencyframeworkdescription_help'] = 'توضیحات چارچوب یک قسمت متنی برای ذخیره اطلاعات اضافی درباره چارچوب است. در صفحه مدیریت صلاحیت ها درست بالای جدول صلاحیت ها نشان داده می شود.';
$string['competencyframeworkfullname'] = 'نام کامل';
$string['competencyframeworkfullname_help'] = 'نام کامل چارچوب، عنوان کامل چارچوب است.';
$string['competencyframeworkgeneral'] = 'چارچوب صلاحیت';
$string['competencyframeworkgeneral_help'] = '**چارچوب صلاحیت** مجموعه مهارت ها، صلاحیت های رفتاری و دانش است که انتظار می رود کارکنان انها را کسب کنند.

ممکن است صلاحیت ها در انواع مختلف چارچوب ها گروه بندی شوند. برای مثال، یک چارچوب می تواند شامل همه استانداردهای صلاحیت ملی صنعت شود (که از یک صنعت گرفته می شود)، در حالیکه چارچوب دیگر می تواند شامل صلاحیت های خاص تنظیم شده داخلی باشد.

قبل از تنظیم چارچوب صلاحیت، باید **مقیاس صلاحیت** را تنظیم کنید.';
$string['competencyframework_help'] = 'صلاحیت ها گروه بندی یا دسته بندی شده و در ‰Û÷Competency framework‰Ûª ذخیره می شوند. زمانی که چارچوب صلاحیت تنظیم شد، می توانید صلاحیت ها را در داخل آن تنظیم کنید.';
$string['competencyframeworkidnumber'] = 'شماره شناسه';
$string['competencyframeworkidnumber_help'] = 'شماره شناسه چارچوب شماره اختصاصی است که برای نشان دادن چارچوب استفاده می شود.';
$string['competencyframeworkmanage'] = 'مدیریت چارچوب ها';
$string['competencyframeworks'] = 'چارچوب های صلاحیت';
$string['competencyframeworkscale'] = 'مقیاس چارچوب صلاحیت';
$string['competencyframeworkscale_help'] = 'مقیاس های صلاحیت به شما کمک می کند معیاری تعیین کنید که براساس آن صلاحیت سنجیده شود. برای مثال، مقیاس می تواند سه مقدار ‰Û÷competent, competent with supervision, not competent‰Ûª داشته باشد.

اولین مرحله برای استفاده از گزینه مقیاس صلاحیت، افزودن یک مقیاس جدید است، سپس افزودن مقادیر مقیاس که از آن برای تعیین پیشرفت یادگیرنده در این صلاحیت استفاده می شود. می توانید هر تعداد مقدار که می خواهید اضافه کنید. به تنظیمات مقدار پیش فرض و مهارت هم توجه داشته باشید.';
$string['competencyframeworks_help'] = '**چارچوب صلاحیت** مجموعه مهارت ها، صلاحیت های رفتاری و دانش است که انتظار می رود کارکنان انها را کسب کنند.

ممکن است صلاحیت ها در انواع مختلف چارچوب ها گروه بندی شوند. برای مثال، یک چارچوب می تواند شامل همه استانداردهای صلاحیت ملی صنعت شود (که از یک صنعت گرفته می شود)، در حالیکه چارچوب دیگر می تواند شامل صلاحیت های خاص تنظیم شده داخلی باشد.

قبل از تنظیم چارچوب صلاحیت، باید **مقیاس صلاحیت** را تنظیم کنید.';
$string['competencyframeworkshortname'] = 'نام کوتاه چارچوب صلاحیت';
$string['competencyframeworkshortname_help'] = 'نام کوتاه چارچوب ارجاع سریع به نام کامل چارچوب است و میتواند برای نشان دادن اهداف استفاده شود.';
$string['competencyframeworkview'] = 'مشاهده چارچوب';
$string['competencyfullname'] = 'نام کامل صلاحیت';
$string['competencyfullname_help'] = 'نام کامل صلاحیت، عنوان کامل صلاحیت است.';
$string['competencyidnumber'] = 'شماره شناسه صلاحیت';
$string['competencyidnumber_help'] = 'شماره شناسه صلاحیت یک شماره اختصاصی است که برای نشان دادن صلاحیت استفاده می شود.';
$string['competencymanage'] = 'مدیریت صلاحیت ها';
$string['competencymissingname'] = 'نام صلاحیت از دست رفته';
$string['competencymissingnameframework'] = 'نام چارچوب صلاحیت از دست رفته';
$string['competencymissingnametype'] = 'نام نوع صلاحیت از دست رفته';
$string['competencymissingshortname'] = 'نام کوتاه صلاحیت از دست رفته';
$string['competencynoframeworks'] = 'هیچ چارچوب صلاحیتی تعیین نشده است';
$string['competencynoframeworkssetup'] = 'هیچ چارچوب صلاحیتی برای این سایت تنظیم نشده است.';
$string['competencynotypes'] = 'بدون انواع صلاحیت';
$string['competencyparent'] = 'مورد اصلی';
$string['competencyparent_help'] = '**صلاحیت مورد اصلی** به شما اجازه می دهد روابط مورد اصلی/مورد فرعی را بین صلاحیت ها مدیریت کنید.

از منوی کشویی **صلاحیت مورد اصلی** را انتخاب کنید. **بالا** را انتخاب کنید اگر می خواهید صلاحیت در بالاترین سطح سلسله مراتب قرار بگیرد.

اگر صلاحیت اصلی یک مورد را تغییر دهید، در زیر قسمت مورد اصلی جدید قرار می گیرد و همه موارد فرعی هم به همراه آن انتقال می یابد.

**توجه:** برای تنظیم رابطه مورد اصلی/مورد فرعی، لازم است حداقل یک مورد دیگر در چارچوب داشته باشید. در غیر اینصورت گزینه ظاهر نمی شود.';
$string['competencyplural'] = 'صلاحیت ها';
$string['competencyreturntoframework'] = 'برگشت به چارچوب صلاحیت';
$string['competencyscale'] = 'مقیاس صلاحیت';
$string['competencyscaleassign'] = 'مقیاس صلاحیت';
$string['competencyscaleassign_help'] = 'مقیاس های صلاحیت معیاری تعیین می کنند که براساس آن صلاحیت سنجیده شود. این نام مقیاسی است که مقدار به آن اضافه می شود.';
$string['competencyscaledefault'] = 'مقدار پیش فرض';
$string['competencyscaledefault_help'] = '**مقدار پیش فرض** به طور خودکار و زمانی که کاربر هنوز مهارت لازم برای مورد(موارد) مدرک مشخص شده صلاحیت را نشان نداده است (تکمیل دوره/فعالیت یا دریافت رتبه قبولی دوره/فعالیت) به کاربر اختصاص داده می شود.';
$string['competencyscaledescription'] = 'توضیحات';
$string['competencyscale_help'] = '**مقیاس** نام مقیاس صلاحیت است که در چارچوب صلاحیت استفاده می شود.

مقیاس صلاحیت در چارچوب صلاحیت تنظیم می شود. در هر چارچوب تنها یک مقیاس صلاحیت قابل استفاده است.

مقیاس صلاحیت جدید از قسمت سلسله مراتب/صلاحیت ها/مدیریت چارچوب ها از منوی \'سرپرست سایت\' قابل تنظیم است.';
$string['competencyscaleinuse'] = 'این مقیاس در حال استفاده است (برای مثال کاربرانی که صلاحیت ها را با مقادیری از این مقیاس علامت گذاری کرده اند). مقادیر مقیاس قابل ایجاد، تنظیم دوباره یا حذف نیستند تا یکپارچگی داده ها حفظ شود. با اینحال هنوز هم می توانید مقادیر مقیاس را تغییر نام دهید اما زمانی که بدون هشدار مهارت های آنها تغییر می کند اینکار کاربران را گیج می کند.';
$string['competencyscaleproficient'] = 'میزان مهارت';
$string['competencyscaleproficient_help'] = 'میزان مهارت روشی برای سیستم جهت دنبال کردن ارائه می دهد تا مشخص شود کاربر در یک صلاحیت خاص \'شایستگی\' آن را دریافت کرده است. از آن برای نشان دادن پیشرفت در طرح های یادگیری استفاده می شود و تنها صلاحیت های کامل نشده، اعلامیه های از موعد گذشته را نشان می دهد.
کاربری \'شایسته\' در نظر گرفته می شود که تنظیم مقدار مقیاس بر روی \'ماهر\' قرار بگیرد. می توانید چندین مقدار مقیاس برای ماهر بودن تنظیم کنید ولی باید حداقل یک مقدار مقیاس را به عنوان ماهر علامت گذاری نمایید. میزان ماهر بودن بر اساس ویرایش مقدار مقیاس ویرایش می شود.

پایین ترین مقدار مقیاسی که به عنوان ماهر علامت گذاری می شود به طور خودکار به کاربری داده می شود که مهارت لازم برای مورد(موارد) مدرک مشخص شده صلاحیت را نشان داده است (برای مثال، تکمیل دوره/فعالیت، دریافت رتبه قبولی دوره/فعالیت).';
$string['competencyscales'] = 'مقیاس های صلاحیت';
$string['competencyscalescalename'] = 'نام';
$string['competencyscalescalename_help'] = 'نام مقیاس صلاحیت که در چارچوب های صلاحیت استفاده می شود.';
$string['competencyscalescalevalues'] = 'مقادیر';
$string['competencyscalescalevalues_help'] = 'مقادیر را برای مقیاس صلاحیت (در هر خط یک مقدار) به ترتیب از شایسته ترین تا حداقل شایستگی وارد کنید. برای مثال:

<p class="indent">
  <em> شایسته<br /> شایسته با نظارت<br /> شایسته نیست<br /> </em>
</p>';
$string['competencyscalesgeneral'] = 'مقیاس صلاحیت';
$string['competencyscalesgeneral_help'] = '**مقیاس های صلاحیت** به شما کمک می کند معیاری تعیین کنید که براساس آن صلاحیت سنجیده شود. برای مثال، مقیاس می تواند سه مقدار \'شایسته، شایسته با نظارت، شایسته نیست\' داشته باشد.

قبل از تنظیم چارچوب صلاحیت، باید یک مقیاس صلاحیت یا هر صلاحیتی را تنظیم کنید.';
$string['competencyscalevaluedescription'] = 'توضیحات';
$string['competencyscalevaluedescription_help'] = 'توضیح بلندتری از مقدار مقیاس صلاحیت';
$string['competencyscalevalueidnumber'] = 'شماره شناسه مقدار مقیاس';
$string['competencyscalevalueidnumber_help'] = 'شماره شناسه مقیاس یک شماره اختصاصی است که برای نشان دادن مقدار مقیاس استفاده می شود.';
$string['competencyscalevaluename'] = 'نام مقدار مقیاس';
$string['competencyscalevaluename_help'] = '**نام مقدار مقیاس** نام مقدار مقیاس صلاحیتی است که اضافه یا ویرایش می کنید.

از مقدار مقیاس برای تعیین پیشرفت یادگیرنده در صلاحیت استفاده می شود. می توانید به هر تعداد لازم است مقدار مقیاس اضافه کنید.

**توجه:** تنظیمات مقدار پیش فرض و مهارت را انجام دهید.';
$string['competencyscalevaluenumeric'] = 'مقدار عددی مقیاس صلاحیت';
$string['competencyscalevaluenumericalvalue'] = 'مقدار عددی مقدار مقیاس';
$string['competencyscalevaluenumericalvalue_help'] = 'مقدار عددی مقدار مقیاس مقدار عددی است که به مقدار عددی اختصاص داده می شود. مقدار مقیاس باید بین محدوده - 99999.99999 تا 99999.99999 و بیشتر از 5 رقم اعشار نداشته باشد.';
$string['competencyshortname'] = 'نام کوتاه صلاحیت';
$string['competencyshortname_help'] = 'نام کوتاه صلاحیت نام ارجاع سریع صلاحیت است و می تواند برای نشان دادن اهداف استفاده شود.';
$string['competencytemplatefullname_help'] = 'نام کامل الگو، عنوان کامل الگوی صلاحیت است که تنظیم شده است.';
$string['competencytemplategeneral_help'] = '**الگوی صلاحیت** روش گروه بندی صلاحیت ها در یک چارچوب صلاحیت با هم است.

زمان تنظیم یک رویداد آموزشی، برای مثال یک دوره مقدمه، این می تواند به یک الگوی صلاحیت که \'صلاحیت های کارمند جدید\' نامیده می شود لینک شود که به جای انتخاب تکراری صلاحیت ها به صورت یکی یکی، تعدادی از صلاحیت ها را به طور خودکار طرح کند.';
$string['competencytemplatemanage'] = 'مدیریت الگوها';
$string['competencytemplates'] = 'الگوهای صلاحیت';
$string['competencytemplateshortname_help'] = 'نام کوتاه الگو، نام ارجاع سریع برای الگوی صلاحیت است و می تواند برای نشان دادن اهداف استفاده شود.';
$string['competencytype'] = 'نوع';
$string['competencytypecustomfields'] = 'قسمت های سفارشی نوع صلاحیت';
$string['competencytypedescription'] = 'توضیحات نوع صلاحیت';
$string['competencytypedescription_help'] = 'توضیح بلندتری از نوع صلاحیت';
$string['competencytype_help'] = 'سرپرستان می توانند انواع صلاحیت ها را ایجاد و اختصاص دهند. اگر به صلاحیت یک نوع تخصیص داده شود، همه قسمت های سفارشی که به نوع تخصیص داده شود به صلاحیت هم اختصاص می یابد. این اجازه می دهد ارتباط متاداده ای بین صلاحیت ها سازماندهی کنید و تنها قسمت هایی را نشان دهید که هر نوع صلاحیت نیاز دارد.';
$string['competencytypeidnumber'] = 'شماره شناسه نوع صلاحیت';
$string['competencytypes'] = 'انواع صلاحیت';
$string['competencytypeview'] = 'مشاهده نوع صلاحیت';
$string['competencyupdatedframework'] = 'چارچوب صلاحیت "{$a}" به روزرسانی شده است';
$string['competencyupdatetype'] = 'نوع صلاحیت "{$a}" به روزرسانی شده است';
$string['competent'] = 'شایسته';
$string['competentwithsupervision'] = 'شایسته با نظارت';
$string['configenablegoals'] = 'این گزینه به شما اجازه می دهد: ویژگی های هدف نهایی اصلی از کاربران روی این سایت را فعال(نمایش)/غیرفعال کنید.

* اگر نمایش انتخاب شود، همه لینک ها، منوها، زبانه ها و گزینه مربوط به اهداف نهایی قابل دسترسی خواهند شد.
* اگر غیرفعال انتخاب شود، اهداف نهایی از منوی سایت ناپدید شده و قابل دسترسی نخواهند بود.';
$string['configshowhierarchyshortnames'] = 'استفاده از نام های کوتاه علاوه بر نام های کامل را در فرم های سلسله مراتب راه اندازی می کند. زمانی که فعال است، سلسله مراتب شامل قسمت نام کوتاه در چارچوب، مورد و فرم های نوع می شود';
$string['confirmmoveitems'] = 'می خواهید {$a->num} {$a->items} را به "{$a->parentname}" انتقال دهید؟<br /><br />موارد فرعی {$a->items} منتقل شده هم همزمان تغییر مکان می یابند.';
$string['confirmpersonaldelete'] = 'می خواهید هدف نهایی شخصی {$a->username} {$a->goalname} را حذف کنید';
$string['confirmproceed'] = 'می خواهید ادامه دهید؟';
$string['confirmtypechange'] = 'طبقه بندی مجدد موارد و انتقال/حذف داده ها';
$string['couldnotdeletescalevalue'] = 'زمان حذف مقدار مقیاس مشکلی روی داد';
$string['createdon'] = 'ایجاد شده در';
$string['createnewcompetency'] = 'ایجاد یک صلاحیت جدید';
$string['createnewgoal'] = 'ایجاد یک هدف نهایی جدید';
$string['currentlyselected'] = 'در حال حاضر انتخاب شد';
$string['currenttype'] = 'نوع فعلی';
$string['customfields'] = 'قسمت های سفارشی';
$string['datainx'] = 'داده در {$a}:';
$string['deletecheckdepth'] = 'کاملاً مطمئن هستید می خواهید این سطح عمق را به طور کامل حذف کنید؟';
$string['deletecheckframework'] = 'می خواهید چارچوب "{$a}" را حذف کنید؟';
$string['deletecheckscale'] = 'کاملاً مطمئن هستید می خواهید این مقیاس را به طور کامل حذف کنید؟';
$string['deletecheckscalevalue'] = 'کاملاً مطمئن هستید می خواهید این مقدار مقیاس را به طور کامل حذف کنید؟';
$string['deletechecktemplate'] = 'کاملاً مطمئن هستید می خواهید این الگوی صلاحیت را حذف کنید؟';
$string['deletechecktype'] = 'کاملاً مطمئن هستید می خواهید این نوع را حذف کنید؟';
$string['deletechecktypeassociated'] = 'این نوع {$a} مورد اختصاصی دارد. کاملاً مطمئن هستید می خواهید این نوع را حذف کنید؟';
$string['deletecompetency'] = 'حذف صلاحیت';
$string['deletedataconfirmproceed'] = 'از آنجا که کلاس جدید قسمت های سفارشی ندارد، اینکار همه داده های مربوط به قسمت های سفارشی زیر را حذف می کند:{$a}اگر می خواهید داده ها را به نوع جدیدی انتقال دهید، قبل از طبقه بندی مجدد، قسمت های سفارشی مناسبی در نوع جدید ایجاد کنید. می خواهید ادامه دهید؟';
$string['deletedcompetency'] = 'صلاحیت {$a} و موارد فرعی آن به طور کامل حذف شده اند.';
$string['deletedcompetencyscale'] = 'مقیاس صلاحیت "{$a}" به طور کامل حذف شده است.';
$string['deletedcompetencyscalevalue'] = 'مقدار مقیاس صلاحیت "{$a}" حذف شده است.';
$string['deleteddepth'] = 'سطح عمق {$a} حذف شده است.';
$string['deletedepth'] = 'حذف {$a}';
$string['deletedepthhaschildren'] = 'این سطح عمق قابل حذف نیست چون مواردی در این سطح عمق وجود دارد.';
$string['deletedepthnosuchdepth'] = 'شناسه نامناسب سطح عمق. لطفاً دوباره امتحان کنید.';
$string['deletedepthnotdeepest'] = 'این سطح عمق قابل حذف نیست چون سطوح عمقی در زیر آن در این چارچوب وجود دارد.';
$string['deletedgoal'] = 'هدف نهایی {$a} و موارد فرعی آن به طور کامل حذف شده است.';
$string['deletedgoalscale'] = 'مقیاس هدف نهایی "{$a}" به طور کامل حذف شده است.';
$string['deletedgoalscalevalue'] = 'مقدار مقیاس هدف نهایی "{$a}" حذف شده است.';
$string['deletedorganisation'] = 'سازمان "{$a}" و موارد فرعی آن به طور کامل حذف شده است';
$string['deletedpersonalgoal'] = 'هدف نهایی شخصی حذف شد {$a}';
$string['deletedposition'] = 'موقعیت {$a} و موارد فرعی آن به طور کامل حذف شده است';
$string['deletedtemplate'] = 'الگوی صلاحیت {$a} و داده های آن به طور کامل حذف شده اند.';
$string['deletedtype'] = 'نوع "{$a}" حذف شده است.';
$string['deleteframework'] = 'حذف {$a}';
$string['deletegoal'] = 'حذف هدف نهایی';
$string['deleteincludexcustomfields'] = '- {$a} رکورد(های) قسمت سفارشی';
$string['deleteincludexevidence'] = '- {$a} مورد مدرک';
$string['deleteincludexrelatedcompetencies'] = '- {$a} لینک به صلاحیت های مربوطه';
$string['deleteincludexrelatedgoals'] = '- {$a} لینک به اهداف نهایی مربوطه';
$string['deleteincludexuserassignments'] = '- {$a} تکلیف کاربر';
$string['deleteincludexuserstatusrecords'] = '- {$a} رکورد(های) وضعیت کاربر';
$string['deleteorganisation'] = 'حذف سازمان';
$string['deleteposition'] = 'حذف موقعیت';
$string['deleteselectedx'] = 'حذف {$a} انتخابی';
$string['deletethisdata'] = 'حذف این داده';
$string['deletetype'] = 'حذف نوع "{$a}"';
$string['deletetypenosuchtype'] = 'شناسه نامناسب نوع. لطفاً دوباره امتحان کنید.';
$string['depth'] = 'عمق {$a}';
$string['depthlevel'] = 'سطح عمق';
$string['depthlevels'] = 'سطوح عمق';
$string['depths'] = 'عمق ها';
$string['description'] = 'توضیحات';
$string['descriptionview'] = 'توضیحات';
$string['displayoptions'] = 'نمایش گزینه ها';
$string['editcompetency'] = 'ویرایش صلاحیت';
$string['editdepthlevel'] = 'ویرایش سطح عمق';
$string['editgeneric'] = 'ویرایش {$a}';
$string['editgoal'] = 'ویرایش هدف نهایی';
$string['editorganisation'] = 'ویرایش سازمان';
$string['editpersonalgoal'] = 'ویرایش هدف نهایی شخصی:';
$string['editposition'] = 'ویرایش موقعیت';
$string['editscalevalue'] = 'ویرایش مقدار مقیاس';
$string['edittype'] = 'ویرایش نوع';
$string['edittypelevel'] = 'ویرایش نوع';
$string['enablecompetencies'] = 'فعال کردن صلاحیت ها';
$string['enablecompetencies_desc'] = 'این گزینه به شما اجازه می دهد: ویژگی صلاحیت را در این سایت فعال(نمایش)/غیرفعال کنید.

* اگر نمایش انتخاب شود، همه لینک ها، منوها، زبانه ها و گزینه مربوط به صلاحیت ها قابل دسترسی خواهند شد.
* اگر غیرفعال انتخاب شود، صلاحیت ها از منوی سایت ناپدید شده و قابل دسترسی نخواهند بود.';
$string['enablegoals'] = 'فعال کردن اهداف نهایی';
$string['enablepositions'] = 'فعال کردن سلسله مراتب موقعیت ها';
$string['enablepositions_desc'] = 'این گزینه به شما اجازه می دهد: ویژگی سلسله مراتب موقعیت را در این سایت فعال (نمایش) یا غیرفعال کنید.

* اگر نمایش انتخاب شود، همه ویژگی های مربوط به موقعیت ها قابل مشاهده و قابل دسترسی است.
* اگر غیرفعال انتخاب شود، هیچ کدام از ویژگی های موقعیت قابل مشاهده یا قابل دسترسی نخواهد بود.';
$string['enternamesoneperline'] = 'وارد کردن {$a} نام (هر کدام در یک خط)';
$string['entervaliddate'] = 'وارد کردن یک تاریخ معتبر';
$string['error:addcompetency'] = 'در اضافه کردن صلاحیت "{$a}" مشکلی روی داد';
$string['error:addgoal'] = 'در اضافه کردن هدف نهایی "{$a}" مشکلی روی داد';
$string['error:addgoals'] = 'مجوز اضافه کردن اهداف نهایی را ندارید';
$string['error:addorganisation'] = 'در اضافه کردن سازمان "{$a}" مشکلی روی داد';
$string['error:addposition'] = 'در اضافه کردن موقعیت "{$a}" مشکلی روی داد';
$string['error:alreadyassigned'] = 'این هدف نهایی از قبل از طریق این روش تخصیص داده شده است';
$string['error:appraiserdeleted'] = 'ارزیابی کننده "{$a->username}" از سیستم حذف شده است، لطفاً ارزیاب دیگری را انتخاب کنید.';
$string['error:badsortorder'] = 'نمی توانید {$a} را انتقال دهید، در ترتیب مرتب کردن مشکلی وجود داشت.';
$string['error:cannotconvertfieldfromxtoy'] = 'قسمت "{$a->from}" نمی تواند به قسمت "{$a->to}" تبدیل شود.';
$string['error:cannotmoveparentintochild'] = 'نمی توانید "{$a->item}" را به مورد فرعی خود "{$a->newparent}" انتقال دهید';
$string['error:checkvariable'] = 'متغیر بررسی مشکلی داشت - دوباره امتحان کنید';
$string['error:compevidencealreadyexists'] = 'این کاربر از قبل مدرک هدف نهاییی برای هدف نهایی انتخابی دارد. می توانید <a href=\'edit.php?id={$a}\'>هدف نهایی موجود</a>را ویرایش کنید، یا مورد دیگری اضافه کنید.';
$string['error:couldnotdeletescale'] = 'در اضافه کردن مقیاس هدف نهایی "{$a}" مشکلی روی داد';
$string['error:couldnotmoveitem'] = 'نمی توانید آن {$a} را انتقال دهید. در به روزرسانی پایگاه داده خطایی روی داد.';
$string['error:couldnotmoveitemnopeer'] = 'نمی توانید آن {$a} را انتقال دهید، هیچ مورد مجاوری در سطح عمق مشابه برای تعویض به آن وجود ندارد.';
$string['error:couldnotreclassifybulk'] = 'در طبقه بندی مجدد موارد از "{$a->from}" به "{$a->to}" مشکلی وجود داشت';
$string['error:couldnotreclassifyitem'] = 'در طبقه بندی مجدد آن مورد از "{$a->from}" به "{$a->to}" مشکلی وجود داشت';
$string['error:couldnotupgradehierarchyduetobaddata'] = 'نمی توانید سلسله مراتب را به دلیل داده نامناسب ({$a}) ارتقا دهید';
$string['error:createpersonalgoal'] = 'مجوزهای ایجاد اهداف نهایی شخصی برای این کاربر را ندارید';
$string['error:dateformat'] = 'لطفاً تاریخی به فرمت {$a} وارد کنید.';
$string['error:deletedepthcheckvariable'] = 'متغیر بررسی مشکلی داشت - دوباره امتحان کنید';
$string['error:deletegoalassignment'] = 'مجوز حذف آن تکلیف را ندارید';
$string['error:deletepersonalgoal'] = 'هدف نهایی شخصی {$a} حذف نشد';
$string['error:deletetypecheckvariable'] = 'متغیر بررسی مشکلی داشت - دوباره امتحان کنید';
$string['error:deleteusergoals'] = 'مجوزهای حذف این هدف نهایی را ندارید';
$string['error:deletingindiviualassignments'] = 'خطا: نمی توانید تکالیف کاربر را از مجزا حذف کنید';
$string['error:dialognolinkedcourseitems'] = 'اهدافی در این چارچوب با دوره های لینک شده تخصیص داده شده به آنها وجود ندارد';
$string['error:editgoals'] = 'مجوز ویرایش این هدف نهایی را ندارید';
$string['error:evidencealreadyexists'] = 'نمی توانید مدرک هدف نهایی جدیدی ایجاد کنید چون از قبل رکوردی برای این کاربر و هدف نهایی وجود دارد';
$string['error:failedbulkmove'] = 'در انتقال این موارد مشکلی وجود داشت';
$string['error:findgoals'] = 'مجوز یافتن هدف (های) نهایی را ندارید';
$string['error:goalnotfound'] = 'هدف نهایی قابل یافت نیست';
$string['error:hierarchyprefixnotfound'] = 'پیشوند سلسله مراتب {$a} یافت نشد';
$string['error:hierarchytypenotfound'] = 'نوع سلسله مراتب {$a} یافت نشد';
$string['error:includechildrencohort'] = 'نمی توانید موارد فرعی یک مورد غیر سلسله مراتب، شرکت کنندگان را شامل کنید';
$string['error:invaliddateformat'] = 'فرمت تاریخ نامعتبر، لطفاً تاریخ را با استفاده از {$a} وارد کنید';
$string['error:invaliddatepast'] = 'تاریخ نامعتبر، تاریخ هدف نهایی باید در آینده باشد';
$string['error:invaliditemid'] = 'شناسه مورد نامعتبر';
$string['error:invalidparentformove'] = 'مکانی که می خواهید مورد(ها) را به آن انتقال دهید وجود ندارد';
$string['error:nodeletecompetencyscaleassigned'] = 'نمی توانید این مقیاس صلاحیت را حذف کنید چون از قبل به یک یا تعداد بیشتری چارچوب تخصیص داده شده است';
$string['error:nodeletecompetencyscaleinuse'] = 'نمی توانید این مقیاس صلاحیت را حذف کنید چون در حال استفاده است';
$string['error:nodeletecompetencyscalevaluedefault'] = 'نمی توانید این مقدار مقیاس را حذف کنید چون پیش فرض است';
$string['error:nodeletecompetencyscalevalueonlyprof'] = 'نمی توانید این مقدار مقیاس را حذف کنید چون این تنها مقدار مهارت در این مقیاس است. قبل از حذف مقدار دیگری را برای مهارت مشخص کنید';
$string['error:nodeletegoalscaleassigned'] = 'نمی توانید این مقیاس هدف نهایی را حذف کنید چون از قبل به یک یا تعداد بیشتری چارچوب تخصیص داده شده است';
$string['error:nodeletegoalscaleinuse'] = 'نمی توانید این مقیاس هدف نهایی را حذف کنید چون در حال استفاده است';
$string['error:nodeletegoalscalevaluedefault'] = 'نمی توانید این مقدار مقیاس را حذف کنید چون پیش فرض است';
$string['error:nodeletegoalscalevalueonlyprof'] = 'نمی توانید این مقدار مقیاس را حذف کنید چون این تنها مقدار \'کامل در نظر گرفتن\' در این مقیاس است. قبل از حذف مقدار دیگری را به عنوان کامل در نظر گرفتن علامت گذاری کنید';
$string['error:nodeletescaleinuse'] = 'نمی توانید مقیاسی را که در حال استفاده است حذف کنید برای حذف این مقیاس، نباید به هیچ چارچوبی اختصاص داده باشد.';
$string['error:nodeletescalevalueinuse'] = 'نمی توانید مقدار مقیاس را از مقیاسی که در حال استفاده است حذف کنید. برای حذف این مقدار مقیاس، مقیاس نباید به هیچ چارچوبی اختصاص داده باشد.';
$string['error:noframeworksfound'] = 'هیچ {$a} چارچوبی با یک یا تعداد بیشتری سطح عمق یافت نشد.';
$string['error:noitemsselected'] = 'موردی انتخاب نشد';
$string['error:nonedeleted'] = 'هیچ کدام از {$a} انتخابی قابل حذف نیستند';
$string['error:nonefoundbulk'] = 'موردی از این نوع برای تبدیل شدن وجود ندارد';
$string['error:nonefounditem'] = 'مورد مربوط به نوع خاص ظاهر نمی شود';
$string['error:noposenabled'] = 'هیچ نوع موقعیتی فعال نیست';
$string['error:noreorderscaleinuse'] = 'نمی توانید مقیاسی را که در حال استفاده است دوباره ترتیب بندی کنید. برای ترتیب بندی مجدد این مقیاس، نباید به هیچ چارچوبی اختصاص داده باشد.';
$string['error:norestorefiles'] = 'هیچ فایلی برای بازیابی وجود ندارد. {$a}';
$string['error:onescalevaluemustbeproficient'] = 'حداقل یک مقدار مقیاس باید همیشه به عنوان یک مهارت علامت گذاری شود. قبل از اینکه علامت این مقدار را بردارید، مقدار مقیاس دیگری برای مهارت تنظیم کنید.';
$string['error:positionnotset'] = 'موقعیتی برای این کاربر تنظیم نشده است';
$string['error:positionsdisabled'] = 'موقعیت های سلسله مراتب در این سایت غیرفعال هستند';
$string['error:postypenotenabled'] = 'نوع موقعیت فعال نیست';
$string['error:restoreerror'] = 'خطایی در زمان روند بازیابی روی داد: {$a}';
$string['error:scaledetails'] = 'خطای دریافت جزئیات مقیاس.';
$string['error:somedeleted'] = 'تنها {$a->actually_deleted} از {$a->marked_for_deletion} {$a->items} موجود می تواند حذف شود';
$string['error:tempmanagerdeleted'] = 'مدیر موقت "{$a->username}" از سیستم حذف شده است، لطفاً مدیر موقت دیگری انتخاب کنید.';
$string['error:typenotfound'] = 'نوع {$a} یافت نشد';
$string['error:unknownaction'] = 'عملکرد ناشناخته';
$string['error:unknownbuttonclicked'] = 'روی دکمه ناشناخته ای کلیک شده است';
$string['error:updatecompetency'] = 'زمان به روزرسانی صلاحیت "{$a}" مشکلی روی داد';
$string['error:updategoal'] = 'زمان به روزرسانی هدف نهایی "{$a}" مشکلی روی داد';
$string['error:updateorganisation'] = 'زمان به روزرسانی سازمان "{$a}" مشکلی روی داد';
$string['error:updateposition'] = 'زمان به روزرسانی موقعیت "{$a}" مشکلی روی داد';
$string['error:updatescalevalue'] = 'مجوز به روزرسانی مقیاس برای این تکلیف را در اختیار ندارید';
$string['error:updatingscalevalue'] = 'خطا: نمی توانید مقدار مقیاس را به روزرسانی کنید';
$string['error:userownappraiser'] = 'کاربر نمی تواند به عنوان ارزیاب خود تعیین شود';
$string['error:viewusergoals'] = 'مجوزهای مشاهده اهداف نهایی این کاربر را در اختیار ندارید';
$string['eventexportedframework'] = 'چارچوب سلسله مراتب صادر شده';
$string['eventpositionupdated'] = 'موقعیت کاربر به روز شد';
$string['eventpositionviewed'] = 'موقعیت کاربر مشاهده شد';
$string['eventviewedframework'] = 'لیست چارچوب سلسله مراتب مشاده شده';
$string['eventviewedtype'] = 'لیست نوع سلسله مراتب مشاهده شده';
$string['evidence'] = 'مدرک';
$string['evidenceactivitycompletion'] = 'تکمیل فعالیت';
$string['evidencecoursecompletion'] = 'تکمیل دوره';
$string['evidencecoursegrade'] = 'رتبه دوره';
$string['evidenceitemremovecheck'] = 'کاملاً مطمئن هستید می خواهید این مورد مدرک را از "{$a}" حذف کنید؟';
$string['evidenceitems'] = 'دوره های لینک شده';
$string['export'] = 'صادر کردن';
$string['exportas'] = 'صادر کردن به عنوان';
$string['exportcsv'] = 'فرمت CSV';
$string['exportexcel'] = 'فرمت اکسل';
$string['exportformat'] = 'فرمت صادر کردن';
$string['exportods'] = 'فرمت ODS';
$string['exporttext'] = 'فرمت متن';
$string['exportxls'] = 'فرمت اکسل';
$string['filterframework'] = 'فیلتر بر اساس چارچوب:';
$string['findgoals'] = 'یافتن هدف(های) نهایی';
$string['finishdate'] = 'تاریخ پایان';
$string['finishdate_help'] = 'برای انتخاب تاریخی که تکلیف کاربر در آن موقعیت تکمیل می شود روی نماد تقویم کلیک کنید.';
$string['formrequiresjs'] = 'این فرم برای فعال شدن نیاز به Javascript دارد.';
$string['frameworkdoesntexist'] = 'چارچوب {$a} موجود نیست';
$string['fullnamedepth'] = 'نام کامل سطح عمق';
$string['fullnameframework'] = 'نام کامل';
$string['fullnametemplate'] = 'نام کامل الگو';
$string['fullnametype'] = 'نام کامل نوع';
$string['fullnametype_help'] = 'نام کامل نوع';
$string['fullnameview'] = 'نام کامل';
$string['globalsettings'] = 'تنظیمات کلی';
$string['goal'] = 'هدف نهایی';
$string['goaladdedframework'] = 'چارچوب هدف نهایی "{$a}" اضافه شده است';
$string['goaladdnew'] = 'افزودن یک هدف نهایی جدید';
$string['goaladdnewframework'] = 'افزودن چارچوب هدف نهایی جدید';
$string['goalaggregationmethod'] = 'روش تجمع';
$string['goalaggregationmethod_help'] = 'روش تجمع تنظیم می کند چگونه سیستم دستاوردهای هدف نهایی را محاسبه می کند.

اگر روش تجمع بر روی همه تنظیم باشد پس همه اهداف نهایی فرعی باید کسب شود تا هدف نهایی والد کسب شده اعلام شود.

اگر روش تجمع بر روی هر کدام تنظیم باشد پس تنها لازم است یکی از اهداف نهایی فرعی کسب شود تا هدف نهایی اصلی به دست آید.

اگر روش تجمع بر روی خاموش تنظیم باشد پس کسب خودکار برای این هدف نهایی غیرفعال می شود. (هنوز هم ممکن است به صورت دستی به عنوان کسب شده علامت گذاری شود.)';
$string['goalallframeworks'] = 'همه چارچوب ها';
$string['goalassigmentselector'] = 'تخصیص گروه کاربران';
$string['goalassigndeletecheck'] = 'می خواهید این تکلیف هدف نهایی را حذف کنید؟';
$string['goalassignlevelparent'] = 'اصلی: {$a}';
$string['goalassignmentadmin'] = 'سرپرست: {$a}';
$string['goalassignmentaudience'] = 'شرکت کننده: {$a}';
$string['goalassignmentindividual'] = 'مجزا بر اساس: {$a}';
$string['goalassignmentmanager'] = 'مدیر: {$a}';
$string['goalassignmentorganisation'] = 'سازمان: {$a}';
$string['goalassignmentposition'] = 'موقعیت: {$a}';
$string['goalassignments'] = 'تکالیف هدف نهایی';
$string['goalassignmentself'] = 'خود';
$string['goalassignthislevelbelow'] = 'این سطح و زیر';
$string['goalassignthislevelonly'] = 'این سطح';
$string['goalbacktoallframeworks'] = 'برگشت به همه چارچوب های هدف نهایی';
$string['goalcount'] = 'تعداد اهداف نهایی';
$string['goalcreatetype'] = 'نوع هدف نهایی "{$a}" ایجاد شده است';
$string['goalcustomfields'] = 'قسمت های سفارشی';
$string['goaldeletecheck'] = 'کاملاً اطمینان دارید می خواهید این هدف نهایی، همه موارد فرعی و داده های مربوط به آن را به طور کامل حذف کنید؟';
$string['goaldeletecheck11'] = 'می خواهید هدف نهایی "{$a}" را حذف کنید؟
<br /><br />
اینکار داده زیر را حذف می کند:<br />
- هدف نهایی "{$a}"';
$string['goaldeletecheckwithchildren'] = 'می خواهید هدف نهایی "{$a->itemname}" و {$a->children_string} آن را حذف کنید؟
<br /><br />
اینکار داده زیر را حذف می کند: <br />
- هدف نهایی "{$a->itemname}" و {$a->childcount} آن {$a->children_string}';
$string['goaldeletedassignment'] = 'تکلیف هدف نهایی حذف شد';
$string['goaldeletedframework'] = 'چارچوب هدف نهایی "{$a}" و داده های آن به طور کامل حذف شده اند.';
$string['goaldeletedtype'] = 'نوع هدف نهایی "{$a}" به طور کامل حذف شده است.';
$string['goaldeletemulticheckwithchildren'] = 'می خواهید {$a->num} هدف نهایی و {$a->childcount} {$a->children_string} را حذف کنید؟
<br /><br />
اینکار داده زیر را حذف می کند: <br />
- {$a->num} هدف نهایی و {$a->childcount} {$a->children_string}';
$string['goaldepthcustomfields'] = 'قسمت های سفارشی عمق هدف نهایی';
$string['goaldepthlevelview'] = 'مشاهده سطح عمق هدف نهایی';
$string['goaldescription'] = 'توضیحات';
$string['goaldescription_help'] = 'یک قسمت متن آزاد برای ارائه اطلاعات بیشتر درباره این هدف نهایی. این داده زمان مشاهده لیست بندی سلسله مراتب و صفحه هدف نهایی مجزا نشان داده می شود.';
$string['goaldetails'] = 'جزئیات هدف نهایی';
$string['goaleditframework'] = 'ویرایش چارچوب هدف نهایی';
$string['goalembeddedreportcustomfields'] = 'قسمت های سفارشی هدف نهایی';
$string['goalerror:createtype'] = 'خطای ایجاد نوع هدف نهایی "{$a}"';
$string['goalerror:deletedframework'] = 'خطای حذف چارچوب هدف نهایی "{$a}" و داده های آن.';
$string['goalerror:deletedtype'] = 'خطای حذف نوع هدف نهایی "{$a}".';
$string['goalerror:dialognotreeitems'] = 'هیچ هدف نهایی در این چارچوب وجود ندارد';
$string['goalerror:updatetype'] = 'خطای به روزرسانی نوع هدف نهایی "{$a}"';
$string['goalevidence'] = 'مدرک هدف نهایی';
$string['goalevidenceassessmenttype'] = 'نوع ارزیابی';
$string['goalevidenceassessmenttype_help'] = 'قسمت نوع ارزیابی یک قسمت متن آزاد برای اطلاعات اضافی درباره ارزیابی این هدف نهایی می باشد. محتویات ممکن است متنوع باشد و قسمت اختیاری است.';
$string['goalevidenceassessor'] = 'ارزیاب مدرک';
$string['goalevidenceassessor_help'] = 'می توانید یک ارزیاب انتخاب کنید، که کاربری است که ارزیابی می کند کاربر فعلی، هدف نهایی فعلی را کامل کرده است. ارزیاب یک قسمت انتخابی است پس این انتخاب کشیدنی را روی گزینه \'انتخاب یک ارزیاب...\' قرار دهید اگر نمی خواهید یک ارزیاب تخصیص دهید.

انتخاب کشیدنی، همه کاربران Totara را که در نقش ارزیاب هستند لیست می کند. اگر کاربری که می خواهید اضافه کنید از دست رفته یا گزینه ای نشان داده نمی شود پس لازم است از سرپرست بخواهید این کاربر را در نقش ارزیاب اضافه کند.';
$string['goalevidenceassessorname'] = 'نام ارزیاب مدرک';
$string['goalevidenceassessorname_help'] = 'قسمت نام ارزیاب به نام سازمانی اشاره دارد که ارزیابی کاربر برای این هدف نهایی را انجام داده است. این یک قسمت انتخابی است برای همین می تواند خالی بماند.';
$string['goalevidencegoal'] = 'هدف نهایی مدرک';
$string['goalevidencegoal_help'] = 'هدف نهایی که به کاربر تخصیص داده می شود. اگر در حال ویرایش مورد موجودی از مدرک هدف نهایی هستید، این نمی تواند تغییر کند. با اینحال می توانید با مشاهده صفحه My Records کاربر و کلیک بر روی دکمه \'افزودن مدرک هدف نهایی\' مورد جدیدی از مدرک هدف نهایی ایجاد کنید (اگر مجوز انجام اینکار را داشته باشید).

زمان ایجاد مورد جدیدی از مدرک هدف نهایی، می توانید بین افزودن مدرک برای یک هدف نهایی موجود یا ایجاد یک هدف نهایی جدید انتخاب کنید. اگر \'انتخاب یک هدف نهایی\' را انتخاب کنید، یک لیست بازشو به شما اجازه می دهد از بین اهداف نهایی موجود یکی را انتخاب کنید. اگر \'ایجاد یک هدف نهایی جدید\' را انتخاب کنید، یک فرم نشان داده می شود که می توانید از آن چارچوبی را انتخاب کنید و هدف نهایی جدید را تعیین نمایید.

توجه داشته باشید نمی توانید دو مورد مدرک هدف نهایی ایجاد کنید که به کاربر و هدف نهایی مشابهی مربوط باشد. اگر بخواهید اینکار را انجام دهید، لینکی در اختیارتان قرار می گیرد تا رکورد اصلی را ویرایش کنید یا یک هدف نهایی دیگر را انتخاب نمایید.';
$string['goalevidenceorganisation'] = 'مدرک سازمان';
$string['goalevidenceorganisation_help'] = 'این گزینه برای سازمان ثبت می کند که کاربر زمان تکمیل مورد مدرک هدف نهایی در کجا بوده است. در بیشتر موارد این مشابه همان سازمان فعلی کاربر است. از آنجا که کاربران به مرور زمان، سازمان را تغییر می دهند، با این گزینه، رکورد اینکه آنها زمان تکمیل کجا بودند نگه داشته می شود. این یک قسمت انتخابی است.';
$string['goalevidenceposition'] = 'مدرک موقعیت';
$string['goalevidenceposition_help'] = 'این گزینه موقعیت را ثبت می کند که کاربر زمان تکمیل مورد مدرک هدف نهایی در کجا بوده است. در بیشتر موارد این مشابه همان نقش فعلی کاربر است. از آنجا که کاربران به مرور زمان نقش ها را تغییر می دهند، با این گزینه، رکورد اینکه آنها زمان تکمیل چه نقشی داشتند نگه داشته می شود. این یک قسمت انتخابی است.';
$string['goalevidenceproficiency_help'] = 'این قسمت ثبت می کند آیا کاربر هدف نهایی تخصیص داده شده را کامل کرده است یا خیر. گزینه هایی که در لیست کشیدنی نشان داده می شوند به مقیاس هدف نهایی تخصیص داده شده به هدف نهایی انتخابی بستگی دارد برای همین قبل از اینکه این قسمت تغییر کند هدف نهایی باید انتخاب شود. باید مهارتی برای افزودن یا به روزرسانی رکورد مدرک هدف نهایی تنظیم شود.';
$string['goalevidencetimecompleted'] = 'زمان مدرک کامل شده';
$string['goalevidencetimecompleted_help'] = 'رکوردی از زمانی که مدرک هدف نهایی کامل شده است.';
$string['goalevidenceuser'] = 'کاربر مدرک هدف نهایی';
$string['goalevidenceuser_help'] = 'کاربری که این مورد مدرک هدف نهایی به او اختصاص داده شده است. این امکان وجود ندارد که مورد مدرک هدف نهایی را دوباره به کاربر دیگری اختصاص دهید. اگر مجوز کافی در اختیار دارید، می توانید با کلیک بر روی دکمه موجود در صفحه My Records کاربر، مورد جدیدی از مدرک هدف نهایی برای کاربر ایجاد کنید. همینطور می توانید با یافتن گزارش از قسمت رکورد و کلیک بر روی نماد ویرایش، مدرک را برای این کاربر ویرایش کنید.';
$string['goalfeatureplural'] = 'اهداف نهایی';
$string['goalframework'] = 'چارچوب هدف نهایی';
$string['goalframeworkdescription'] = 'توضیحات';
$string['goalframeworkdescription_help'] = 'توضیحات چارچوب یک قسمت متنی برای ذخیره اطلاعات اضافی درباره چارچوب است. در صفحه مدیریت اهداف نهایی درست بالای جدول اهداف نهایی نشان داده می شود.';
$string['goalframeworkfullname'] = 'نام کامل';
$string['goalframeworkfullname_help'] = 'نام کامل چارچوب، عنوان کامل چارچوب است.';
$string['goalframeworkgeneral'] = 'چارچوب هدف نهایی';
$string['goalframeworkgeneral_help'] = '**چارچوب هدف نهایی** مجموعه مهارت ها، اهداف رفتاری و دانش است که انتظار می رود کارکنان آنها را کسب کنند.

ممکن است اهداف نهایی در انواع مختلف چارچوب ها گروه بندی شوند. برای مثال، یک چارچوب می تواند شامل همه استانداردهای هدف نهایی ملی صنعت شود (که از یک صنعت گرفته می شود)، در حالیکه چارچوب دیگر می تواند شامل اهداف خاص تنظیم شده داخلی باشد.

قبل از تنظیم چارچوب هدف نهایی، باید **مقیاس هدف نهایی** را تنظیم کنید.';
$string['goalframework_help'] = 'اهداف نهایی گروه بندی یا دسته بندی شده و در ‰Û÷Goal framework‰Ûª ذخیره می شوند. زمانی که چارچوب هدف نهایی تنظیم شد، اهداف نهایی در داخل آن قابل تنظیم هستند.';
$string['goalframeworkidnumber'] = 'شماره شناسه';
$string['goalframeworkidnumber_help'] = 'شماره شناسه چارچوب شماره اختصاصی است که برای نشان دادن چارچوب استفاده می شود.';
$string['goalframeworkmanage'] = 'مدیریت چارچوب ها';
$string['goalframeworks'] = 'چارچوب های هدف نهایی';
$string['goalframeworkscale'] = 'مقیاس چارچوب هدف نهایی';
$string['goalframeworkscale_help'] = 'مقیاس های هدف نهایی به شما کمک می کند معیاری تعیین کنید که براساس آن هدف نهایی سنجیده شود. برای مثال، مقیاس می تواند سه مقدار ‰Û÷Complete, In Progress, Started‰Ûª داشته باشد.

اولین مرحله برای استفاده از گزینه مقیاس هدف نهایی، افزودن یک مقیاس جدید است، سپس افزودن مقادیر مقیاس که از آن برای تعیین پیشرفت یادگیرنده در این هدف نهایی استفاده می شود. می توانید هر تعداد مقدار که می خواهید اضافه کنید. به تنظیمات مقدار پیش فرض و \'به عنوان کامل در نظر گرفتن\' نیز توجه داشته باشید.';
$string['goalframeworks_help'] = '**چارچوب هدف نهایی** مجموعه مهارت ها، اهداف رفتاری و دانش است که انتظار می رود کارکنان آنها را کسب کنند.

ممکن است اهداف نهایی در انواع مختلف چارچوب ها گروه بندی شوند. برای مثال، یک چارچوب می تواند شامل همه استانداردهای هدف نهایی ملی صنعت شود (که از یک صنعت گرفته می شود)، در حالیکه چارچوب دیگر می تواند شامل اهداف خاص تنظیم شده داخلی باشد.

قبل از تنظیم چارچوب هدف نهایی، باید **مقیاس هدف نهایی** را تنظیم کنید.';
$string['goalframeworkshortname'] = 'نام کوتاه چارچوب هدف نهایی';
$string['goalframeworkshortname_help'] = 'نام کوتاه چارچوب ارجاع سریع به نام کامل چارچوب است و میتواند برای نشان دادن اهداف استفاده شود.';
$string['goalframeworkview'] = 'مشاهده چارچوب';
$string['goalfullname'] = 'نام کامل هدف نهایی';
$string['goalfullname_help'] = 'نام کامل هدف نهایی، عنوان کامل هدف نهایی است.';
$string['goalidnumber'] = 'شماره شناسه هدف نهایی';
$string['goalidnumber_help'] = 'شماره شناسه هدف نهایی یک شماره اختصاصی است که برای نشان دادن هدف نهایی استفاده می شود.';
$string['goalmanage'] = 'مدیریت اهداف نهایی';
$string['goalmissingname'] = 'نام هدف نهایی از دست رفته';
$string['goalmissingnameframework'] = 'نام چارچوب هدف نهایی از دست رفته';
$string['goalmissingnametype'] = 'نام نوع هدف نهایی از دست رفته';
$string['goalmissingshortname'] = 'نام کوتاه هدف نهایی از دست رفته';
$string['goalnoframeworks'] = 'هیچ چارچوب هدف نهایی تعیین نشده است';
$string['goalnoframeworkssetup'] = 'هیچ چارچوب هدف نهایی برای این سایت تنظیم نشده است.';
$string['goalnotypes'] = 'بدون انواع هدف نهایی';
$string['goalparent'] = 'مورد اصلی';
$string['goalparent_help'] = '**هدف نهایی اصلی** به شما اجازه می دهد روابط مورد اصلی/مورد فرعی را بین اهداف مدیریت کنید.

از منوی کشویی **هدف نهایی مورد اصلی** را انتخاب کنید. **بالا** را انتخاب کنید اگر می خواهید هدف نهایی در بالاترین سطح سلسله مراتب قرار بگیرد.

اگر هدف نهایی اصلی یک مورد را تغییر دهید، در زیر قسمت مورد اصلی جدید قرار می گیرد و همه موارد فرعی هم به همراه آن انتقال می یابد.

**توجه:** برای تنظیم رابطه مورد اصلی/مورد فرعی، لازم است حداقل یک مورد دیگر در چارچوب داشته باشید. در غیر اینصورت گزینه ظاهر نمی شود.';
$string['goalpersonalavailableall'] = 'برای همه کاربران در دسترس است';
$string['goalpersonalavailableaudience'] = 'تنها برای شرکت کنندگان خاصی موجود است';
$string['goalplural'] = 'اهداف نهایی';
$string['goalreports'] = 'گزارشات';
$string['goalreturntoframework'] = 'برگشت به چارچوب هدف نهایی';
$string['goals'] = 'اهداف نهایی';
$string['goalsassigned'] = 'اهداف نهایی تخصیص داده شده';
$string['goalscale'] = 'مقیاس هدف نهایی';
$string['goalscaleassign'] = 'مقیاس هدف نهایی';
$string['goalscaleassign_help'] = 'مقیاس هدف نهایی، معیاری تعیین می کند که براساس آن هدف نهایی سنجیده می شود. این نام مقیاسی است که مقدار به آن اضافه می شود.';
$string['goalscaledefault'] = 'مقدار پیش فرض';
$string['goalscaledefaultassigned'] = 'هدف نهایی اختصاص یافت';
$string['goalscaledefaultcompleted'] = 'هدف نهایی کامل شد';
$string['goalscaledefault_help'] = '**مقدار پیش فرض** به طور خودکار و زمانی که کاربر هنوز مهارت لازم برای مورد(موارد) مدرک مشخص شده هدف نهایی را نشان نداده است (تکمیل دوره/فعالیت یا دریافت رتبه قبولی دوره/فعالیت) به کاربر اختصاص داده می شود.';
$string['goalscaledefaultstarted'] = 'هدف نهایی در جریان';
$string['goalscaledescription'] = 'توضیحات';
$string['goalscale_help'] = '**مقیاس** نام مقیاس هدف نهایی است که در چارچوب هدف نهایی استفاده می شود.

مقیاس هدف نهایی در چارچوب هدف نهایی تنظیم می شود. در هر چارچوب تنها یک مقیاس هدف نهایی قابل استفاده است.

مقیاس هدف نهایی جدید از قسمت سلسله مراتب/اهداف نهایی/مدیریت چارچوب ها از منوی \'سرپرست سایت\' قابل تنظیم است.';
$string['goalscaleinuse'] = 'این مقیاس در حال استفاده است (برای مثال کاربرانی که اهداف نهایی را با مقادیری از این مقیاس علامت گذاری کرده اند). مقادیر مقیاس قابل ایجاد، تنظیم دوباره یا حذف نیستند تا یکپارچگی داده ها حفظ شود. با اینحال هنوز هم می توانید مقادیر مقیاس را تغییر نام دهید اما زمانی که بدون هشدار مهارت های آنها تغییر می کند اینکار کاربران را گیج می کند.';
$string['goalscaleproficient'] = 'به عنوان کامل در نظر گرفتن';
$string['goalscaleproficient_help'] = 'مقادیر *به عنوان کامل در نظر گرفته شده* روشی برای سیستم جهت دنبال کردن ارائه می دهد تا مشخص کند کاربری یک هدف نهایی خاص را کامل کرده است.
    کاربری به عنوان کامل در نظر گرفته می شود که مقدار مقیاس تنظیم شده بر روی به عنوان کامل در نظر گرفتن علامت زده شود. برای به عنوان کامل در نظر گرفتن می توانید چند مقدار مقیاس تنظیم کنید، ولی باید حداقل یک مقدار مقیاس را به عنوان کامل در نظر گرفتن علامت بزنید. مقدار به عنوان کامل در نظر گرفتن با ویرایش مقدار مقیاس ویرایش می شود.';
$string['goalscales'] = 'مقیاس های هدف نهایی';
$string['goalscalescalename'] = 'نام';
$string['goalscalescalename_help'] = 'نام مقیاس هدف نهایی که توسط چارچوب های هدف نهایی استفاده می شود.';
$string['goalscalescalevalues'] = 'مقادیر';
$string['goalscalescalevalues_help'] = 'مقادیر را برای مقیاس هدف نهایی (در هر خط یک مقدار) به ترتیب از کامل ترین تا کمترین وارد کنید. برای مثال:

  * *کامل*
  * *در حال پیشرفت*
  * *شروع کرده*';
$string['goalscalesetdefault'] = 'تنظیم {$a} به عنوان مقدار پیش فرض';
$string['goalscalesgeneral'] = 'مقیاس هدف نهایی';
$string['goalscalesgeneral_help'] = '**مقیاس های هدف نهایی** به شما کمک می کند معیاری تعیین کنید که براساس آن هدف نهایی سنجیده شود. برای مثال، مقیاس می تواند سه مقدار \'کامل، در حال پیشرفت، شروع کرده\' داشته باشد.

*قبل از تنظیم چارچوب هدف نهایی، یا هر هدف نهایی ای باید مقیاس هدف نهایی را تنظیم کنید.*';
$string['goalscalevaluedescription'] = 'توضیحات';
$string['goalscalevaluedescription_help'] = 'توضیح بلندتری از مقدار مقیاس هدف نهایی';
$string['goalscalevalueidnumber'] = 'شماره شناسه مقدار مقیاس';
$string['goalscalevalueidnumber_help'] = 'شماره شناسه مقیاس یک شماره اختصاصی است که برای نشان دادن مقدار مقیاس استفاده می شود.';
$string['goalscalevaluename'] = 'نام مقدار مقیاس';
$string['goalscalevaluename_help'] = '**نام مقدار مقیاس** نام مقدار مقیاس هدف نهایی ای است که اضافه یا ویرایش می کنید.

از مقدار مقیاس برای تعیین پیشرفت یادگیرنده در هدف نهایی استفاده می شود. می توانید به هر تعداد لازم است مقدار مقیاس اضافه کنید.

**توجه:** تنظیمات پیش فرض و \'به عنوان کامل در نظر گرفته شده\' را هم انجام دهید.';
$string['goalscalevaluenumeric'] = 'مقدار عددی مقیاس هدف نهایی';
$string['goalscalevaluenumericalvalue'] = 'مقدار عددی مقدار مقیاس';
$string['goalscalevaluenumericalvalue_help'] = 'مقدار عددی مقدار مقیاس مقدار عددی است که به مقدار عددی اختصاص داده می شود. مقدار مقیاس باید بین محدوده - 99999.99999 تا 99999.99999 و بیشتر از 5 رقم اعشار نداشته باشد.';
$string['goalsdisabled'] = 'اهداف در این سایت فعال نیستند';
$string['goalshortname'] = 'نام کوتاه هدف نهایی';
$string['goalshortname_help'] = 'نام کوتاه هدف نهایی نام ارجاع سریع هدف نهایی است و می تواند برای نشان دادن اهداف استفاده شود.';
$string['goalstatushistoryreportfor'] = 'گزارش سابقه وضعیت هدف نهایی:';
$string['goalstatusreport'] = 'گزارش وضعیت';
$string['goalstatusreportfor'] = 'گزارش وضعیت هدف نهایی:';
$string['goalsummaryreport'] = 'گزارش خلاصه';
$string['goalsummaryreportforx'] = 'گزارش خلاصه هدف نهایی برای {$a}:';
$string['goalsusedincourse'] = 'اهداف استفاده شده در دوره';
$string['goaltable:assigned'] = 'تخصیص داده شده از طریق';
$string['goaltable:assignmentlevel'] = 'تخصیص داده شده در';
$string['goaltable:delete'] = 'حذف';
$string['goaltable:due'] = 'موعد مقرر';
$string['goaltable:name'] = 'نام';
$string['goaltable:numusers'] = 'تعداد کاربران';
$string['goaltable:scale'] = 'مقیاس';
$string['goaltable:scalevalue'] = 'مقدار مقیاس';
$string['goaltable:status'] = 'وضعیت';
$string['goaltable:type'] = 'نوع';
$string['goaltargetdate'] = 'تاریخ هدف';
$string['goaltargetdate_help'] = 'تاریخی که می خواهید تا آن زمان هدف نهایی را کامل کرده باشید تنظیم می کند';
$string['goaltemplatefullname_help'] = 'نام کامل الگو، عنوان کامل الگوی هدف نهایی است که تنظیم شده است.';
$string['goaltemplategeneral_help'] = '**الگوی هدف نهایی** روشی برای گروه بندی اهداف در یک چارچوب هدف نهایی با هم است.

زمان تنظیم یک رویداد آموزشی، برای مثال یک دوره مقدمه، این می تواند به یک الگوی هدف نهایی که \'اهداف نهایی کارمند جدید\' نامیده می شود لینک شود که به جای انتخاب تکراری اهداف نهایی به صورت یکی یکی، تعدادی از اهداف نهایی را به طور خودکار طرح کند.';
$string['goaltemplatemanage'] = 'مدیریت الگوها';
$string['goaltemplates'] = 'الگوهای هدف نهایی';
$string['goaltemplateshortname_help'] = 'نام کوتاه الگو، نام ارجاع سریع برای الگوی هدف نهایی است و می تواند برای نشان دادن اهداف استفاده شود.';
$string['goaltype'] = 'نوع';
$string['goaltypeavailability'] = 'قابلیت دسترسی نوع هدف نهایی';
$string['goaltypeavailability_help'] = 'انتخاب قابلیت دسترسی نوع هدف نهایی';
$string['goaltypecustomfields'] = 'قسمت های سفارشی نوع هدف نهایی';
$string['goaltypedescription'] = 'توضیحات نوع هدف نهایی';
$string['goaltypedescription_help'] = 'توضیح بلندتری از نوع هدف نهایی';
$string['goaltype_help'] = 'سرپرستان می توانند انواع اهداف نهایی را ایجاد و اختصاص دهند. اگر به هدف نهایی یک نوع تخصیص داده شود، همه قسمت های سفارشی که به نوع تخصیص داده شود به هدف نهایی هم اختصاص می یابد. این اجازه می دهد ارتباط متاداده ای بین اهداف سازماندهی کنید و تنها قسمت هایی را نشان دهید که هر نوع هدف نهایی نیاز دارد.';
$string['goaltypeidnumber'] = 'شماره شناسه نوع هدف نهایی';
$string['goaltypes'] = 'انواع هدف نهایی';
$string['goaltypeview'] = 'مشاهده نوع هدف نهایی';
$string['goalupdatedframework'] = 'چارچوب هدف نهایی "{$a}" به روز شده است';
$string['goalupdatetype'] = 'نوع هدف نهایی "{$a}" به روز شده است';
$string['hidden'] = 'پنهان شده';
$string['hidecustomfields'] = 'پنهان کردن قسمت های سفارشی';
$string['hidedetails'] = 'پنهان کردن جزئیات';
$string['hierarchies'] = 'سلسه مراتب';
$string['hierarchy:assignselfgoal'] = 'تخصیص اهداف نهایی به خود';
$string['hierarchy:assignselfposition'] = 'تخصیص موقعیت خود';
$string['hierarchy:assignusergoal'] = 'تخصیص اهداف نهایی به تیم';
$string['hierarchy:assignuserposition'] = 'تخصیص موقعیت کاربر';
$string['hierarchybackup'] = 'نسخه پشتیبان سلسله مراتب';
$string['hierarchy:competencymanagecustomfield'] = 'مدیریت قسمت های سفارشی یک صلاحیت';
$string['hierarchy:createcompetency'] = 'ایجاد یک صلاحیت';
$string['hierarchy:createcompetencydepth'] = 'ایجاد یک عمق صلاحیت';
$string['hierarchy:createcompetencyframeworks'] = 'ایجاد یک چارچوب صلاحیت';
$string['hierarchy:createcompetencyscale'] = 'ایجاد مقیاس های صلاحیت';
$string['hierarchy:createcompetencytemplate'] = 'ایجاد یک الگوی صلاحیت';
$string['hierarchy:createcompetencytype'] = 'ایجاد یک نوع صلاحیت';
$string['hierarchy:createcoursecustomfield'] = 'ایجاد یک قسمت سفارشی دوره';
$string['hierarchy:creategoal'] = 'ایجاد یک هدف نهایی';
$string['hierarchy:creategoalframeworks'] = 'ایجاد چارچوب های هدف نهایی';
$string['hierarchy:creategoalscale'] = 'ایجاد مقیاس های هدف نهایی';
$string['hierarchy:creategoaltemplate'] = 'ایجاد الگوهای هدف نهایی';
$string['hierarchy:creategoaltype'] = 'ایجاد انواع هدف نهایی';
$string['hierarchy:createorganisation'] = 'ایجاد یک سازمان';
$string['hierarchy:createorganisationdepth'] = 'ایجاد یک عمق سازمان';
$string['hierarchy:createorganisationframeworks'] = 'ایجاد یک چارچوب سازمان';
$string['hierarchy:createorganisationtype'] = 'ایجاد یک نوع سازمان';
$string['hierarchy:createposition'] = 'ایجاد یک موقعیت';
$string['hierarchy:createpositiondepth'] = 'ایجاد یک عمق موقعیت';
$string['hierarchy:createpositionframeworks'] = 'ایجاد یک چارچوب موقعیت';
$string['hierarchy:createpositiontype'] = 'ایجاد یک نوع موقعیت';
$string['hierarchy:deletecompetency'] = 'حذف یک صلاحیت';
$string['hierarchy:deletecompetencydepth'] = 'حذف یک عمق صلاحیت';
$string['hierarchy:deletecompetencyframeworks'] = 'حذف یک چارچوب صلاحیت';
$string['hierarchy:deletecompetencyscale'] = 'حذف مقیاس های صلاحیت';
$string['hierarchy:deletecompetencytemplate'] = 'حذف یک الگوی صلاحیت';
$string['hierarchy:deletecompetencytype'] = 'حذف یک نوع صلاحیت';
$string['hierarchy:deletecoursecustomfield'] = 'حذف یک قسمت سفارشی دوره';
$string['hierarchy:deletegoal'] = 'حذف یک هدف نهایی';
$string['hierarchy:deletegoalframeworks'] = 'حذف چارچوب های هدف نهایی';
$string['hierarchy:deletegoalscale'] = 'حذف مقیاس های هدف نهایی';
$string['hierarchy:deletegoaltemplate'] = 'حذف الگوهای هدف نهایی';
$string['hierarchy:deletegoaltype'] = 'حذف انواع هدف نهایی';
$string['hierarchy:deleteorganisation'] = 'حذف یک سازمان';
$string['hierarchy:deleteorganisationdepth'] = 'حذف یک عمق سازمان';
$string['hierarchy:deleteorganisationframeworks'] = 'حذف یک چارچوب سازمان';
$string['hierarchy:deleteorganisationtype'] = 'حذف یک نوع سازمان';
$string['hierarchy:deleteposition'] = 'حذف یک موقعیت';
$string['hierarchy:deletepositiondepth'] = 'حذف یک عمق موقعیت';
$string['hierarchy:deletepositionframeworks'] = 'حذف یک چارچوب موقعیت';
$string['hierarchy:deletepositiontype'] = 'حذف یک نوع موقعیت';
$string['hierarchy:editgoalreport'] = 'ویرایش گزارشات هدف نهایی تعبیه شده';
$string['hierarchy:goalmanagecustomfield'] = 'مدیریت قسمت های سفارشی هدف نهایی';
$string['hierarchy:managegoalassignments'] = 'تخصیص اهداف نهایی شرکت';
$string['hierarchy:manageowncompanygoal'] = 'مدیریت اهداف نهایی شرکت خود';
$string['hierarchy:manageownpersonalgoal'] = 'مدیریت اهداف نهایی شخصی خود';
$string['hierarchy:managestaffcompanygoal'] = 'مدیریت اهداف نهایی شرکت برای اعضای تیم';
$string['hierarchy:managestaffpersonalgoal'] = 'مدیریت اهداف نهایی شخصی برای اعضای تیم';
$string['hierarchy:organisationmanagecustomfield'] = 'مدیریت قسمت های سفارشی یک سازمان';
$string['hierarchy:positionmanagecustomfield'] = 'مدیریت یک قسمت سفارشی موقعیت';
$string['hierarchyrestore'] = 'بازیابی سلسله مراتب';
$string['hierarchy:updatecompetency'] = 'به روزرسانی یک صلاحیت';
$string['hierarchy:updatecompetencydepth'] = 'به روزرسانی یک عمق صلاحیت';
$string['hierarchy:updatecompetencyframeworks'] = 'به روزرسانی یک چارچوب صلاحیت';
$string['hierarchy:updatecompetencyscale'] = 'به روزرسانی مقیاس های صلاحیت';
$string['hierarchy:updatecompetencytemplate'] = 'به روزرسانی یک الگوی صلاحیت';
$string['hierarchy:updatecompetencytype'] = 'به روزرسانی یک نوع صلاحیت';
$string['hierarchy:updatecoursecustomfield'] = 'به روزرسانی یک قسمت سفارشی دوره';
$string['hierarchy:updategoal'] = 'به روزرسانی یک هدف نهایی';
$string['hierarchy:updategoalframeworks'] = 'به روزرسانی چارچوب های هدف نهایی';
$string['hierarchy:updategoalscale'] = 'به روزرسانی مقیاس های هدف نهایی';
$string['hierarchy:updategoaltemplate'] = 'به روزرسانی الگوهای هدف نهایی';
$string['hierarchy:updategoaltype'] = 'به روزرسانی انواع هدف نهایی';
$string['hierarchy:updateorganisation'] = 'به روزرسانی یک سازمان';
$string['hierarchy:updateorganisationdepth'] = 'به روزرسانی یک عمق سازمان';
$string['hierarchy:updateorganisationframeworks'] = 'به روزرسانی یک چارچوب سازمان';
$string['hierarchy:updateorganisationtype'] = 'به روزرسانی یک نوع سازمان';
$string['hierarchy:updateposition'] = 'به روزرسانی یک موقعیت';
$string['hierarchy:updatepositiondepth'] = 'به روزرسانی یک عمق موقعیت';
$string['hierarchy:updatepositionframeworks'] = 'به روزرسانی یک چارچوب موقعیت';
$string['hierarchy:updatepositiontype'] = 'به روزرسانی یک نوع موقعیت';
$string['hierarchy:viewcompetency'] = 'مشاهده یک صلاحیت';
$string['hierarchy:viewcompetencyframeworks'] = 'مشاهده چارچوب های صلاحیت';
$string['hierarchy:viewcompetencyscale'] = 'مشاهده مقیاس های صلاحیت';
$string['hierarchy:viewgoal'] = 'مشاهده یک هدف نهایی';
$string['hierarchy:viewgoalframeworks'] = 'مشاهده چارچوب های هدف نهایی';
$string['hierarchy:viewgoalreport'] = 'مشاهده گزارشات هدف نهایی تعبیه شده';
$string['hierarchy:viewgoalscale'] = 'مشاهده مقیاس های هدف نهایی';
$string['hierarchy:vieworganisation'] = 'مشاهده یک سازمان';
$string['hierarchy:vieworganisationframeworks'] = 'مشاهده چارچوب های سازمان';
$string['hierarchy:viewowncompanygoal'] = 'مشاهده اهداف نهایی شرکت خود';
$string['hierarchy:viewownpersonalgoal'] = 'مشاهده اهداف نهایی شخصی خود';
$string['hierarchy:viewposition'] = 'مشاهده یک موقعیت';
$string['hierarchy:viewpositionframeworks'] = 'مشاهده چارچوب های موقعیت';
$string['hierarchy:viewstaffcompanygoal'] = 'مشاهده اهداف نهایی شرکت برای اعضای تیم';
$string['hierarchy:viewstaffpersonalgoal'] = 'مشاهده اهداف نهایی شخصی برای اعضای تیم';
$string['idnumberview'] = 'شماره شناسه';
$string['includecompetencyevidence'] = 'شامل مدرک صلاحیت';
$string['includegoalevidence'] = 'شامل مدرک هدف نهایی';
$string['individual'] = 'مجزا';
$string['invalidassigntype'] = 'نوع تکلیف ناشناخته برای این {$a} هدف نهایی';
$string['invalidevidencetype'] = 'نوع مدرک نامعتبر';
$string['invalidgoalscale'] = 'مقیاسی که می خواهید تخصیص دهید موجود نیست';
$string['invalidgoaltype'] = 'نوع هدف نهایی ناشناخته';
$string['invalidnumeric'] = 'مقدار عددی باید عددی باشد (یا تنظیم نیست)';
$string['invalidscalenumericalvalue'] = 'مقدار عددی خارج از محدوده مجاز است';
$string['invalidtargetdate'] = 'تاریخ هدف نهایی ای که تنظیم کرده اید در گذشته است';
$string['itemstoadd'] = 'موارد برای اضافه شدن';
$string['linkcourses'] = 'لینک کردن دوره ها';
$string['linktoscalevalues'] = 'مقادیر مقیاس برای این مقیاس صلاحیت را مشاهده/ویرایش کنید.';
$string['linktoscalevaluesgoal'] = 'مقادیر مقیاس برای این مقیاس هدف نهایی را مشاهده/ویرایش کنید.';
$string['locatecompetency'] = 'تعیین صلاحیت';
$string['locatecompetencytemplate'] = 'تعیین الگوی صلاحیت';
$string['locategoal'] = 'تعیین هدف نهایی';
$string['locategoaltemplate'] = 'تعیین الگوی هدف نهایی';
$string['locateorganisation'] = 'تعیین سازمان';
$string['locateorganisationtemplate'] = 'تعیین الگوی سازمان';
$string['locateposition'] = 'تعیین موقعیت';
$string['locatepositiontemplate'] = 'تعیین الگوی موقعیت';
$string['managecompanygoaltypes'] = 'مدیریت انواع هدف نهایی شرکت';
$string['managecompetencies'] = 'مدیریت صلاحیت ها';
$string['managecompetency'] = 'مدیریت صلاحیت ها';
$string['managecompetencytypes'] = 'مدیریت انواع';
$string['managegoal'] = 'مدیریت اهداف نهایی';
$string['managegoals'] = 'مدیریت اهداف نهایی';
$string['managegoaltypes'] = 'مدیریت انواع هدف نهایی';
$string['manageorganisation'] = 'مدیریت سازمان ها';
$string['manageorganisations'] = 'مدیریت سازمان ها';
$string['manageorganisationtypes'] = 'مدیریت انواع';
$string['managepersonalgoaltypes'] = 'مدیریت انواع هدف نهایی شخصی';
$string['manageposition'] = 'مدیریت موقعیت ها';
$string['managepositions'] = 'مدیریت موقعیت ها';
$string['managepositiontypes'] = 'مدیریت انواع';
$string['mandatory'] = 'اجباری';
$string['missingfullnametemplate'] = 'نام کامل الگوی از دست رفته';
$string['missingfullnametype'] = 'نام کامل نوع از دست رفته';
$string['missingnametemplate'] = 'نام الگوی از دست رفته';
$string['missingscale'] = 'مقیاس از دست رفته';
$string['missingscalevaluename'] = 'نام مقدار مقیاس از دست رفته';
$string['missingshortnamedepth'] = 'نام کوتاه سطح عمق از دست رفته';
$string['missingshortnameframework'] = 'نام کوتاه چارچوب از دست رفته';
$string['missingshortnametemplate'] = 'نام کوتاه الگوی از دست رفته';
$string['missingshortnametype'] = 'نام کوتاه نوع از دست رفته';
$string['missingtypename'] = 'نام نوع از دست رفته';
$string['moveselectedxto'] = 'انتقال {$a} انتخابی به:';
$string['mygoalsteam'] = 'اهداف نهایی {$a}';
$string['name'] = 'نام';
$string['newpersonalgoal'] = 'ایجاد هدف نهایی شخصی جدید';
$string['newtype'] = 'نوع جدید';
$string['noassignedcompetencies'] = 'هیچ صلاحیتی تخصیص داده نشد';
$string['noassignedcompetenciestotemplate'] = 'هیچ صلاحیتی به این الگو تخصیص داده نشد';
$string['noassignedcompetencytemplates'] = 'هیچ الگوی صلاحیتی تخصیص داده نشده';
$string['noassignedgoals'] = 'هیچ هدف نهایی ای تخصیص داده نشده';
$string['noassignedgoalstotemplate'] = 'هیچ هدف نهایی ای به این الگو تخصیص داده نشده';
$string['noassignedgoaltemplates'] = 'هیچ الگوی هدف نهایی ای تخصیص داده نشده';
$string['nochildcompetencies'] = 'هیچ صلاحیت فرعی وجود ندارد';
$string['nochildcompetenciesfound'] = 'هیچ صلاحیت فرعی یافت نشد';
$string['nochildgoals'] = 'هیچ هدف نهایی فرعی وجود ندارد';
$string['nochildgoalsfound'] = 'هیچ هدف نهایی فرعی یافت نشد';
$string['nochildorganisations'] = 'هیچ سازمان فرعی تعیین نشده است';
$string['nocompetenciesassignedtoposition'] = 'هیچ صلاحیتی به این موقعیت تخصیص داده نشد';
$string['nocompetenciesinframework'] = 'صلاحیتی در این چارچوب وجود ندارد';
$string['nocompetency'] = 'هیچ صلاحیتی تعیین نشد';
$string['nocompetencyscales'] = 'باید حداقل یک مقیاس صلاحیت با مقادیر قبل از تعیین چارچوب صلاحیت تعیین نمایید.';
$string['nocoursecompetencies'] = 'هیچ صلاحیت دوره ای وجود ندارد';
$string['nocoursegoals'] = 'هیچ هدف نهایی دوره ای وجود ندارد';
$string['nocoursesincat'] = 'هیچ دوره ای در این دسته وجود ندارد';
$string['nocustomfields'] = 'هیچ قسمت سفارشی وجود ندارد';
$string['nodata'] = 'هیچ داده قسمت سفارشی وجود ندارد';
$string['nodepthlevels'] = 'هیچ سطح عمقی در این چارچوب وجود ندارد';
$string['noevidenceitems'] = 'هیچ دوره لینک شده ای برای این صلاحیت تنظیم نشده است';
$string['noevidencetypesavailable'] = 'هیچ نوع مدرکی در این دوره موجود نیست';
$string['nogoal'] = 'هیچ هدف نهایی ای تعیین نشد';
$string['nogoalsassignedtoposition'] = 'هیچ هدف نهایی ای به این موقعیت تخصیص داده نشده است';
$string['nogoalscales'] = 'باید حداقل یک مقیاس هدف نهایی با مقادیر قبل از تعیین چارچوب هدف نهایی تعیین نمایید.';
$string['nogoalsinframework'] = 'هیچ هدف نهایی در این چارچوب وجود ندارد';
$string['nomanager'] = 'هیچ مدیری تعیین نشد';
$string['nonsensicalproficientvalues'] = 'هشدار: مقادیر مهارت شما در این مقیاس کمتر از مقادیر غیر مهارتی است. به خاطر داشته باشید مقیاس شما باید از ماهرترین در بالا تا کمترین در پایین مرتب شود.';
$string['noorganisation'] = 'هیچ سازمانی تعیین نشده است';
$string['noorganisationsinframework'] = 'سازمانی در این چارچوب وجود ندارد';
$string['nopathfoundforid'] = 'مسیری برای شناسه {$a->prefix} یافت نشد {$a->id}';
$string['nopermviewhiddenframeworks'] = 'مجوز مشاهده چارچوب های پنهان را ندارید';
$string['noposition'] = 'موقعیتی تعیین نشد';
$string['nopositionsassigned'] = 'در حال حاضر هیچ موقعیتی به این کاربر تخصیص داده نشده است';
$string['nopositionset'] = 'هیچ موقعیتی تنظیم نشده است';
$string['nopositionsinframework'] = 'هیچ موقعیتی در این چارچوب وجود ندارد';
$string['norelatedcompetencies'] = 'هیچ صلاحیت مربوطه ای وجود ندارد';
$string['norelatedgoals'] = 'هیچ هدف نهایی مربوطه ای وجود ندارد';
$string['noresultsfor'] = 'هیچ نتیجه ای برای "{$a->query}" یافت نشد.';
$string['noresultsforinframework'] = 'نتیجه ای برای "{$a->query}" در چارچوب "{$a->framework}" یافت نشد.';
$string['noresultsforsearchx'] = 'نتیجه ای برای جستجوی "{$a}" یافت نشد';
$string['noscalesdefined'] = 'هیچ مقیاسی یافت نشد';
$string['noscalevalues'] = 'مقادیر مقیاسی برای این مقیاس تعیین نشد.';
$string['notcompetent'] = 'کامل نیست';
$string['notemplateinframework'] = 'هیچ الگوی صلاحیتی در این چارچوب تعیین نشده است';
$string['notescalevalueentry'] = 'یک مقدار در هر خط - از کامل ترین تا کمترین';
$string['notset'] = 'تنظیم نیست';
$string['notypelevels'] = 'هیچ نوعی در این چارچوب وجود ندارد';
$string['nounassignedcompetencies'] = 'هیچ صلاحیت غیراختصاصی وجود ندارد';
$string['nounassignedcompetencytemplates'] = 'هیچ الگوی صلاحیت غیراختصاصی وجود ندارد';
$string['nounassignedgoals'] = 'هیچ هدف نهایی غیراختصاصی وجود ندارد';
$string['nounassignedgoaltemplates'] = 'هیچ الگوی هدف نهایی غیراختصاصی وجود ندارد';
$string['noxfound'] = 'هیچ {$a} یافت نشد';
$string['numericalvalue'] = 'مقدار عددی';
$string['oldgoalassignment'] = '{$a->type}قدیمی: {$a->name}';
$string['optional'] = 'اختیاری';
$string['options'] = 'گزینه ها';
$string['organisation'] = 'سازمان';
$string['organisationaddedframework'] = 'چارچوب سازمان "{$a}" اضافه شده است';
$string['organisationaddnew'] = 'افزودن یک سازمان جدید';
$string['organisationaddnewframework'] = 'افزودن چارچوب سازمان جدید';
$string['organisationbacktoallframeworks'] = 'برگشت به همه چارچوب های سازمان';
$string['organisationcreatetype'] = 'نوع سازمان "{$a}" ایجاد شده است';
$string['organisationcustomfields'] = 'قسمت های سفارشی';
$string['organisationdeletecheck'] = 'می خواهید این سازمان، همه موارد فرعی و داده های مربوط به آن را حذف کنید؟';
$string['organisationdeletecheck11'] = 'می خواهید سازمان "{$a}" را حذف کنید؟
<br /><br />
اینکار داده زیر را حذف می کند:<br />
- سازمان "{$a}"';
$string['organisationdeletecheckwithchildren'] = 'می خواهید سازمان "{$a->itemname}" و {$a->children_string} آن را حذف کنید؟
<br /><br />
اینکار داده زیر را حذف می کند: <br />
- سازمان "{$a->itemname}" و {$a->childcount} آن {$a->children_string}';
$string['organisationdeletedassignedcompetency'] = 'تخصیص صلاحیت از این سازمان لغو شد';
$string['organisationdeletedassignedgoal'] = 'تخصیص هدف نهایی از این سازمان لغو شد';
$string['organisationdeletedframework'] = 'چارچوب سازمان "{$a}" و داده های آن به طور کامل حذف شده است';
$string['organisationdeletedtype'] = 'نوع سازمان "{$a}" به طور کامل حذف شده است';
$string['organisationdeleteincludexjobassignments'] = '- {$a} تکلیف به این سازمان (تخصیص کاربران اختصاص یافته به این سازمان لغو می شود)';
$string['organisationdeleteincludexlinkedcompetencies'] = '- {$a} لینک به صلاحیت ها';
$string['organisationdeleteincludexlinkedgoals'] = '- {$a} لینک به اهداف نهایی';
$string['organisationdeletemulticheckwithchildren'] = 'می خواهید {$a->num} سازمان و {$a->childcount} {$a->children_string} را حذف کنید؟
<br /><br />
اینکار داده زیر را حذف می کند: <br />
- {$a->num} سازمان و {$a->childcount} {$a->children_string}';
$string['organisationdepthcustomfields'] = 'قسمت های سفارشی عمق سازمان';
$string['organisationdescription'] = 'توضیحات';
$string['organisationdescription_help'] = 'یک قسمت متن آزاد برای ارائه اطلاعات بیشتر درباره این سازمان. این داده زمان مشاهده لیست بندی سلسله مراتب و صفحه سازمان مجزا نشان داده می شود.';
$string['organisationdetails'] = 'جزئیات سازمان';
$string['organisationeditframework'] = 'ویرایش چارچوب سازمان';
$string['organisationerror:createtype'] = 'خطای ایجاد نوع سازمان "{$a}"';
$string['organisationerror:deleteassignedcompetency'] = 'خطای صلاحیت غیراختصاصی از این سازمان';
$string['organisationerror:deleteassignedgoal'] = 'خطای هدف نهایی غیراختصاصی از این سازمان';
$string['organisationerror:deletedframework'] = 'خطای حذف چارچوب سازمان "{$a}" و داده های آن.';
$string['organisationerror:deletedtype'] = 'خطای حذف نوع سازمان "{$a}".';
$string['organisationerror:dialognotreeitems'] = 'سازمانی در این چارچوب وجود ندارد';
$string['organisationerror:updatetype'] = 'خطای به روزرسانی نوع سازمان "{$a}"';
$string['organisationfeatureplural'] = 'سازمان ها';
$string['organisationframework'] = 'چارچوب سازمان';
$string['organisationframeworkdescription'] = 'توضیحات';
$string['organisationframeworkdescription_help'] = 'توضیحات چارچوب یک قسمت متنی برای ذخیره اطلاعات اضافی درباره چارچوب است. در صفحه مدیریت سازمان ها درست بالای جدول سازمان ها نشان داده می شود.';
$string['organisationframeworkfullname_help'] = 'نام کامل چارچوب، عنوان کامل چارچوب است.';
$string['organisationframework_help'] = '**چارچوب سازمان** نام چارچوبی است که شما سازمان خود را در آن مشخص کنید.';
$string['organisationframeworkidnumber'] = 'شماره شناسه';
$string['organisationframeworkidnumber_help'] = 'شماره شناسه چارچوب شماره اختصاصی است که برای نشان دادن چارچوب استفاده می شود.</h1>';
$string['organisationframeworkmanage'] = 'مدیریت چارچوب ها';
$string['organisationframeworks'] = 'چارچوب های سازمان';
$string['organisationframeworks_help'] = '**چارچوب سازمانی** برای حفظ ساختار سازمانی سازمان شما تعیین می شود.

می توانید چندین چارچوب سازمانی تعیین نمایید. برای مثال: چارچوبی برای زیرمجموعه ها یا شرکت های تابعه از کسب و کار.';
$string['organisationframeworkshortname'] = 'نام کوتاه چارچوب سازمان';
$string['organisationframeworkshortname_help'] = 'نام کوتاه چارچوب ارجاع سریع به نام کامل چارچوب است و میتواند برای نشان دادن اهداف استفاده شود.';
$string['organisationfullname'] = 'نام کامل سازمان';
$string['organisationfullname_help'] = 'نام کامل سازمان، عنوان کامل سازمان است.';
$string['organisationidnumber'] = 'شماره شناسه سازمان';
$string['organisationidnumber_help'] = 'شماره شناسه سازمان یک شماره اختصاصی است که برای نشان دادن سازمان استفاده می شود.';
$string['organisationmanage'] = 'مدیریت سازمان ها';
$string['organisationmissingname'] = 'نام سازمان از دست رفته';
$string['organisationmissingnameframework'] = 'نام چارچوب سازمان از دست رفته';
$string['organisationmissingnametype'] = 'نام نوع سازمان از دست رفته';
$string['organisationmissingshortname'] = 'نام کوتاه سازمان از دست رفته';
$string['organisationnoframeworks'] = 'چارچوب های سازمان موجود نیست';
$string['organisationnoframeworkssetup'] = 'هیچ چارچوب سازمانی برای این سایت تنظیم نشده است.';
$string['organisationnotfound'] = 'سازمان وجود ندارد';
$string['organisationnotypes'] = 'هیچ نوع سازمانی وجود ندارد';
$string['organisationparent'] = 'مورد اصلی';
$string['organisationparent_help'] = '**سازمان اصلی** به شما اجازه می دهد روابط اصلی/فرعی بین سازمان ها را مدیریت کنید.

از منوی کشویی **سازمان اصلی** را انتخاب کنید. **بالا** را انتخاب کنید اگر می خواهید سازمان در بالاترین سطح سلسله مراتب قرار بگیرد.

اگر سازمان اصلی یک مورد را تغییر دهید، در زیر قسمت مورد اصلی جدید قرار می گیرد و همه موارد فرعی هم به همراه آن انتقال می یابد.

**توجه:** برای تنظیم رابطه مورد اصلی/مورد فرعی، لازم است حداقل یک مورد دیگر در چارچوب داشته باشید. در غیر اینصورت گزینه ظاهر نمی شود.';
$string['organisationplural'] = 'سازمان ها';
$string['organisationreturntoframework'] = 'برگشت به چارچوب سازمان';
$string['organisations'] = 'سازمان ها';
$string['organisationshortname'] = 'نام کوتاه سازمان';
$string['organisationshortname_help'] = 'نام کوتاه سازمان نام ارجاع سریع سازمان است و می تواند برای نشان دادن اهداف نهایی استفاده شود.';
$string['organisationtype'] = 'نوع';
$string['organisationtypecustomfields'] = 'قسمت های سفارشی نوع سازمان';
$string['organisationtypedescription'] = 'توضیحات نوع سازمان';
$string['organisationtypedescription_help'] = 'توضیح بلندتری از نوع سازمان';
$string['organisationtype_help'] = 'سرپرستان می توانند انواع سازمان را ایجاد و اختصاص دهند. اگر به سازمان یک نوع تخصیص داده شود، همه قسمت های سفارشی که به نوع تخصیص داده شود به سازمان هم اختصاص می یابد. این اجازه می دهد ارتباط متاداده ای در سازمان های خود سازماندهی کنید و تنها قسمت هایی را نشان دهید که هر نوع سازمان نیاز دارد.';
$string['organisationtypeidnumber'] = 'شماره شناسه نوع سازمان';
$string['organisationtypes'] = 'انواع سازمان';
$string['organisationupdatedframework'] = 'چارچوب سازمان "{$a}" به روزرسانی شده است';
$string['organisationupdatetype'] = 'نوع سازمان "{$a}" به روزرسانی شده است';
$string['orgincludechildrenno'] = 'نادیده گرفتن موارد فرعی';
$string['orgincludechildrenyes'] = 'اختصاص به سازمان های فرعی';
$string['parent'] = 'مورد اصلی';
$string['parentchildselectedwarningdelete'] = 'توجه: شما یک مورد و همینطور یکی از موارد فرعی مورد را انتخاب کرده اید. حذف یک مورد به طور خودکار موجب حذف همه موارد فرعی آن می شود. اگر می خواهید موارد فرعی مورد را نگه دارید، قبل از حذف مورد آنها را انتقال دهید.';
$string['parentchildselectedwarningmove'] = 'هشدار: شما یک مورد و همینطور یک یا تعداد بیشتری از موارد فرعی مورد را برای انتقال انتخاب کرده اید. زمانی که موردی را انتقال می دهید همه موارد فرعی آن هم به طور خودکار با آن منتقل می شود.';
$string['personalgoal'] = 'هدف نهایی شخصی';
$string['personalgoals'] = 'اهداف نهایی شخصی';
$string['personalgoaltype'] = 'نوع هدف نهایی';
$string['personalgoaltype_help'] = 'انتخاب یک نوع هدف نهایی';
$string['pickaframework'] = 'انتخاب یک چارچوب';
$string['pickfilehelp'] = 'اگر فایلی که می خواهید بازیابی کنید موجود نباشد، دقت کنید فایل backup .zip سلسله مراتب در {$a} ذخیره باشد و مجوزها هم به طور صحیح تنظیم شده باشند.';
$string['pickfilemultiple'] = 'انتخاب فایل برای بازیابی';
$string['pickfileone'] = 'یک فایل یافت شد. می خواهید فایل {$a} را بازیابی کنید؟';
$string['pluginname'] = 'سلسه مراتب';
$string['posincludechildrenno'] = 'نادیده گرفتن موارد فرعی';
$string['posincludechildrenyes'] = 'تخصیص به موقعیت های فرعی';
$string['position'] = 'موقعیت';
$string['positionaddedframework'] = 'چارچوب موقعیت "{$a}" اضافه شده است';
$string['positionaddnew'] = 'افزودن یک موقعیت جدید';
$string['positionaddnewframework'] = 'افزودن چارچوب موقعیت جدید';
$string['positionbacktoallframeworks'] = 'برگشت به همه چارچوب های موقعیت';
$string['positionbulkaction'] = 'اقدامات دسته جمعی';
$string['positioncreatetype'] = 'نوع موقعیت "{$a}" ایجاد شده است';
$string['positioncustomfields'] = 'قسمت های سفارشی';
$string['positiondeletecheck'] = 'می خواهید این موقعیت، همه موارد فرعی و داده های مربوط به آن را حذف کنید؟';
$string['positiondeletecheck11'] = 'می خواهید موقعیت "{$a}" را حذف کنید؟
<br /><br />
اینکار داده زیر را حذف می کند:<br />
- موقعیت "{$a}"';
$string['positiondeletecheckwithchildren'] = 'می خواهید موقعیت "{$a->itemname}" و {$a->children_string} آن را حذف کنید؟
<br /><br />
اینکار داده زیر را حذف می کند: <br />
- موقعیت "{$a->itemname}" و {$a->childcount} آن {$a->children_string}';
$string['positiondeletedassignedcompetency'] = 'تخصیص صلاحیت از این موقعیت لغو شد';
$string['positiondeletedassignedgoal'] = 'تخصیص هدف نهایی از این موقعیت لغو شد';
$string['positiondeletedframework'] = 'چارچوب موقعیت "{$a}" و داده های آن به طور کامل حذف شده است';
$string['positiondeletedtype'] = 'نوع موقعیت "{$a}" به طور کامل حذف شده است';
$string['positiondeleteincludexjobassignments'] = '- {$a} تکلیف به این موقعیت (تخصیص کاربران اختصاص یافته به این موقعیت لغو می شود)';
$string['positiondeleteincludexlinkedcompetencies'] = '- {$a} لینک به صلاحیت ها';
$string['positiondeleteincludexlinkedgoals'] = '- {$a} لینک به اهداف نهایی';
$string['positiondeletemulticheckwithchildren'] = 'می خواهید {$a->num} موقعیت و {$a->childcount} {$a->children_string} را حذف کنید؟
<br /><br />
اینکار داده زیر را حذف می کند: <br />
- موقعیت "{$a->num}" و {$a->childcount} {$a->children_string}';
$string['positiondepthcustomfields'] = 'قسمت های سفارشی عمق موقعیت';
$string['positiondescription'] = 'توضیحات';
$string['positiondescription_help'] = 'یک قسمت متن آزاد برای ارائه اطلاعات بیشتر درباره این موقعیت. این داده زمان مشاهده لیست بندی سلسله مراتب و صفحه موقعیت مجزا نشان داده می شود.';
$string['positiondetails'] = 'جزئیات موقعیت';
$string['positioneditframework'] = 'ویرایش چارچوب موقعیت';
$string['positionerror:createtype'] = 'خطای ایجاد نوع موقعیت "{$a}"';
$string['positionerror:deleteassignedcompetency'] = 'خطای صلاحیت غیراختصاصی از این موقعیت';
$string['positionerror:deleteassignedgoal'] = 'خطای هدف نهایی غیراختصاصی از این موقعیت';
$string['positionerror:deletedframework'] = 'خطای حذف چارچوب موقعیت "{$a}" و داده های آن.';
$string['positionerror:deletedtype'] = 'خطای حذف نوع موقعیت "{$a}".';
$string['positionerror:dialognotreeitems'] = 'هیچ موقعیتی در این چارچوب وجود ندارد';
$string['positionerror:updatetype'] = 'خطای به روزرسانی نوع موقعیت "{$a}"';
$string['positionfeatureplural'] = 'موقعیت ها';
$string['positionframework'] = 'چارچوب موقعیت';
$string['positionframeworkdescription'] = 'توضیحات';
$string['positionframeworkdescription_help'] = 'توضیحات چارچوب یک قسمت متنی برای ذخیره اطلاعات اضافی درباره چارچوب است. در صفحه مدیریت موقعیت ها درست بالای جدول موقعیت ها نشان داده می شود.';
$string['positionframeworkfullname_help'] = 'نام کامل چارچوب، عنوان کامل چارچوب است.';
$string['positionframework_help'] = '**چارچوب موقعیت** یک چارچوب خاص برای تنظیم لیستی از موقعیت های (نقش های کاری) است. می توانید چندین چارچوب (لیست) موقعیت داشته باشید.';
$string['positionframeworkidnumber'] = 'شماره شناسه';
$string['positionframeworkidnumber_help'] = 'شماره شناسه چارچوب شماره اختصاصی است که برای نشان دادن چارچوب استفاده می شود.';
$string['positionframeworkmanage'] = 'مدیریت چارچوب ها';
$string['positionframeworks'] = 'چارچوب های موقعیت';
$string['positionframeworks_help'] = '**چارچوب موقعیت** برای تنظیم و حفظ موقعیت های مختلف در سازمان استفاده می شود.

می توانید چندین طبقه بندی (چارچوب) موقعیت در یک سازمان تنظیم کنید.';
$string['positionframeworkshortname'] = 'نام کوتاه چارچوب موقعیت';
$string['positionframeworkshortname_help'] = 'نام کوتاه چارچوب، ارجاع سریع به نام کامل چارچوب است و می تواند برای نشان دادن اهداف استفاده شود.';
$string['positionfullname'] = 'نام کامل موقعیت';
$string['positionfullname_help'] = '**نام کامل موقعیت** عنوان کاری کامل است.';
$string['positionhistory'] = 'سابقه موقعیت';
$string['positionidnumber'] = 'شماره شناسه موقعیت';
$string['positionidnumber_help'] = '**شماره شناسه موقعیت** شماره خاصی است که برای نشان دادن موقعیت استفاده می شود. این یک قسمت انتخابی است.';
$string['positionmanage'] = 'مدیریت موقعیت ها';
$string['positionmissingname'] = 'نام موقعیت از دست رفته';
$string['positionmissingnameframework'] = 'نام چارچوب موقعیت از دست رفته';
$string['positionmissingnametype'] = 'نام نوع موقعیت از دست رفته';
$string['positionmissingshortname'] = 'نام کوتاه موقعیت از دست رفته';
$string['positionnoframeworks'] = 'هیچ چارچوب موقعیتی موجود نیست';
$string['positionnoframeworkssetup'] = 'هیچ چارچوب موقعیتی برای این سایت تنظیم نشده است.';
$string['positionnotfound'] = 'موقعیت موجود نیست';
$string['positionnotypes'] = 'بدون انواع موقعیت';
$string['positionparent'] = 'مورد اصلی';
$string['positionparent_help'] = '**موقعیت اصلی** به شما اجازه می دهد روابط اصلی/فرعی را بین موقعیت ها مدیریت کنید.

از منوی کشویی **موقعیت اصلی** را انتخاب کنید. اگر می خواهید موقعیت در بالاترین سطح سلسله مراتب قرار بگیرد، **بالا** را انتخاب کنید.

اگر موقعیت اصلی یک مورد را تغییر دهید، در زیر قسمت مورد اصلی جدید قرار می گیرد و همه موارد فرعی هم به همراه آن انتقال می یابد.

**توجه:** برای تنظیم رابطه مورد اصلی/مورد فرعی، لازم است حداقل یک مورد دیگر در چارچوب داشته باشید. در غیر اینصورت گزینه ظاهر نمی شود.';
$string['positionplural'] = 'موقعیت ها';
$string['positionreturntoframework'] = 'برگشت به چارچوب موقعیت';
$string['positions'] = 'موقعیت ها';
$string['positionsaved'] = 'موقعیت ذخیره شد.';
$string['positionshortname'] = 'نام کوتاه موقعیت';
$string['positionshortname_help'] = '**نام کوتاه موقعیت** نام ارجاع سریع عنوان کاری است و می تواند برای نشان دادن اهداف استفاده شود.';
$string['positiontype'] = 'نوع';
$string['positiontypecustomfields'] = 'قسمت های سفارشی نوع موقعیت';
$string['positiontypedescription'] = 'توضیحات نوع موقعیت';
$string['positiontypedescription_help'] = 'توضیح بلندتری از نوع موقعیت';
$string['positiontype_help'] = 'سرپرستان می توانند انواع موقعیت ها را ایجاد و اختصاص دهند. اگر به موقعیت یک نوع تخصیص داده شود، همه قسمت های سفارشی که به نوع تخصیص داده شود به موقعیت هم اختصاص می یابد. این اجازه می دهد ارتباط متاداده ای بین موقعیت ها سازماندهی کنید و تنها قسمت هایی را نشان دهید که هر نوع موقعیتی نیاز دارد.';
$string['positiontypeidnumber'] = 'شماره شناسه نوع موقعیت';
$string['positiontypes'] = 'انواع موقعیت';
$string['positionupdatedframework'] = 'چارچوب موقعیت "{$a}" به روزرسانی شده است';
$string['positionupdatetype'] = 'نوع موقعیت "{$a}" به روزرسانی شده است';
$string['proficiency'] = 'مهارت';
$string['proficientvaluefrozen'] = 'نمی توانید این تنظیم را تغییر دهید چون مقیاس در حال استفاده است';
$string['proficientvaluefrozenonlyprof'] = 'نمی توانید این تنظیم را تغییر دهید چون مقیاس باید همیشه حداقل یک مقدار مهارت داشته باشد';
$string['queryerror'] = 'خطای سؤال کردن. هیچ نتیجه ای یافت نشد.';
$string['reclassify1of2bulk'] = 'طبقه بندی مجدد {$a->num}{$a->items} - مرحله 1 از 2';
$string['reclassify1of2desc'] = 'نوع جدید را انتخاب کنید.';
$string['reclassify1of2item'] = 'طبقه بندی مجدد "{$a->name}" - مرحله 1 از 2';
$string['reclassifyingfromxtoybulk'] = 'طبقه بندی مجدد {$a->num} {$a->items} از "{$a->from}" به "{$a->to}"';
$string['reclassifyingfromxtoyitem'] = 'طبقه بندی مجدد "{$a->name}" از "{$a->from}" به "{$a->to}"';
$string['reclassifyitems'] = 'طبقه بندی مجدد موارد';
$string['reclassifyitemsanddelete'] = 'طبقه بندی مجدد موارد و حذف داده ها';
$string['reclassifyitemsandtransfer'] = 'طبقه بندی مجدد موارد و انتقال/حذف داده ها';
$string['reclassifysuccessbulk'] = '{$a->num} {$a->items} فرم دوباره طبقه بندی شده از "{$a->from}" به "{$a->to}"';
$string['reclassifysuccessitem'] = '"{$a->name}" دوباره از "{$a->from}" به "{$a->to}" طبقه بندی شده است';
$string['reclassifytransferdata'] = 'این فرصت را در اختیار دارید تا داده های قسمت سفارشی را در مرحله 2 انتقال دهید.';
$string['relatedcompetencies'] = 'صلاحیت های مربوطه';
$string['relatedgoals'] = 'اهداف نهایی مربوطه';
$string['relateditemremovecheck'] = 'کاملاً مطمئن هستید می خواهید این رابطه هدف نهایی را حذف کنید؟';
$string['reloadpage'] = '~~~بارگیری مجدد صفحه~~~';
$string['removedcompetencyevidenceitem'] = '<em>{$a}</em> مورد مدرک و داده آن حذف شده است';
$string['removedcompetencyrelateditem'] = 'صلاحیت <em>{$a}</em> دیگر به این صلاحیت مربوط نیست';
$string['removedcompetencytemplatecompetency'] = 'صلاحیت <em>{$a}</em> دیگر به این الگو اختصاص ندارد';
$string['removedgoalevidenceitem'] = '<em>{$a}</em> مورد مدرک و داده آن حذف شده است';
$string['removedgoalrelateditem'] = 'هدف نهایی <em>{$a}</em> دیگر به این هدف نهایی مربوط نیست';
$string['removedgoaltemplategoal'] = 'هدف نهایی <em>{$a}</em> دیگر به این الگو اختصاص ندارد';
$string['removegoal'] = 'حذف هدف نهایی';
$string['reportbuilderexportoptions_help'] = '**تنظیمات موقعیت های فعال شده** به کاربری که مجوزهای مناسبی در اختیار دارد اجازه می دهد موقعیت های موجود در سیستم را مشخص کند.

زمانی که گزینه ای انتخاب نشود، قابلیت عملکرد موقعیت به طور کامل غیرفعال می شود.';
$string['restore'] = 'بازیابی';
$string['restorenousers'] = 'کاربری برای بازیابی یافت نشد.';
$string['restoreusers'] = '{$a} کاربر برای بازیابی یافت شد.';
$string['restoreusersanddata'] = 'بازیابی کاربران و داده های کاربر';
$string['scaleadded'] = 'مقیاس صلاحیت "{$a}" اضافه شد';
$string['scaleaddedgoal'] = 'مقیاس هدف نهایی "{$a}" اضافه شد';
$string['scaledefaultupdated'] = 'مقدار پیش فرض مقیاس به روزرسانی شده است';
$string['scales'] = 'مقیاس ها';
$string['scalescompcustomcreate'] = 'افزودن یک مقیاس صلاحیت جدید';
$string['scalesgoalcustomcreate'] = 'افزودن یک مقیاس هدف نهایی جدید';
$string['scaleupdated'] = 'مقیاس صلاحیت "{$a}" به روزرسانی شد';
$string['scaleupdatedgoal'] = 'مقیاس هدف نهایی "{$a}" به روزرسانی شد';
$string['scalevalueadded'] = 'مقدار مقیاس صلاحیت "{$a}" اضافه شده است';
$string['scalevalueaddedgoal'] = 'مقدار مقیاس هدف نهایی "{$a}" اضافه شده است';
$string['scalevalues'] = 'مقادیر مقیاس';
$string['scalevalueupdated'] = 'مقدار مقیاس صلاحیت "{$a}" به روزرسانی شده است';
$string['scalevalueupdatedgoal'] = 'مقدار مقیاس هدف نهایی "{$a}" به روزرسانی شده است';
$string['scalex'] = 'مقیاس "{$a}"';
$string['searchavailable'] = 'جستجوی موارد موجود';
$string['selectacompetencyframework'] = 'انتخاب یک چارچوب صلاحیت';
$string['selectagoalframework'] = 'انتخاب یک چارچوب هدف نهایی';
$string['selectcategoryandcourse'] = 'یک دسته دوره انتخاب کنید سپس دوره را برای انتخاب موارد مدرک از آن انتخاب نمایید:';
$string['selectcompetency'] = 'انتخاب صلاحیت';
$string['selected'] = 'انتخاب شد';
$string['selectedcompetencies'] = 'صلاحیت های انتخابی:';
$string['selectedcompetencytemplates'] = 'الگوهای صلاحیت انتخابی:';
$string['selectedgoals'] = 'اهداف انتخابی:';
$string['selectedgoaltemplates'] = 'الگوهای هدف نهایی انتخابی:';
$string['selecteditems'] = 'موارد انتخابی';
$string['selectedx'] = '{$a} انتخابی';
$string['selectframeworks'] = 'انتخاب کنید کدام چارچوب بازیابی شود';
$string['selectgoal'] = 'انتخاب هدف نهایی';
$string['selectgoalframework'] = 'انتخاب یک چارچوب هدف نهایی';
$string['set'] = 'تنظیم';
$string['settingsupdated'] = 'تنظیمات به روزرسانی شدند';
$string['shortnamedepth'] = 'نام کوتاه سطح عمق';
$string['shortnameframework'] = 'نام کوتاه';
$string['shortnametemplate'] = 'نام کوتاه الگو';
$string['shortnametype'] = 'نام کوتاه نوع';
$string['shortnametype_help'] = 'نام کوتاه نوع، ارجاع سریع به نام کامل نوع است و می تواند برای نشان دادن اهداف استفاده شود.';
$string['shortnameview'] = 'نام کوتاه';
$string['showdepthfullname'] = 'نمایش نام کامل عمق';
$string['showdetails'] = 'نمایش اطلاعات';
$string['showdisplayoptions'] = 'نمایش گزینه های نمایش';
$string['showhierarchyshortnames'] = 'نمایش نام های کوتاه سلسله مراتب';
$string['showingxofyforsearchz'] = 'نمایش {$a->filteredcount} از {$a->allcount} برای جستجوی "{$a->query}".';
$string['showitemfullname'] = 'نمایش نام کامل مورد';
$string['showtypefullname'] = 'نمایش نام کامل نوع';
$string['sortthreadview'] = 'مرتب کردن رشته';
$string['startdate'] = 'تاریخ شروع';
$string['startdate_help'] = 'برای انتخاب تاریخی که تکلیف کاربر در آن موقعیت شروع شده روی نماد تقویم کلیک کنید.';
$string['switchframework'] = 'تغییر چارچوب:';
$string['template'] = 'الگوی صلاحیت';
$string['templatecompetencyremovecheck'] = 'کاملاً مطمئن هستید می خواهید تخصیص این صلاحیت را از این الگو لغو کنید؟';
$string['templategoalremovecheck'] = 'کاملاً مطمئن هستید می خواهید تخصیص این هدف نهایی را از این الگو لغو کنید؟';
$string['titlefullname'] = 'عنوان (نام کامل)';
$string['titlefullname_help'] = 'این نام کامل عنوان موقعیت (نقش کار) است';
$string['titleshortname'] = 'عنوان (نام کوتاه)';
$string['titleshortname_help'] = 'این نام کوتاه موقعیت (نقش کار) است و می تواند برای نشان دادن اهداف استفاده شود.';
$string['top'] = 'بالا';
$string['transfertox'] = 'انتقال به {$a}';
$string['type'] = 'نوع';
$string['typeprimary'] = 'موقعیت اولیه';
$string['types'] = 'انواع';
$string['typesecondary'] = 'موقعیت ثانویه';
$string['unclassified'] = 'طبقه بندی نشده';
$string['unknownbuttonclicked'] = 'روی دکمه ناشناخته ای کلیک شده است';
$string['updatecompetenciestask'] = 'به روزرسانی مدرک صلاحیت';
$string['updatedcompetency'] = 'صلاحیت "{$a}" به روزرسانی شده است';
$string['updatedgoal'] = 'هدف نهایی "{$a}" به روز شده است';
$string['updatedorganisation'] = 'سازمان "{$a}" به روزرسانی شده است';
$string['updatedposition'] = 'موقعیت "{$a}" به روزرسانی شده است';
$string['updategoaltask'] = 'به روزرسانی تکالیف هدف نهایی';
$string['updateposition'] = 'به روزرسانی موقعیت';
$string['updatescalevaluefailure'] = 'مقدار مقیاس به روزرسانی نشد';
$string['updatescalevaluesuccess'] = 'مقدار مقیاس به روزرسانی شد';
$string['useraspirationalposition'] = 'موقعیت آرمانی';
$string['useraspirationalposition_help'] = 'این موقعیت هدف است که کاربر باید در آن پیشرفت داشته باشد. برای انتخاب موقعیت آرمانی کاربر از چارچوب (های) موقعیت تنظیم شده روی **انتخاب موقعیت** کلیک کنید.';
$string['useresourcelevelevidence'] = 'استفاده از مدرک سطح منبع';
$string['weight'] = 'اعتبار';
$string['xandychild'] = '{$a->item} (و مورد فرعی {$a->num})';
$string['xandychildren'] = '{$a->item} (و {$a->num} مورد فرعی)';
$string['xitemsdeleted'] = '{$a->num} {$a->items} و همه موارد فرعی حذف شده اند';
$string['xitemsmoved'] = '{$a->num} {$a->items} و همه موارد فرعی منتقل شده اند';
