<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_job', language 'fa', branch 't18-release'
 * @package totara
 * @subpackage totara_job
 */

$string['addjobassignment'] = 'افزودن تکلیف کاری';
$string['allowsignupmanager'] = 'مدیر';
$string['allowsignupmanager_help'] = 'زمانی که این گزینه انتخاب شود و خود ثبت نامی فعال باشد،
قسمت مدیر برای کاربران در ثبت نام موجود است';
$string['allowsignupmanagersecurityrisk'] = 'خطر امنیتی: لطفاً در جریان باشید زمانی که این گزینه فعال است، اطلاعات مربوط به کاربران و تکالیف کاری آنها عمومی خواهد بود.';
$string['allowsignuporganisation'] = 'سازمان';
$string['allowsignuporganisation_help'] = 'زمانی که این گزینه انتخاب شود و خود ثبت نامی فعال باشد،
قسمت سازمان برای کاربران در ثبت نام موجود است';
$string['allowsignuporganisationsecurityrisk'] = 'خطر امنیتی: لطفاً در جریان باشید زمانی که این گزینه فعال است، اطلاعات مربوط به سازمان ها عمومی خواهد بود.';
$string['allowsignupposition'] = 'موقعیت';
$string['allowsignuppositionfields'] = 'مجاز بودن قسمت های تکلیف کاری';
$string['allowsignupposition_help'] = 'زمانی که این گزینه انتخاب شود و خود ثبت نامی فعال باشد،
قسمت موقعیت برای کاربران در ثبت نام موجود است';
$string['allowsignuppositionsecurityrisk'] = 'خطر امنیتی: لطفاً در جریان باشید زمانی که این گزینه فعال است، اطلاعات مربوط به موقعیت ها عمومی خواهد بود.';
$string['appraiser'] = 'ارزیابی کننده';
$string['chooseappraiser'] = 'انتخاب ارزیابی کننده';
$string['chooseappraiser_help'] = 'روی **انتخاب ارزیابی کننده** برای انتخاب ارزیابی کننده کاربر کلیک کنید.';
$string['choosemanager'] = 'انتخاب مدیر';
$string['choosemanager_help'] = 'روی **انتخاب مدیر** برای انتخاب مدیر کاربر کلیک کنید.';
$string['chooseorganisation'] = 'انتخاب سازمان';
$string['chooseorganisation_help'] = 'روی **انتخاب سازمان** برای انتخاب اینکه کاربر در کجای سازمان کار کند کلیک کنید. این برای گزارش اهداف مفید است.';
$string['chooseposition'] = 'انتخاب موقعیت';
$string['chooseposition_help'] = 'روی **انتخاب موقعیت** برای انتخاب موقعیت صحیح (نقش کاری) برای کاربر کلیک کنید. این برای گزارش اهداف مفید است.';
$string['choosetempmanager'] = 'انتخاب مدیر موقت';
$string['choosetempmanager_help'] = 'یک مدیر موقت می تواند تخصیص یابد. مدیر موقت تخصیص داده شده، برای یک مدت زمان خاص، همان حقوق یک مدیر عادی را دارد.

روی **انتخاب مدیر موقت** برای انتخاب یک مدیر موقت کلیک کنید.

اگر نامی که به دنبال آن هستید در لیست ظاهر نمی شود، ممکن است دلیل آن این باشد که کاربر از حقوق لازم برای اقدام کردن به عنوان یک مدیر موقت برخوردار نیست.';
$string['currentlyselected'] = 'در حال حاضر انتخاب شد';
$string['deletejobassignment'] = 'حذف تکلیف کاری';
$string['deletexjobassignment'] = 'حذف {$a} تکلیف کاری';
$string['dialogmanageraddemptyjob'] = '{$a->fullname} - ایجاد تکلیف کاری خالی';
$string['dialogmanagercreateemptyjob'] = 'ایجاد تکلیف کاری خالی';
$string['dialogmanageremail'] = '{$a->fullname} ({$a->email})';
$string['dialogmanageremailaddemptyjob'] = '{$a->fullname} ({$a->email}) - ایجاد تکلیف کاری خالی';
$string['dialogmanageremailjob'] = '{$a->fullname} ({$a->email}) - {$a->job}';
$string['dialogmanageremailneedsjobentry'] = '{$a->fullname} ({$a->email}) به ورودی تکلیف کاری نیاز دارد';
$string['dialogmanagerjob'] = '{$a->fullname} - {$a->job}';
$string['dialogmanagerneedsjobentry'] = '{$a->fullname} - به ورودی تکلیف کاری نیاز دارد';
$string['editjobassignment'] = 'ویرایش این تکلیف کاری';
$string['enabletempmanagers'] = 'فعال کردن مدیران موقت';
$string['enabletempmanagersdesc'] = 'قابلیت عملکردی را فعال کنید که اجازه تخصیص یک مدیر موقت را به کاربر می دهد. غیرفعال کردن آن موجب می شود تخصیص همه مدیران موقت فعلی در اجرای کرون بعدی لغو شود.';
$string['error:appraisernotselected'] = 'لطفاً یک ارزیابی کننده انتخاب کنید';
$string['error:datenotinfuture'] = 'تاریخ باید در آینده باشد';
$string['error:jobassignmentidnumberunique'] = 'شماره شناسه تکلیف کاری باید برای هر کاربر منحصر به فرد باشد - کاری با این شماره شناسه از قبل برای این کاربر موجود است';
$string['error:jobcircular'] = 'انتخاب این تکلیف کاری یک ساختار مدیریت دایره ای ایجاد می کند. لطفاً مورد دیگری انتخاب کنید.';
$string['error:managerdeleted'] = 'مدیر "{$a->username}" از سیستم حذف شده است، لطفاً مدیر دیگری را انتخاب کنید.';
$string['error:managernotselected'] = 'لطفاً یک مدیر انتخاب کنید';
$string['error:onlyonejobassignmentallowed'] = 'برای هر کاربر تنها یک تکلیف کاری مجاز است - کاربر تعیین شده از قبل یک تکلیف کاری دارد';
$string['error:organisationnotselected'] = 'لطفاً یک سازمان انتخاب کنید';
$string['error:positionnotselected'] = 'لطفاً یک موقعیت انتخاب کنید';
$string['error:positionvalidationfailed'] = 'مشکلات نشان داده شده در زیر باید قبل از اینکه تغییرات ذخیره شوند تصحیح شوند.';
$string['error:startafterfinish'] = 'تاریخ شروع نباید دورتر از تاریخ اتمام باشد';
$string['error:tempmanagerexpirynotset'] = 'تاریخ انقضا برای مدیر موقت نیاز به تنظیم دارد';
$string['error:tempmanagernotselected'] = 'لطفاً یک مدیر موقت انتخاب کنید';
$string['error:userownmanager'] = 'کاربر نمی تواند به عنوان مدیر خود تعیین شود';
$string['eventjobassignmentupdated'] = 'تکلیف کاری کاربر به روزرسانی شد';
$string['eventjobassignmentviewed'] = 'تکلیف کاری کاربر مشاهده شد';
$string['globalsettings'] = 'تنظیمات کلی';
$string['jobassignment'] = 'تکلیف کاری';
$string['jobassignmentadd'] = 'افزودن تکلیف کاری';
$string['jobassignmentdefaultfullname'] = 'تکلیف کاری بدون نام (شناسه: {$a})';
$string['jobassignmentenddate'] = 'تاریخ پایان';
$string['jobassignmentenddate_help'] = 'تاریخی که کاربر این تکلیف کاری را به اتمام می رساند. این تاریخ می تواند در قوانین شرکت کننده پویا استفاده شود. با اینحال، اگر تکلیف کاری در هر بخش دیگری از Totara "فعال" باشد نمی توان از این تاریخ برای تعیین استفاده کرد.';
$string['jobassignmentfullname'] = 'نام کامل';
$string['jobassignmentfullname_help'] = 'نام کامل تکلیف کاری. زمانی که تکلیف کاری نشان داده شود و برای انتخاب تکالیف کاری در کادرها استفاده می شود.';
$string['jobassignmentidnumber'] = 'شماره شناسه';
$string['jobassignmentidnumber_help'] = 'زمان همگام سازی داده تکلیف کاری از منابع خارجی استفاده می شود. باید برای هر کاربر منحصر به فرد باشد (ولی دو کاربر می توانند شماره شناسه تکلیف کاری مشابه داشته باشند).';
$string['jobassignments'] = 'تکالیف کاری';
$string['jobassignmentsaved'] = 'تکلیف کاری ذخیره شد';
$string['jobassignmentshortname'] = 'نام کوتاه';
$string['jobassignmentshortname_help'] = 'تنها به عنوان اطلاعات اضافی در این صفحه استفاده می شود.';
$string['jobassignmentstartdate'] = 'تاریخ شروع';
$string['jobassignmentstartdate_help'] = 'تاریخی که کاربر این تکلیف کاری را شروع می کند. این تاریخ می تواند در قوانین شرکت کننده پویا استفاده شود. با اینحال، اگر تکلیف کاری در هر بخش دیگری از Totara "فعال" باشد نمی توان از این تاریخ برای تعیین استفاده کرد.';
$string['job:managejobs'] = 'کارهای مدیر';
$string['jobmanagement'] = 'مدیریت کار';
$string['manager'] = 'مدیر';
$string['managernomatchja'] = 'دقت کنید تکلیف کاری لینک شده به مدیر خود را انتخاب می کنید. اگر این همان کاری است که انجام می دادید، انتخاب مدیر خود را حذف کرده و سعی کنید دوباره آن را انتخاب کنید. یا بعد از ثبت نام، مدیر خود را اختصاص داده باشید.';
$string['movedownxjobassignment'] = 'حرکت به پایین {$a} تکلیف کاری';
$string['moveupxjobassignment'] = 'حرکت به بالا {$a} تکلیف کاری';
$string['nojobassignments'] = 'این کاربر تکالیف کاری ندارد';
$string['nopositionsassigned'] = 'در حال حاضر هیچ موقعیتی به این کاربر تخصیص داده نشده است';
$string['organisation'] = 'سازمان';
$string['position'] = 'موقعیت';
$string['selected'] = 'انتخاب شد';
$string['setting:allowautodefault'] = 'مجاز بودن ایجاد خودکار تکالیف کاری پیش فرض';
$string['setting:allowautodefault_description'] = 'زمان انجام وظایف جایی که کاربر باید یک تکلیف کاری داشته باشد، ایجاد خودکار یک تکلیف کاری پیش فرض در صورتی که تکلیفی از قبل موجود نباشد مجاز می شود.';
$string['setting:allowmultiplejobs'] = 'مجاز بودن چند تکلیف کاری';
$string['setting:allowmultiplejobs_description'] = 'به کاربران اجازه می دهد بیشتر از یک تکلیف کاری داشته باشند.';
$string['tempmanager'] = 'مدیر موقت';
$string['tempmanagerassignmsgmgr'] = '{$a->tempmanager} به عنوان مدیر موقت به {$a->staffmember} (یکی از اعضای تیم شما) تخصیص یافته است.<br>مدیر موقت منقضی می شود: {$a->expirytime}.<br>جزئیات را <a href="{$a->url}">در اینجا</a> مشاهده کنید.';
$string['tempmanagerassignmsgmgrsubject'] = '{$a->tempmanager} اکنون مدیر موقت برای {$a->staffmember} است';
$string['tempmanagerassignmsgstaff'] = '{$a->tempmanager} به عنوان مدیر موقت به شما تخصیص یافته است.<br>مدیر موقت منقضی می شود: {$a->expirytime}.<br>جزئیات را <a href="{$a->url}">در اینجا</a> مشاهده کنید.';
$string['tempmanagerassignmsgstaffsubject'] = '{$a->tempmanager} اکنون مدیر موقت شماست';
$string['tempmanagerassignmsgtmpmgr'] = 'شما به عنوان مدیر موقت به {$a->staffmember}تخصیص یافته اید.<br>مدیر موقت منقضی می شود: {$a->expirytime}.<br>جزئیات را <a href="{$a->url}">در اینجا</a> مشاهده کنید.';
$string['tempmanagerassignmsgtmpmgrsubject'] = 'شما اکنون مدیر موقت {$a->staffmember} هستید';
$string['tempmanagerexpirydate'] = 'تاریخ انقضای مدیر موقت';
$string['tempmanagerexpirydate_help'] = 'برای انتخاب تاریخی که مدیر موقت منقضی می شود روی نماد تقویم کلیک کنید.';
$string['tempmanagerexpirydays'] = 'روزهای انقضای مدیر موقت';
$string['tempmanagerexpirydaysdesc'] = 'یک دوره انقضای مدیر موقت پیش فرض (به روز) تنظیم کنید.';
$string['tempmanagerexpiryupdatemsgmgr'] = 'تاریخ انقضا برای مدیر موقت {$a->staffmember} ({$a->tempmanager}) تا {$a->expirytime} به روزرسانی شده است.<br>جزئیات را <a href="{$a->url}">در اینجا</a> مشاهده کنید.';
$string['tempmanagerexpiryupdatemsgmgrsubject'] = 'تاریخ انقضا برای مدیر موقت {$a->staffmember} به روزرسانی شد';
$string['tempmanagerexpiryupdatemsgstaff'] = 'تاریخ انقضا برای {$a->tempmanager} (مدیر موقت شما) تا {$a->expirytime} به روزرسانی شده است.<br>جزئیات را <a href="{$a->url}">در اینجا</a> مشاهده کنید.';
$string['tempmanagerexpiryupdatemsgstaffsubject'] = 'تاریخ انقضا برای مدیر موقت شما به روزرسانی شد';
$string['tempmanagerexpiryupdatemsgtmpmgr'] = 'تاریخ انقضا به عنوان مدیر موقت برای {$a->staffmember} تا {$a->expirytime} به روزرسانی شده است.<br>جزئیات را <a href="{$a->url}">در اینجا</a> مشاهده کنید.';
$string['tempmanagerexpiryupdatemsgtmpmgrsubject'] = 'انقضای مدیر موقت برای {$a->staffmember} به روزرسانی شد';
$string['tempmanagerrestrictselection'] = 'انتخاب مدیر موقت';
$string['tempmanagerrestrictselectiondesc'] = 'مشخص می کند کدام کاربران در محاوره انتخاب مدیر موقت موجود خواهند بود. انتخاب \'فقط مدیران کارکنان\'، دیگر مدیران موقت تخصیص داده شده که در اجرای کرون بعدی نقش \'مدیر کارکنان\' ندارند را حذف می کند.';
$string['tempmanagers'] = 'مدیران موقت';
$string['tempmanagerselectionallusers'] = 'همه کاربران';
$string['tempmanagerselectiononlymanagers'] = 'فقط مدیران کارکنان';
$string['tempmanagersupporttext'] = 'توجه، تنها مدیران تیم فعلی می توانند انتخاب شوند.';
$string['updatejobassignment'] = 'به روزرسانی تکلیف کاری';
$string['updatetemporarymanagerstask'] = 'به روزرسانی مدیران موقت';
$string['xpositions'] = 'موقعیت های {$a}';
