<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_question', language 'fa', branch 't18-release'
 * @package totara
 * @subpackage totara_question
 */

$string['add'] = 'افزودن';
$string['addanotheroption'] = 'افزودن گزینه دیگر';
$string['aggregate'] = 'جمع آوری سؤالات رتبه بندی شده';
$string['aggregateaverage'] = 'نشان دادن میانگین';
$string['aggregatedisplayavg'] = 'امتیاز میانگین: {$a}';
$string['aggregatedisplaymed'] = 'امتیاز متوسط: {$a}';
$string['aggregatedisplayscores'] = 'نشان دادن امتیازات';
$string['aggregate_help'] = 'جمع آوری سؤالات رتبه بندی شده به شما اجازه می دهد سؤالات رتبه بندی شده را از صفحات قبلی انتخاب کرده
    و امتیازات را جمع کنید.';
$string['aggregateincludedvalues'] = 'شامل مقادیر می شود';
$string['aggregateincludedvalues_help'] = 'به صورت پیش فرض، تنها نتیجه سؤالات پاسخ داده شده در یک امتیاز غیر صفر در محاسبات میانگین و یا متوسط در نظر گرفته می شود.<br />از کادرهای انتخاب ارائه شده هم می توان برای در نظر گرفتن سؤالات دارای امتیاز صفر و یا پاسخ داده نشده در محاسبات استفاده کرد.<br /><br />زمانی که گزینه <strong>شامل امتیازات برای سؤالات بدون پاسخ</strong> را علامت بزنید، به سؤالات بدون پاسخ همان امتیاز پیش فرضی که سرپرست تعیین کرده داده می شود. اگر امتیاز پیش فرضی وجود نداشته باشد پس به آنها کمترین مقدار (مقیاس های عددی) یا 0 (مقیاس های سفارشی) داده می شود.<br /><br />زمانی که گزینه <strong>شامل امتیازات صفر شود</strong> را علامت بزنید، سؤالاتی با امتیاز صفر در محاسبات استفاده می شوند.<br /><br />زمانی که هر یک از گزینه ها یا هر دو فعال باشد، نتیجه محاسبه شده کلی برای زمانی که امتیازات صفر و/یا سؤالات بدون پاسخ در نظر گرفته شوند پایین تر است.';
$string['aggregateincludescoresforunanswered'] = 'شامل امتیازاتی برای سؤالات بدون پاسخ می شود';
$string['aggregateincludezeroscores'] = 'شامل امتیازات صفر می شود';
$string['aggregatemedian'] = 'نمایش امتیاز متوسط';
$string['aggregatenooptions'] = 'گزینه های قابل انتخابی برای مجموع وجود ندارد، گزینه ها باید سؤالات رتبه بندی شده سفارشی یا عددی باشند و در صفحه قبلی سؤال مجموع قرار داشته باشند.';
$string['aggregatequestions'] = 'سؤالات رتبه بندی شده';
$string['aggregatetype'] = 'نوع مجموع';
$string['answerrange'] = 'محدوده پاسخ';
$string['atleastonerequired'] = 'باید حداقل یک مورد مشخص کنید';
$string['availablechoices'] = 'انتخاب های موجود';
$string['choice'] = 'انتخاب';
$string['choicemenu'] = 'منوی انتخاب ها';
$string['choiceradio'] = 'دکمه های رادیویی';
$string['choicesmustbenamed'] = 'باید به گزینه های ذخیره شده نامی داده شود';
$string['choosecompfromplanreview'] = 'انتخاب صلاحیت ها برای مرور';
$string['choosecoursefromplanreview'] = 'انتخاب دوره ها برای مرور';
$string['chooseevidencefromplanreview'] = 'انتخاب مدرک برای مرور';
$string['chooseexisting'] = 'انتخاب سؤال موجود برای بازنویسی...';
$string['choosegoalsreview'] = 'انتخاب اهداف نهایی برای مرور';
$string['chooseobjfromplanreview'] = 'انتخاب اهداف برای مرور';
$string['chooseprogfromplanreview'] = 'انتخاب برنامه ها برای مرور';
$string['chooserequiredlearningreview'] = 'انتخاب یادگیری ضروری برای مرور';
$string['competencystatus'] = 'وضعیت صلاحیت فعلی';
$string['createnewchoices'] = 'ایجاد گزینه های جدید';
$string['datefirstyear'] = 'اولین سال موجود است';
$string['dateincludetime'] = 'شامل زمان و همینطور تاریخ می شود';
$string['dateinvalid'] = 'انتخاب تاریخ نامعتبر';
$string['datelastyear'] = 'آخرین سال موجود است';
$string['dateselection'] = 'انتخاب تاریخ';
$string['defaultmake'] = 'به صورت پیش فرض انتخاب شده باشد';
$string['defaultselected'] = 'به صورت پیش فرض انتخاب شد';
$string['defaultunselect'] = 'بدون انتخاب';
$string['defaultvalueoutrange'] = 'مقدار پیش فرض خارج از محدوده است';
$string['delete'] = 'حذف';
$string['deletedquestion'] = 'سؤال حذف شد';
$string['detailsof'] = 'جزئیات {$a}';
$string['displaysettings'] = 'تنظیمات نمایش';
$string['error:aggregatedisplayselect'] = 'باید یکی (یا هر دو) گزینه نمایش میانگین / متوسط را انتخاب کنید';
$string['error:aggregatequestionselect'] = 'باید حداقل یک (ترجیحاً تعداد بیشتری) سؤال را برای جمع کردن انتخاب کنید';
$string['error:allowselectgoals'] = 'باید اجازه دهید برخی از اهداف نهایی به سؤال اضافه شوند';
$string['error:choosedatatype'] = 'انتخاب عنصر برای افزودن';
$string['error:elementnotfound'] = 'سؤال یافت نشد';
$string['error:goalselectionmustallowsomething'] = 'زمان افزودن موارد مرور هدف نهایی، حداقل یک نوع هدف نهایی باید مجاز باشد';
$string['error:invalidfunctioncalledinredisplay'] = 'ارتباطی با عملکردی در سؤال بازنویسی برقرار شده است که نباید هرگز
برقرار شود. این به دلیل یک خطای برنامه ریزی است. احتمالاً به این دلیل اتفاق می افتد که عملکردی در این مدول، سؤالی
را به طور مستقیم از پایگاه داده بارگیری کرده است به جای اینکه از یک عملکرد ارائه شده استفاده شود. دقت کنید سؤالات دوباره هدایت شده زمان
بارگیری از پایگاه داده پردازش شوند - برای مثال سوالات دلخواه را انتخاب کنید، سؤالات دوباره هدایت شده را جستجو کنید و آنها را با
سؤالات لینک شده جایگزین کنید، از مجموعه سؤالات پردازش شده استفاده کنید. باید عملکردهایی ارائه شوند که این عملیات را انجام می دهند.';
$string['error:reviewmustselectitem'] = 'حداقل یک مورد باید مرور شود';
$string['error:scorenumeric'] = 'مقدار برای امتیاز باید عدد باشد';
$string['error:selectatleastone'] = 'باید حداقل یک مورد را انتخاب کنید';
$string['error:twooptions'] = 'حداقل دو گزینه مورد نیاز است';
$string['error:userinfoatleastone'] = 'حداقل باید یک مورد انتخاب شود';
$string['fieldrequired'] = 'این قسمت مورد نیاز است';
$string['fieldspercompfromplan'] = 'قسمت ها برای هر صلاحیت';
$string['fieldspercoursefromplan'] = 'قسمت ها برای هر دوره';
$string['fieldsperevidencefromplan'] = 'قسمت ها برای هر مدرک';
$string['fieldspergoals'] = 'قسمت ها برای هر هدف نهایی';
$string['fieldsperobjfromplan'] = 'قسمت ها برای هر هدف';
$string['fieldsperprogfromplan'] = 'قسمت ها برای هر برنامه';
$string['fieldsperrequiredlearning'] = 'قسمت ها برای هر یادگیری ضروری';
$string['goalhasnoscale'] = 'این هدف نهایی مقیاسی ندارد';
$string['goalscompany'] = 'اهداف نهایی شرکت';
$string['goalselection'] = 'انتخاب هدف نهایی';
$string['goalspersonal'] = 'اهداف نهایی شخصی';
$string['goalstatus'] = 'وضعیت فعلی هدف نهایی';
$string['groupother'] = 'عنصر غیر سؤالی';
$string['groupquestion'] = 'سؤال';
$string['groupreview'] = 'مرور سؤال';
$string['image'] = 'تصویر';
$string['infotodisplay'] = 'اطلاعات برای نمایش';
$string['managernames'] = 'مدیران';
$string['movedown'] = 'به پایین بروید';
$string['moveup'] = 'به بالا بروید';
$string['multichoicecheck'] = 'کادرهای انتخاب';
$string['multichoicemenu'] = 'منوی انتخاب ها';
$string['multichoicemultimenu'] = 'منوی گزینه های چند انتخابی';
$string['multichoiceradio'] = 'دکمه های رادیویی';
$string['multiplefields'] = 'چند قسمت';
$string['multiplefields_help'] = 'به صورت پیش فرض، زمانی که چند قسمت غیرفعال باشد، یک کادر متنی برای هر مورد بررسی
در اختیار کاربران قرار می گیرد تا پاسخ های خود را در آن جا دهند.

زمانی که چند قسمت فعال باشد، می توانید برای هر مورد بررسی، هر کدام با
عنوان خود، چندین کادر متنی ایجاد کنید. برای هر کادر متنی که می خواهید ارائه کنید یک عنوان (مثلاً یک سؤال مربوط به موارد بررسی) وارد نمایید.';
$string['nolearnercompfromplan'] = 'طرح (های) یادگیری {$a} شامل هیچ صلاحیتی برای مرور نیست';
$string['nolearnercoursefromplan'] = 'طرح (های) یادگیری {$a} شامل هیچ دوره ای برای مرور نیست';
$string['nolearnerevidencefromplan'] = 'طرح (های) یادگیری {$a} شامل هیچ مدرکی برای مرور نیست';
$string['nolearnergoals'] = '{$a} هیچ هدف نهایی برای مرور ندارد';
$string['nolearnerobjfromplan'] = 'طرح (های) یادگیری {$a} شامل هیچ هدفی برای مرور نیست';
$string['nolearnerprogfromplan'] = 'طرح (های) یادگیری {$a} شامل هیچ برنامه ای برای مرور نیست';
$string['nolearnerrequiredlearning'] = '{$a} هیچ یادگیری ضروری برای مرور ندارد';
$string['noselfcompfromplan'] = 'طرح (های) یادگیری شما شامل هیچ صلاحیتی برای مرور نیست';
$string['noselfcoursefromplan'] = 'طرح (های) یادگیری شما شامل هیچ دوره ای برای مرور نیست';
$string['noselfevidencefromplan'] = 'طرح (های) یادگیری شما شامل هیچ مدرکی برای مرور نیست';
$string['noselfgoals'] = 'هیچ هدف نهایی برای مرور ندارید';
$string['noselfobjfromplan'] = 'طرح (های) یادگیری شما شامل هیچ هدفی برای مرور نیست';
$string['noselfprogfromplan'] = 'طرح (های) یادگیری شما شامل هیچ برنامه ای برای مرور نیست';
$string['noselfrequiredlearning'] = 'هیچ یادگیری ضروری برای مرور ندارید';
$string['notanswered'] = 'هنوز پاسخ داده نشده است';
$string['nothingselected'] = 'موردی انتخاب نشد';
$string['opensinnewwindow'] = 'در یک پنجره جدید باز می شود';
$string['organisations'] = 'سازمان ها';
$string['pluginname'] = 'سؤال';
$string['positions'] = 'موقعیت ها';
$string['question'] = 'سؤال';
$string['questionaddheader'] = 'افزودن {$a}';
$string['questionandstage'] = '{$a->name} ({$a->stage})';
$string['questionandtype'] = '{$a->name} ({$a->type})';
$string['questioneditheader'] = 'ویرایش {$a}';
$string['question_help'] = 'در اینجا مشخص می کنید کاربران زمان پاسخ به این عنصر چه اطلاعاتی را ارائه دهند';
$string['questionmanage'] = 'مدیریت سؤال';
$string['questiontypeaggregate'] = 'جمع آوری سؤالات رتبه بندی شده';
$string['questiontypecompfromplan'] = 'صلاحیت ها از طرح یادگیری';
$string['questiontypecoursefromplan'] = 'دوره ها از طرح یادگیری';
$string['questiontypedate'] = 'انتخاب گر تاریخ';
$string['questiontypeevidencefromplan'] = 'مدرک از طرح یادگیری';
$string['questiontypefile'] = 'آپلود فایل';
$string['questiontypefixedimage'] = 'تصویر ثابت';
$string['questiontypefixedtext'] = 'متن ثابت';
$string['questiontypegoals'] = 'اهداف نهایی';
$string['questiontypelongtext'] = 'متن طولانی';
$string['questiontypemultichoice'] = 'چند گزینه ای (یک پاسخ)';
$string['questiontypemultichoicemulti'] = 'چند گزینه ای (چندین پاسخ)';
$string['questiontypeobjfromplan'] = 'اهداف از طرح یادگیری';
$string['questiontypeprogfromplan'] = 'برنامه ها از طرح یادگیری';
$string['questiontyperatingcustom'] = 'رتبه بندی (مقیاس سفارشی)';
$string['questiontyperatingnum'] = 'رتبه بندی (مقیاس عددی)';
$string['questiontyperedisplay'] = 'سؤال قبلی بازنویسی';
$string['questiontyperequiredlearning'] = 'یادگیری ضروری';
$string['questiontypereviewmulti'] = '{$a} (چند قسمت)';
$string['questiontypetext'] = 'متن کوتاه';
$string['questiontypeuserinfo'] = 'اطلاعات نمایه کاربر';
$string['questionviewheader'] = '{$a}مشاهده';
$string['rangefrom'] = 'از';
$string['rangeinput'] = 'قسمت ورود متن';
$string['rangeinvalid'] = 'پارامترهای محدوده نامعتبر';
$string['rangelimit'] = 'حداکثر محدوده برای مقیاس عددی 1000 است';
$string['rangeslider'] = 'اسلایدر';
$string['rangeto'] = 'تا';
$string['ratingchoicemusthavescore'] = 'هر گزینه تعیین شده باید یک امتیاز داشته باشد';
$string['ratingrequiredrange'] = 'پاسخ های معتبر شامل از {$a->from} تا {$a->to} می شود.';
$string['ratingscoremusthavechoice'] = 'هر امتیاز تعیین شده باید یک برچسب داشته باشد';
$string['redisplay'] = 'سؤال بازنویسی';
$string['redisplay_help'] = 'به شما اجازه می دهد سؤال قبلی را بازنویسی کنید.
بازنویسی سؤال بعدی یا سؤال بازنویسی دیگر ممکن نیست (آنها در کادر انتخاب خاکستری می شوند).
پاسخ ها یا اطلاعات وارد شده در سؤال اصلی در سؤال بازنویسی نشان داده می شود. تغییرات ایجاد شده
در سؤال بازنویسی شده در پاسخ اصلی ذخیره خواهد شد. اگر سؤال اصلی برای کاربر خاصی
قفل شود پس سؤال بازنویسی شده هم برای این کاربر قفل می شود.';
$string['remove'] = 'حذف';
$string['removeconfirm'] = 'مطمئن هستید می خواهید این مورد را حذف کنید؟';
$string['removethis'] = 'حذف {$a}';
$string['reorder'] = 'ترتیب تغییر';
$string['required'] = 'کاربر باید پاسخی به این سؤال ارائه دهد';
$string['reviewcompfromplanassignmissing'] = 'این صلاحیت از طرح یادگیری حذف شده است';
$string['reviewcoursefromplanassignmissing'] = 'این دوره از طرح یادگیری حذف شده است';
$string['reviewevidencefromplanassignmissing'] = 'این مدرک از طرح یادگیری حذف شده است';
$string['reviewgoalsassignmissing'] = 'این هدف نهایی حذف شده است';
$string['reviewincludepersonal'] = 'شامل قسمت های سفارشی هدف نهایی شخصی می شود';
$string['reviewincluderating'] = 'شامل رتبه بندی می شود';
$string['reviewnamewithplan'] = '{$a->fullname} ({$a->planname})';
$string['reviewobjfromplanassignmissing'] = 'این هدف از طرح یادگیری حذف شده است';
$string['reviewprogfromplanassignmissing'] = 'این برنامه از طرح یادگیری حذف شده است';
$string['reviewrequiredlearningassignmissing'] = 'این برنامه از یادگیری ضروری حذف شده است';
$string['savechoicesas'] = 'این گزینه ها را برای سؤالات دیگر ذخیره کنید به عنوان';
$string['score'] = 'امتیاز';
$string['selectall'] = 'انتخاب همه';
$string['selectcompanyaddall'] = 'به طور خودکار همه را برای مرور اضافه کنید';
$string['selectcompanydonotreview'] = 'اهداف نهایی شرکت را مرور نکنید';
$string['selectcompanyusercanchoose'] = 'کاربران می توانند انتخاب کنند کدام را مرور کنند';
$string['selectpersonaladdall'] = 'به طور خودکار همه را برای مرور اضافه کنید';
$string['selectpersonaldonotreview'] = 'اهداف نهایی شخصی را مرور نکنید';
$string['selectpersonalusercanchoose'] = 'کاربران می توانند انتخاب کنند کدام را مرور کنند';
$string['setdefault'] = 'تنظیم پیش فرض';
$string['settings'] = 'تنظیمات';
$string['unavailableforguest'] = 'این سؤال تنها توسط کاربران وارد شده به سیستم می تواند پاسخ داده شود';
$string['uploadmaxinvalid'] = 'تعداد فایل ها باید حداقل یک باشد';
$string['uploadmaxnum'] = 'حداکثر تعداد فایل ها';
$string['uploadoptions'] = 'آپلود گزینه ها';
$string['userselectednothing'] = 'کاربر موردی را انتخاب نکرد';
$string['valueoutsiderange'] = 'لطفاً مقداری در محدوده معتبر وارد کنید';
$string['viewdetails'] = 'مشاهده جزئیات';
$string['visibleto'] = 'قابل مشاهده برای: {$a}';
$string['youranswer'] = 'پاسخ شما';
