<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_reportbuilder', language 'fa', branch 't18-release'
 * @package totara
 * @subpackage totara_reportbuilder
 */

$string['abstractmethodcalled'] = 'روش انتزاعی {$a} نامیده می شود - باید انجام شود';
$string['access'] = 'دسترسی';
$string['accessbyrole'] = 'محدود کردن دسترسی براساس نقش';
$string['accesscontrols'] = 'کنترل های دسترسی';
$string['activateglobalrestriction'] = 'فعال سازی';
$string['activeglobalrestriction'] = 'فعال';
$string['activeglobalrestriction_help'] = 'این گزینه مشخص می کند این محدودیت فعال است یا خیر. محدودیت های غیرفعال نادیده گرفته می شوند.';
$string['activeuser'] = 'کاربر فعال';
$string['activities'] = 'فعالیت ها';
$string['activitygroupdesc'] = 'گروه های فعالیت به شما اجازه می دهد مجموعه ای از فعالیت ها را برای اهداف گزارش دهی در سراسر سایت تعیین کنید.';
$string['activitygroupingx'] = 'گروه بندی فعالیت \'{$a}\'';
$string['activitygroupnotfound'] = 'گروه فعالیت یافت نمی شود';
$string['activitygroups'] = 'گروه های فعالیت';
$string['add'] = 'افزودن';
$string['addanewscheduledreport'] = 'یک گزارش برنامه ریزی شده جدید به لیست اضافه کنید:';
$string['addanothercolumn'] = 'افزودن ستون دیگر...';
$string['addanotherfilter'] = 'افزودن فیلتر دیگر...';
$string['addanothersearchcolumn'] = 'افزودن ستون جستجوی دیگر...';
$string['addbadges'] = 'افزودن نشان ها';
$string['addcohorts'] = 'افزودن شرکت کننده ها';
$string['addedscheduledreport'] = 'گزارش برنامه ریزی شده جدید اضافه شده';
$string['addexternalemail'] = 'افزودن ایمیل';
$string['addnewscheduled'] = 'افزودن برنامه ریزی شده';
$string['addscheduledreport'] = 'افزودن گزارش برنامه ریزی شده';
$string['addsystemusers'] = 'افزودن کاربر(های) سیستم';
$string['advanced'] = 'پیشرفته؟';
$string['advancedcolumnheading'] = 'مجموع یا گروه بندی';
$string['advancedgroupaggregate'] = 'مجموع ها';
$string['advancedgrouptimedate'] = 'زمان و تاریخ (منطقه زمانی سرور پایگاه داده)';
$string['aggregatetypeavg_heading'] = 'میانگین {$a}';
$string['aggregatetypeavg_name'] = 'میانگین';
$string['aggregatetypecountany_heading'] = 'تعداد {$a}';
$string['aggregatetypecountany_name'] = 'حساب کردن';
$string['aggregatetypecountdistinct_heading'] = 'تعداد مقادیر منحصر به فرد {$a}';
$string['aggregatetypecountdistinct_name'] = 'تعداد منحصر به فرد';
$string['aggregatetypegroupconcatdistinct_heading'] = '{$a}';
$string['aggregatetypegroupconcatdistinct_name'] = 'مقادیر جدا شده با کاما بدون تکرارها';
$string['aggregatetypegroupconcat_heading'] = '{$a}';
$string['aggregatetypegroupconcat_name'] = 'مقادیر جدا شده با کاما';
$string['aggregatetypemaximum_heading'] = 'حداکثر مقدار از {$a}';
$string['aggregatetypemaximum_name'] = 'حداکثر';
$string['aggregatetypeminimum_heading'] = 'حداقل مقدار از {$a}';
$string['aggregatetypeminimum_name'] = 'حداقل';
$string['aggregatetypepercent_heading'] = 'درصد {$a}';
$string['aggregatetypepercent_name'] = 'درصد';
$string['aggregatetypestddev_heading'] = 'انحراف استاندارد {$a}';
$string['aggregatetypestddev_name'] = 'انحراف استاندارد';
$string['aggregatetypesum_heading'] = 'جمع {$a}';
$string['aggregatetypesum_name'] = 'جمع';
$string['alldata'] = 'همه داده ها';
$string['allofthefollowing'] = 'همه موارد زیر';
$string['allowtotalcount'] = 'به گزارشات اجازه می دهد کل تعداد را نشان دهد';
$string['allowtotalcount_desc'] = 'زمانی که فعال است گزارشات مربوط به سازنده گزارش می تواند پیکربندی شود تا کل تعداد رکوردها را نشان دهد قبل از اینکه فیلترها اعمال شوند. لطفاً در جریان باشید که دسترسی به این تعداد می تواند یک عملیات گران باشد و به دلایل عملکردی توصیه می کنیم این تنظیم را خاموش نگه دارید.';
$string['allrestrictions'] = '&laquo; همه محدودیت ها';
$string['allscheduledreports'] = 'همه گزارشات برنامه ریزی شده';
$string['and'] = 'و';
$string['anycontext'] = 'ممکن است کاربران در هر زمینه ای نقشی داشته باشند';
$string['anyofthefollowing'] = 'هر کدام از موارد زیر';
$string['ascending'] = 'صعودی (A تا Z، ‏1 تا 9)';
$string['assignedactivities'] = 'فعالیت های اختصاصی';
$string['assignedgroups'] = 'گروه های اختصاصی';
$string['assignedusers'] = 'کاربران تخصیص داده شده';
$string['assigngroup'] = 'اختصاص گروه به محدودیت';
$string['assigngrouprecord'] = 'اختصاص رکوردهای محدودیت';
$string['assigngroupuser'] = 'اختصاص کاربران محدود شده';
$string['at'] = 'در';
$string['audiencevisibility'] = 'قابلیت مشاهده شرکت کننده';
$string['audiencevisibilitydisabled'] = 'قابلیت مشاهده شرکت کننده (قابل کاربرد نیست)';
$string['backtoallgroups'] = 'برگشت به همه گروه ها';
$string['badcolumns'] = 'ستون های نامعتبر';
$string['badcolumnsdesc'] = 'ستون های زیر در این گزارش قرار دارند، ولی در منبع گزارش وجود ندارند. این در صورتی روی می دهد که بعد از اینکه گزارشات ایجاد شده اند، منبع روی دیسک تغییر کند. برای تصحیح، یا فایل منبع قبلی را بازیابی کنید یا ستون ها را از این گزارش حذف نمایید.';
$string['baseactivity'] = 'فعالیت اصلی';
$string['basedon'] = 'گروه بر اساس';
$string['baseitem'] = 'مورد اصلی';
$string['baseitemdesc'] = 'داده های جمع آوری شده موجود برای این گروه بر اساس سؤالات موجود در فعالیت \'<a href="{$a->url}">{$a->activity}</a>\' است.';
$string['both'] = 'هر دو';
$string['bydateenable'] = 'نمایش رکوردها بر اساس تاریخ رکورد';
$string['bytrainerenable'] = 'نمایش رکوردها بر اساس مربی';
$string['byuserenable'] = 'نمایش رکوردها بر اساس کاربر';
$string['cache'] = 'فعال کردن حافظه پنهان گزارش';
$string['cachedef_rb_source_directories'] = 'مسیر فهرست منبع سازنده گزارش در حافظه پنهان';
$string['cachegenfail'] = 'آخرین تلاش برای ایجاد در حافظه پنهان انجام نشد. لطفاً در فرصتی دیگر امتحان کنید.';
$string['cachegenstarted'] = 'ایجاد در حافظه پنهان در {$a} شروع شد. این پردازش چند دقیقه به طول می انجامد.';
$string['cachenow'] = 'اکنون ایجاد کنید';
$string['cachenow_help'] = 'اگر **اکنون ایجاد کنید** علامت داشته باشد، درست بعد از اینکه فرم ارسال شود، حافظه پنهان گزارش ایجاد خواهد شد.';
$string['cachenow_title'] = 'حافظه پنهان گزارش';
$string['cachepending'] = '{$a} تغییراتی در این پیکربندی گزارش وجود دارد که هنوز اعمال نشده است. مرتبه دیگری که گزارش ایجاد می شود گزارش به روزرسانی می شود.';
$string['cannotviewembedded'] = 'گزارشات تعبیه شده تنها از طریق url تعبیه شده قابل دسترسی است';
$string['category'] = 'دسته';
$string['changeglobalrestriction'] = 'تغییر';
$string['chooseapp'] = 'انتخاب ارزیابی کننده...';
$string['chooseappplural'] = 'انتخاب ارزیابی کننده ها';
$string['choosecatplural'] = 'انتخاب دسته ها';
$string['choosecomp'] = 'انتخاب صلاحیت...';
$string['choosecompplural'] = 'انتخاب صلاحیت ها';
$string['chooseman'] = 'انتخاب مدیر...';
$string['choosemanplural'] = 'انتخاب مدیران';
$string['chooseorg'] = 'انتخاب سازمان...';
$string['chooseorgplural'] = 'انتخاب سازمان ها';
$string['choosepos'] = 'انتخاب موقعیت...';
$string['chooseposplural'] = 'انتخاب موقعیت ها';
$string['chooserestrictiondesc'] = 'به رکوردهای مربوط به چندین گروه از کاربران دسترسی دارید. انتخاب کنید زمان مشاهده گزارش می خواهید کدام گروه از رکوردها نشان داده شود:';
$string['chooserestrictiontitle'] = 'مشاهده رکوردها برای:';
$string['clearform'] = 'پاک کردن';
$string['clone'] = 'مشابه سازی';
$string['clonecompleted'] = 'گزارش مشابه سازی شد';
$string['clonedescrhtml'] = 'گزارش "{$a->origname}" به عنوان "{$a->clonename}" مشابه سازی می شود و شامل ویژگی های زیر است: {$a->properties}';
$string['clonefailed'] = 'نمی توانید از گزارش کپی بگیرید';
$string['clonenamepattern'] = 'مشابه سازی {$a}';
$string['clonereport'] = 'مشابه سازی گزارش';
$string['clonereportaccessreset'] = 'برای مشابه سازی گزارش تعبیه شده، ویژگی های دسترسی به پیش فرض سیستم بازنشانی می شود';
$string['clonereportaccesswarning'] = 'هشدار: محتوای گزارش و کنترل های دسترسی زمان کپی کردن گزارش تعبیه شده ممکن است تغییر کنند چون محتوا یا کنترل های دسترسی که بر اساس صفحه تعبیه شده اعمال می شوند از دست خواهند رفت.';
$string['clonereportcolumns'] = 'ستون های گزارش';
$string['clonereportfilters'] = 'فیلترهای گزارش';
$string['clonereportgraph'] = 'نمودار گزارش و تنظیمات مجموع';
$string['clonereportsearchcolumns'] = 'ستون های جستجوی متن گزارش';
$string['clonereportsettings'] = 'تنظیمات گزارش';
$string['column'] = 'ستون';
$string['column_deleted'] = 'ستون حذف شد';
$string['column_moved'] = 'ستون منتقل شد';
$string['columns'] = 'ستون ها';
$string['columns_updated'] = 'ستون ها به روزرسانی شدند';
$string['column_vis_updated'] = 'قابلیت مشاهده ستون به روزرسانی شد';
$string['competency_evidence'] = 'مدرک صلاحیت';
$string['completedorgenable'] = 'نمایش رکوردهای کامل شده در سازمان کاربر';
$string['configenablereportcaching'] = 'این به سرپرستان اجازه می دهد حافظه پنهان گزارش پیکربندی شود';
$string['confirmcoldelete'] = 'مطمئن هستید می خواهید این ستون را حذف کنید؟';
$string['confirmcolumndelete'] = 'مطمئن هستید می خواهید این ستون را حذف کنید؟';
$string['confirmdeleterestriction'] = 'مطمئن هستید می خواهید این محدودیت را حذف کنید؟ همه داده های محدودیت از دست می روند.';
$string['confirmdeleterestrictionheader'] = 'حذف محدودیت "{$a}" را تأیید کنید';
$string['confirmfilterdelete'] = 'مطمئن هستید می خواهید این فیلتر را حذف کنید؟';
$string['confirmsearchcolumndelete'] = 'مطمئن هستید می خواهید این ستون جستجو را حذف کنید؟';
$string['content'] = 'محتوا';
$string['contentclassnotexist'] = 'کلاس محتوا {$a} موجود نیست';
$string['contentcontrols'] = 'کنترل های محتوا';
$string['contentdesc_orgbelow'] = 'سازمان فعلی کاربر پایین تر از "{$a}" در یکی از تکالیف کاری است';
$string['contentdesc_orgboth'] = 'سازمان فعلی کاربر معادل یا پایین تر از "{$a}" در یکی از تکالیف کاری است';
$string['contentdesc_orgequal'] = 'سازمان فعلی کاربر معادل با "{$a}" در یکی از تکالیف کاری است';
$string['contentdesc_posbelow'] = 'موقعیت فعلی کاربر پایین تر از "{$a}" در یکی از تکالیف کاری است';
$string['contentdesc_posboth'] = 'موقعیت فعلی کاربر معادل یا پایین تر از "{$a}" در یکی از تکالیف کاری است';
$string['contentdesc_posequal'] = 'موقعیت فعلی کاربر معادل با "{$a}" در یکی از تکالیف کاری است';
$string['contentdesc_userdirect'] = '{$a->field} به طور مستقیم به "{$a->user}" در یکی از تکالیف کاری گزارش می دهد';
$string['contentdesc_userindirect'] = '{$a->field} به طور غیرمستقیم به "{$a->user}" در یکی از تکالیف کاری گزارش می دهد';
$string['contentdesc_userown'] = '{$a->field} "{$a->user}" است';
$string['contentdesc_usertemp'] = '{$a->field} به طور موقت به "{$a->user}" در یکی از تکالیف کاری گزارش می دهد';
$string['context'] = 'متن';
$string['couldnotsortjoinlist'] = 'نمی توانید لیست پیوستن را مرتب کنید. منبع یا شامل وابستگی های مدور است یا یک پیوستن غیر موجود را ارجاع می دهد';
$string['coursecategory'] = 'دسته دوره';
$string['coursecategoryid'] = 'شناسه دسته دوره';
$string['coursecategoryidnumber'] = 'شماره شناسه دسته دوره';
$string['coursecategorylinked'] = 'دسته دوره (لینک شده به دسته)';
$string['coursecategorylinkedicon'] = 'دسته دوره (لینک شده به دسته با نماد)';
$string['coursecategorymultichoice'] = 'دسته دوره (چند گزینه ای)';
$string['coursecompletedon'] = 'دوره در {$a} کامل شد';
$string['course_completion'] = 'تکمیل دوره';
$string['courseenddate'] = 'تاریخ پایان';
$string['courseenrolavailable'] = 'باز کردن ثبت نام';
$string['courseenrolledincohort'] = 'شرکت کننده ها در دوره ثبت نام می کنند';
$string['courseenroltype'] = 'نوع ثبت نام';
$string['courseexpandlink'] = 'نام دوره (جزئیات بیشتر)';
$string['courseicon'] = 'نماد دوره';
$string['courseid'] = 'شناسه دوره';
$string['courseidnumber'] = 'شماره شناسه دوره';
$string['courselanguage'] = 'زبان دوره';
$string['coursemultiitem'] = 'دوره (چند موردی)';
$string['coursemultiitemchoose'] = 'انتخاب دوره ها';
$string['coursename'] = 'نام دوره';
$string['coursenameandsummary'] = 'خلاصه و نام دوره';
$string['coursenamelinked'] = 'نام دوره (لینک شده به صفحه دوره)';
$string['coursenamelinkedicon'] = 'نام دوره (لینک شده به صفحه دوره با نماد)';
$string['coursenotset'] = 'دوره تنظیم نیست';
$string['courseprogress'] = 'جریان';
$string['courseshortname'] = 'نام کوتاه دوره';
$string['coursestartdate'] = 'تاریخ شروع دوره';
$string['coursestatuscomplete'] = 'این دوره را کامل کرده اید';
$string['coursestatusenrolled'] = 'شما در حال حاضر در این دوره ثبت نام شده اید';
$string['coursestatusnotenrolled'] = 'شما در حال حاضر در این دوره ثبت نام نشده اید';
$string['coursesummary'] = 'خلاصه دوره';
$string['coursetype'] = 'نوع دوره';
$string['coursetypeicon'] = 'نوع';
$string['coursevisible'] = 'قابلیت مشاهده دوره';
$string['coursevisibledisabled'] = 'قابلیت مشاهده دوره (قابل کاربرد نیست)';
$string['createasavedsearch'] = 'ایجاد یک جستجوی ذخیره شده';
$string['createreport'] = 'ایجاد گزارش';
$string['csvformat'] = 'فرمت CSV';
$string['currentfinancial'] = 'سال مالی فعلی';
$string['currentorg'] = 'سازمان فعلی کاربر';
$string['currentorgenable'] = 'نمایش رکوردها از کارکنان در سازمان کاربر';
$string['currentpos'] = 'موقعیت فعلی کاربر';
$string['currentposenable'] = 'نمایش رکوردها از کارکنان در موقعیت کاربر';
$string['currentsearchparams'] = 'تنظیماتی که باید ذخیره شوند';
$string['customiseheading'] = 'سفارشی سازی عنوان';
$string['customisename'] = 'سفارشی سازی نام قسمت';
$string['daily'] = 'روزانه';
$string['data'] = 'داده';
$string['dateafter'] = 'بعد از {$a}';
$string['datebefore'] = 'قبل از {$a}';
$string['datebetween'] = '{$a->from} تا {$a->to}';
$string['dateisbetween'] = 'بین امروز و';
$string['datelabelisdaysbetween'] = '{$a->label} بعد از {$a->daysbefore} و قبل از {$a->daysafter} است';
$string['deactivateglobalrestriction'] = 'غیرفعال سازی';
$string['defaultsortcolumn'] = 'ستون پیش فرض';
$string['defaultsortorder'] = 'ترتیب پیش فرض';
$string['delete'] = 'حذف';
$string['deletecheckschedulereport'] = 'می خواهید گزارش برنامه ریزی شده \'{$a}\' را حذف کنید؟';
$string['deletedscheduledreport'] = 'گزارش برنامه ریزی شده \'{$a}\' حذف شد';
$string['deleteduser'] = 'کاربر حذف شده';
$string['deletereport'] = 'گزارش حذف شد';
$string['deletescheduledreport'] = 'گزارش برنامه ریزی شده حذف شود؟';
$string['descending'] = 'نزولی (Z تا A، ‏9 تا 1)';
$string['disabled'] = 'غیرفعال شود؟';
$string['duration_hours_minutes'] = '{$a->hours}ساعت {$a->minutes}دقیقه';
$string['editingsavedsearch'] = 'ویرایش جستجوی ذخیره شده';
$string['editreport'] = 'ویرایش گزارش \'{$a}\'';
$string['editrestriction'] = 'ویرایش محدودیت \'{$a}\'';
$string['editscheduledreport'] = 'ویرایش گزارش برنامه ریزی شده';
$string['editthisreport'] = 'ویرایش این گزارش';
$string['emailexternaluserisonthelist'] = 'این ایمیل از قبل در لیست ایمیل کاربران خارجی است';
$string['emailexternalusers'] = 'ایمیل کاربران خارجی';
$string['embedded'] = 'تعبیه شده';
$string['embeddedaccessnotes'] = '<strong>هشدار:</strong> گزارشات تعبیه شده ممکن است محدودیت های دسترسی خود را در صفحه ای که در آن تعبیه شده اند اعمال کنند. ممکن است تنظیمات زیر را نادیده بگیرند یا آنها و همینطور محدودیت های خود را اعمال کنند.';
$string['embeddedcontentnotes'] = '<strong>هشدار:</strong> گزارشات تعبیه شده ممکن است محدودیت های محتوای دیگر خود را از طریق <em>پارامترهای تعبیه شده</em> اعمال کنند. اینها می توانند محتوایی را که در گزارش نشان داده می شود بیشتر محدود کنند';
$string['embeddedreports'] = 'گزارشات تعبیه شده';
$string['enableglobalrestrictions'] = 'فعال کردن محدودیت های گزارش';
$string['enableglobalrestrictions_desc'] = 'محدودیت های کلی گزارش کاربر برای این طراحی شده تا محتوای قابل مشاهده در گزارشات مربوط به سازنده گزارش را محدود کند. روشن کردن این ویژگی اجازه می دهد کنترل ریز دانه ای بر روی رکوردهایی که برای کاربران قابل مشاهده است و گزارش مربوط به سازنده گزارش را مشاهده می کنند وجود داشته باشد ولی می تواند تأثیر مهمی بر روی عملکرد بگذارد.';
$string['enablereportcaching'] = 'فعال کردن حافظه پنهان گزارش';
$string['enablereportgraphs'] = 'فعال کردن نمودارهای سازنده گزارش';
$string['enablereportgraphsinfo'] = 'این گزینه به شما اجازه می دهد نمودارهای سازنده گزارش در این سایت را فعال (نشان دهید) یا غیرفعال کنید.

* اگر نمایش انتخاب شود، همه ویژگی های مربوط به نمودارهای سازنده گزارش قابل مشاهده و قابل دسترسی است.
* اگر غیرفعال انتخاب شود، هیچ کدام از ویژگی های نمودارهای سازنده گزارش قابل مشاهده یا قابل دسترسی نخواهد بود.';
$string['enrol'] = 'ثبت نام';
$string['enrolledcoursecohortids'] = 'شناسه های شرکت کننده دوره ثبت شده';
$string['enrolledprogramcohortids'] = 'شناسه های شرکت کننده برنامه ثبت شده';
$string['enrolusing'] = 'ثبت با - {$a}';
$string['error:addscheduledreport'] = 'خطای افزودن گزارش زمان بندی شده جدید';
$string['error:bad_sesskey'] = 'خطایی وجود داشت چون کلید جلسه مطابقت ندارد';
$string['error:cachenotfound'] = 'نمی توانید حافظه پنهان را پاک کنید. به نظر می رسد از قبل پاک شده است.';
$string['error:columnextranameid'] = 'نام های مستعار \'{$a}\' قسمت دیگر ستون نباید \'شناسه\' باشد';
$string['error:columnnameid'] = 'نام مستعار \'{$a}\' قسمت نباید \'شناسه\' باشد';
$string['error:column_not_deleted'] = 'مشکلی در حذف ستون وجود داشت';
$string['error:column_not_moved'] = 'مشکلی در انتقال ستون وجود داشت';
$string['error:columnoptiontypexandvalueynotfoundinz'] = 'گزینه ستون با نوع "{$a->type}" و مقدار "{$a->value}" در منبع "{$a->source}" یافت نشد';
$string['error:columns_not_updated'] = 'مشکلی در به روزرسانی ستون ها وجود داشت.';
$string['error:column_vis_not_updated'] = 'قابلیت مشاهده ستون به روزرسانی نمی شود';
$string['error:couldnotcreatenewreport'] = 'نمی توانید گزارش جدیدی ایجاد کنید';
$string['error:couldnotgenerateembeddedreport'] = 'مشکلی در ایجاد گزارش وجود داشت';
$string['error:couldnotsavesearch'] = 'نمی توانید جستجو را ذخیره کنید';
$string['error:couldnotupdateglobalsettings'] = 'زمان به روزرسانی تنظیمات کلی خطایی وجود داشت';
$string['error:couldnotupdatereport'] = 'نمی توانید گزارش را به روزرسانی کنید';
$string['error:creatingembeddedrecord'] = 'خطای ایجاد رکورد تعبیه شده: {$a}';
$string['error:emailrequired'] = 'حداقل یک آدرس ایمیل گیرنده برای صادر کردن گزینه ای که انتخاب کردید لازم است';
$string['error:emptyexportfilesystempath'] = 'اگر صادر کردن به سیستم فایل فعال باشد، لازم است مسیر سیستم فایل را مشخص کنید.';
$string['error:failedtoremovetempfile'] = 'حذف فایل صدور گزارش موقت انجام نشد';
$string['error:filter_not_deleted'] = 'مشکلی در حذف فیلتر وجود داشت';
$string['error:filter_not_moved'] = 'مشکلی در انتقال فیلتر وجود داشت';
$string['error:filteroptiontypexandvalueynotfoundinz'] = 'گزینه فیلتر با نوع "{$a->type}" و مقدار "{$a->value}" در منبع "{$a->source}" یافت نشد';
$string['error:filters_not_updated'] = 'مشکلی در به روزرسانی فیلترها وجود داشت';
$string['error:globalrestrictionrequired'] = 'حداقل باید یک نوع محدودیت انتخاب کنید.';
$string['error:grouphasreports'] = 'نمی توانید گروهی را که برای گزارشات استفاده می شود حذف کنید.';
$string['error:groupnotcreated'] = 'گروه نمی تواند ایجاد شود';
$string['error:groupnotcreatedinitfail'] = 'گروه نمی تواند ایجاد شود - مقداردهی اولیه جدول ها انجام نشد!';
$string['error:groupnotcreatedpreproc'] = 'گروه نمی تواند ایجاد شود - پیش پردازنده یافت نشد!';
$string['error:groupnotdeleted'] = 'گروه نمی تواند حذف شود';
$string['error:invalidreportid'] = 'شناسه گزارش نامعتبر';
$string['error:invalidreportscheduleid'] = 'شناسه گزارش زمان بندی شده نامعتبر';
$string['error:invalidsavedsearchid'] = 'شناسه جستجوی ذخیره شده نامعتبر';
$string['error:invalidsourceforfilter'] = 'نمی توان برای منبع گزارش از فیلتر استفاده کرد.';
$string['error:invaliduserid'] = 'شناسه کاربر نامعتبر';
$string['error:joinsforfiltertypexandvalueynotfoundinz'] = 'عضویت ها برای فیلتری با نوع "{$a->type}" و مقدار "{$a->value}" در منبع "{$a->source}" یافت نشد';
$string['error:joinsfortypexandvalueynotfoundinz'] = 'عضویت ها برای ستون هایی با نوع "{$a->type}" و مقدار "{$a->value}" در منبع "{$a->source}" یافت نشد';
$string['error:joinxhasdependencyyinz'] = 'نام عضویت "{$a->join}" شامل یک وابستگی "{$a->dependency}" است که در لیست عضویت برای منبع "{$a->source}" وجود ندارد';
$string['error:joinxisreservediny'] = 'نام عضویت "{$a->join}" در منبع "{$a->source}" یک کلمه رزرو شده SQL است. لطفاً عضویت را تغییرنام دهید';
$string['error:joinxusedmorethanonceiny'] = 'نام عضویت "{$a->join}" بیش از یک بار در منبع "{$a->source}" استفاده شد';
$string['error:missingdependencytable'] = 'در منبع گزارش {$a->source}، جدول وابستگی از دست رفته در لیست عضویت: {$a->join}!';
$string['error:mustselectsource'] = 'برای گزارش باید یک منبع انتخاب کنید';
$string['error:nocolumns'] = 'ستونی یافت نشد. از برنامه نویس خود بخواهید گزینه های ستون را به منبع \'{$a}\' اضافه کند.';
$string['error:nocolumnsdefined'] = 'ستونی برای این گزارش تعیین نشده است. از سرپرست سایت خود بخواهید تعدادی ستون اضافه کند.';
$string['error:nocontentrestrictions'] = 'هیچ محدودیت محتوایی برای این منبع موجود نیست. برای استفاده از محدودیت ها، از برنامه نویس خود بخواهید کد لازم را به منبع \'{$a}\' اضافه کند.';
$string['error:nographseries'] = 'ستونی که مناسب تشکیل یک نمودار باشد موجود نیست. لازم است تعدادی ستون با داده عددی به این گزارش اضافه کنید یا "نوع نمودار" را روی "هیچ کدام" تنظیم کنید.';
$string['error:nopdf'] = 'هیچ پلاگین PDF ای یافت نشد';
$string['error:norolesfound'] = 'نقشی یافت نشد';
$string['error:nosavedsearches'] = 'این گزارش هنوز جستجوهای ذخیره شده ای ندارد';
$string['error:nosources'] = 'هیچ منبعی یافت نشد. قبل از اینکه بتوانید گزارشات را اضافه کنید باید حداقل یک منبع داشته باشید. از برنامه نویس خود بخواهید فایل های ضروری را به پایگاه کد اضافه کند.';
$string['error:nosvg'] = 'SVG پشتیبانی نمی شود';
$string['error:notapathexportfilesystempath'] = 'مسیر سیستم فایل تعیین شده شامل نویسه های نامعتبر است.';
$string['error:notdirexportfilesystempath'] = 'مسیر سیستم فایل تعیین شده موجود نیست یا یک فهرست نیست.';
$string['error:notwriteableexportfilesystempath'] = 'مسیر سیستم فایل تعیین شده قابل نوشتن نیست.';
$string['error:problemobtainingcachedreportdata'] = 'مشکلی در دریافت داده های موجود در حافظه پنهان برای این گزارش وجود داشت. ممکن است علت آن بازسازی حافظه پنهان باشد. لطفاً دوباره امتحان کنید. اگر مشکل باقی است، حافظه پنهان را برای این گزارش غیرفعال کنید. <br /><br />{$a}';
$string['error:problemobtainingreportdata'] = 'مشکلی در دریافت داده ها برای این گزارش وجود داشت: {$a}';
$string['error:processfile'] = 'نمی توانید فایل پردازش ایجاد کنید. لطفاً بعداً امتحان کنید.';
$string['error:propertyxmustbesetiny'] = 'ویژگی "{$a->property}" باید در کلاس "{$a->class}" تنظیم شود';
$string['error:reportcacheinitialize'] = 'حافظه پنهان برای این گزارش غیرفعال است';
$string['error:reportgraphsdisabled'] = 'نمودارهای سازنده گزارش در این سایت فعال نیست.';
$string['error:reporturlnotset'] = 'ویژگی url برای گزارش {$a} از دست می رود، لطفاً از برنامه نویسان خود بخواهید کد شما را بررسی کنند';
$string['error:savedsearchnotdeleted'] = 'جستجوی ذخیره شده قابل حذف نیست';
$string['error:unknownbuttonclicked'] = 'روی دکمه ناشناخته ای کلیک شده است';
$string['error:updatescheduledreport'] = 'خطای به روزرسانی گزارش برنامه ریزی شده';
$string['eventreportcloned'] = 'گزارش مشابه سازی شد';
$string['eventreportcreated'] = 'گزارش ایجاد شد';
$string['eventreportdeleted'] = 'گزارش حذف شد';
$string['eventreportexported'] = 'گزارش صادر شد';
$string['eventreportupdated'] = 'گزارش به روزرسانی شد';
$string['eventreportviewed'] = 'گزارش مشاهده شد';
$string['excludetags'] = 'به جز رکورد هایی که برچسب گذاری می شوند با';
$string['export'] = 'صادر کردن';
$string['exportas'] = 'صادر کردن به عنوان';
$string['exportcsv'] = 'صادر کردن با فرمت CSV';
$string['exportfilesystemoptions'] = 'گزینه های صادر کردن';
$string['exportfilesystempath'] = 'مسیر صادر کردن فایل';
$string['exportfilesystempath_help'] = 'مسیر کامل سیستم فایل به فهرست قابل نوشتن که گزارشات می توانند صادر شده و ذخیره شوند.

**هشدار!** دقت کنید یک مسیر سیستم صحیح پیکربندی کنید اگر می خواهید گزارشات را به سیستم فایل صادر کنید.';
$string['exportods'] = 'صادر کردن با فرمت ODS';
$string['exportoptions'] = 'فرمت کردن گزینه های صادر کردن';
$string['exportpdf_landscape'] = 'صادر کردن به فرمت PDF (افقی)';
$string['exportpdf_mramlimitexceeded'] = 'توجه: از محدوده حافظه Ram بیشتر شده است! احتمالاً گزارشی که در حال ارسال است بسیار بزرگ می باشد، تقریباً {$a} مگابایت از حافظه ram برای ایجاد آن استفاده شده است، لطفاً اندازه گزارش را کاهش دهید، فیلترها را اعمال کنید یا گزارش را به چند فایل تقسیم کنید.';
$string['exportpdf_portrait'] = 'صادر کردن به فرمت PDF (عمودی)';
$string['exportproblem'] = 'مشکلی در دانلود فایل وجود داشت';
$string['exporttoemail'] = 'گزارش برنامه ریزی شده ایمیل';
$string['exporttoemailandsave'] = 'ایمیل و ذخیره گزارش برنامه ریزی شده در فایل';
$string['exporttofilesystem'] = 'صادر کردن به سیستم فایل';
$string['exporttofilesystemenable'] = 'فعال کردن صدور به سیستم فایل';
$string['exporttosave'] = 'ذخیره گزارش برنامه ریزی شده فقط در سیستم فایل';
$string['exportxls'] = 'صادر کردن به فرمت اکسل';
$string['externalemail'] = 'آدرس ایمیل خارجی برای افزودن';
$string['extrasqlshouldusenamedparams'] = 'get_sql_filter() extra sql باید از پارامترهای نامگذاری شده استفاده کند';
$string['filter'] = 'فیلتر';
$string['filter_assetavailable'] = 'موجود بین';
$string['filter_assetavailable_help'] = 'با این فیلتر و از طریق تعیین تاریخ شروع و پایان جلسه می توانید دارایی هایی را پیدا کنید که برای یک جلسه موجودند.';
$string['filterby'] = 'فیلتر بر اساس';
$string['filtercheckboxallno'] = 'همه مقادیر "خیر"';
$string['filtercheckboxallyes'] = 'همه مقادیر "بله"';
$string['filtercheckboxanyno'] = 'هر مقدار "خیر"';
$string['filtercheckboxanyyes'] = 'هر مقدار "بله"';
$string['filtercontains'] = 'هر کدام از موارد انتخابی';
$string['filtercontainsnot'] = 'هیچ کدام از موارد انتخابی';
$string['filterdeleted'] = 'فیلتر حذف شد';
$string['filterequals'] = 'همه موارد انتخابی';
$string['filterequalsnot'] = 'شامل همه موارد انتخابی نمی شود';
$string['filtermoved'] = 'فیلتر منتقل شد';
$string['filternameformatincorrect'] = 'get_filter_joins()‎: فرمت نام فیلتر نادرست است. ممکن است قطعات کد درخواست شامل یک نویسه خط تیره شوند.';
$string['filter_roomavailable'] = 'موجود بین';
$string['filter_roomavailable_help'] = 'با این فیلتر و از طریق تعیین تاریخ شروع و پایان جلسه می توانید اتاق هایی را پیدا کنید که برای یک جلسه موجودند.';
$string['filters'] = 'فیلترها';
$string['filters_updated'] = 'فیلترها به روزرسانی شدند';
$string['financialyear'] = 'شروع سال مالی';
$string['financialyeardaystart'] = 'شروع روز سال مالی';
$string['financialyearmonthstart'] = 'شروع ماه سال مالی';
$string['format'] = 'فرمت';
$string['general'] = 'کلی';
$string['generalperformancesettings'] = 'تنظیمات عملکرد کلی';
$string['globalrestriction'] = 'محدودیت های گزارش کلی';
$string['globalrestrictiondefault'] = 'فعال کردن محدودیت های کلی در گزارشات کاربر جدید';
$string['globalrestrictiondefault_desc'] = 'اگر علامت داشته باشد برای همه گزارشات کاربری که جدیداً ایجاد شده، محدودیت های گزارش کلی فعال می شود.';
$string['globalrestrictiondescription'] = 'محدودیت های گزارش کلی به صورت جداگانه برای هر گزارش از زبانه محتوای گزارش فعال می شود. ممکن است سرپرست پیکربندی کند محدودیت های گزارش کلی به طور خودکار در همه گزارشات جدید فعال شود.';
$string['globalrestriction_help'] = 'مشخص کنید محدودیت های گزارش کلی در این گزارش فعال شود.';
$string['globalrestrictionnew'] = 'محدودیت جدید';
$string['globalrestrictionnotsupported'] = 'منبع گزارش از محدودیت های گزارش کلی پشتیبانی نمی کند.';
$string['globalrestrictionrecordsperpage'] = 'تعداد محدودیت های گزارش کلی رکوردها در هر صفحه';
$string['globalrestrictionrecordsperpage_desc'] = 'تعداد رکوردها در هر صفحه به شما اجازه می دهد مشخص کنید چه تعداد رکورد در صفحه گزارش نشان داده شود.';
$string['globalrestrictions'] = 'محدودیت های گزارش کلی برای گزارشات مربوط به سازنده گزارش';
$string['globalsettings'] = 'تنظیمات کلی';
$string['globalsettingsupdated'] = 'تنظیمات کلی به روزرسانی شد';
$string['gotofacetofacesettings'] = 'برای دیدن این گزارش به فعالیت سمینار بروید و از لینک \'گزارش اظهار علاقه\' در منوی سرپرستی \'سرپرست سمینار\' استفاده کنید.';
$string['gradeandgradetocomplete'] = '{$a->grade}% ({$a->pass}% برای تکمیل)';
$string['graph'] = 'نمودار';
$string['graphadvancedoptions'] = 'گزینه های پیشرفته';
$string['graphcategory'] = 'دسته';
$string['graphlegend'] = 'راهنمای علائم';
$string['graphmaxrecords'] = 'حداکثر تعداد رکوردهای استفاده شده';
$string['graphnocategory'] = 'شماره گذاری شده';
$string['graphorientation'] = 'جهت';
$string['graphorientationcolumn'] = 'سری داده در ستون ها';
$string['graphorientation_help'] = 'مشخص می کند داده گزارش برای ساخت نمودار چگونه تفسیر شود. اگر "سری داده در ستون ها" انتخاب شود، پس سازنده گزارش از ستون های گزارش به عنوان سری داده استفاده می کند. در بیشتر موارد این همان چیزی است که می خواهید. اگر "سری داده در ردیف ها" انتخاب شود، سازنده گزارش از هر مورد در ستون به عنوان یک سری داده جداگانه استفاده می کند - ردیف های داده به عنوان نقاط داده در نظر گرفته می شوند. اگر تعداد ستون ها نسبت به ردیف های گزارش بیشتر باشد به طور معمول فقط می خواهید "سری داده در ردیف ها" را انتخاب کنید.';
$string['graphorientationrow'] = 'سری داده در ردیف ها';
$string['graphseries'] = 'منابع داده';
$string['graphseries_help'] = 'یک یا تعداد بیشتری ستون انتخاب کنید و به عنوان منابع داده برای نمودار استفاده نمایید. تنها شامل ستون هایی با داده عددی سازگار می شود.';
$string['graphsettings'] = 'تنظیمات سفارشی';
$string['graphsettings_help'] = 'تنظیمات نمودار SVG پیشرفته با فرمت فایل PHP ini. برای اطلاعات بیشتر به <a href="http://www.goat1000.com/svggraph-settings.php" target="_blank">http://www.goat1000.com/svggraph-settings.php</a> مراجعه کنید.';
$string['graphstacked'] = 'انباشته';
$string['graphtype'] = 'نوع نمودار';
$string['graphtypearea'] = 'ناحیه';
$string['graphtypebar'] = 'نوار افقی';
$string['graphtypecolumn'] = 'ستون';
$string['graphtype_help'] = 'نوع نمودار را برای نمایش نموداری در گزارش انتخاب کنید، برای حذف نمودار از گزارش "هیچ کدام" را انتخاب کنید.';
$string['graphtypeline'] = 'خطی';
$string['graphtypepie'] = 'دایره ای';
$string['graphtypescatter'] = 'پراکنده';
$string['graph_updated'] = 'نمودار به روزرسانی شد';
$string['groupassignlist'] = '{$a->group}: {$a->entries}';
$string['groupconfirmdelete'] = 'مطمئن هستید می خواهید این گروه را حذف کنید؟';
$string['groupcontents'] = 'این گروه در حال حاضر شامل {$a->count} فعالیت بازخورد است که با برچسب رسمی <strong>\'{$a->tag}\'</strong> برچسب گذاری شده است:';
$string['groupdeleted'] = 'گروه حذف شد.';
$string['groupingfuncnotinfieldoftypeandvalue'] = 'عملکرد گروه بندی \'{$a->groupfunc}\' در قسمت نوع \'{$a->type}\' و مقدار \'{$a->$value}\' وجود ندارد';
$string['groupname'] = 'نام گروه';
$string['grouptag'] = 'برچسب گروه';
$string['heading'] = 'عنوان';
$string['headingformat'] = '{$a->column} ({$a->type})';
$string['help:columnsdesc'] = 'گزینه های زیر مشخص می کنند کدام ستون ها در گزارش نشان داده شوند و اینکه این ستون ها چگونه برچسب گذاری شوند.';
$string['help:restrictionoptions'] = 'کادرهای بررسی زیر مشخص می کنند چه کسی به این گزارش دسترسی داشته باشد و اینکه بتوانند کدام رکوردها را مشاهده نمایند. اگر گزینه ای علامت نداشته باشد هیچ نتیجه ای قابل مشاهده نیست. برای اطلاعات بیشتر روی نماد راهنما کلیک کنید';
$string['hidden'] = 'پنهان کردن در گزارشات من';
$string['hiddencellvalue'] = '&lt;hidden&gt;';
$string['hide'] = 'پنهان کردن';
$string['hierarchyfiltermusthavetype'] = 'فیلتر سلسله مراتب نوع "{$a->type}" و مقدار "{$a->value}" باید در منبع "{$a->source}" دارای تنظیم "نوع سلسله مراتب" باشد';
$string['includechildorgs'] = 'شامل رکوردهایی از سازمان های فرعی می شود';
$string['includechildpos'] = 'شامل رکوردهایی از موقعیت های فرعی می شود';
$string['includeemptydates'] = 'اگر تاریخ از دست برود شامل رکورد می شود';
$string['includerecordsfrom'] = 'شامل رکوردهایی می شود از';
$string['includetags'] = 'شامل رکوردهایی می شود که برچسب گذاری می شوند با';
$string['includetrainerrecords'] = 'شامل رکوردهایی از مربیان خاص می شود';
$string['includeuserrecords'] = 'شامل رکوردهایی از کاربران خاص می شود';
$string['initialdisplay'] = 'محدود کردن نمایش اولیه';
$string['initialdisplay_disabled'] = 'این تنظیم برای زمانی که فیلتری فعال نباشد موجود نیست';
$string['initialdisplay_error'] = 'زمانی که نمایش اولیه محدود شود آخرین فیلتر قابل حذف نیست';
$string['initialdisplay_heading'] = 'تنظیمات عملکرد فیلترها';
$string['initialdisplay_help'] = 'این تنظیم کنترل می کند گزارش چگونه در ابتدا نشان داده شود و برای گزارشات بزرگتری توصیه می شود که نتایج را فیلتربندی خواهید کرد (برای مثال آمارهای سایت). این تنظیم به شما اجازه می دهد فیلترها را اعمال کنید و به جای اینکه در ابتدا *همه* داده را نشان دهید فقط نتایج را نشان دهید و به این ترتیب سرعت گزارش را افزایش می دهد.

**غیرفعال**: گزارش فوراً همه نتایج را نشان می دهد *(پیش فرض)*

**فعال**: تا زمانی که فیلتری اعمال نشود یا یک جستجوی خالی اجرا نشود، گزارش نتیجه ای ایجاد نمی کند.';
$string['initialdisplay_pending'] = 'برای مشاهده نتایج این گزارش یک فیلتر اعمال کنید یا بدون افزودن فیلتری برای مشاهده همه ورودی ها روی جستجو بزنید';
$string['is'] = 'است';
$string['isbelow'] = 'در زیر است';
$string['isnotempty'] = 'خالی نیست (تهی نیست)';
$string['isnotfound'] = 'یافت نشد';
$string['isnt'] = 'نیست';
$string['isnttaggedwith'] = 'برچسب گذاری نمی شود با';
$string['istaggedwith'] = 'برچسب گذاری می شود با';
$string['jobassign_appraiser'] = 'ارزیابی کننده(های) کاربر';
$string['jobassign_children'] = 'شامل موارد فرعی می شود';
$string['jobassign_jobend'] = 'تاریخ(های) پایان کار کاربر';
$string['jobassign_jobstart'] = 'تاریخ(های) شروع کار کاربر';
$string['jobassign_jobtitle'] = 'عنوان(های) کار کاربر';
$string['jobassign_manager'] = 'همه مدیر(های) تخصیص داده شده';
$string['jobassign_organisation'] = 'همه سازمان (های) تخصیص داده شده';
$string['jobassign_position'] = 'همه موقعیت (های) تخصیص داده شده';
$string['joinnotinjoinlist'] = '{$a->join} در لیست عضویت برای {$a->usage} نیست';
$string['last30days'] = '30 روز آخر';
$string['lastcached'] = 'آخرین مورد ذخیره شده در حافظه پنهان در {$a}';
$string['lastchecked'] = 'تاریخ آخرین پردازش';
$string['lastfinancial'] = 'سال مالی قبلی';
$string['manageactivitygroups'] = 'مدیریت گروه های فعالیت';
$string['manageglobalrestrictions'] = 'محدودیت های گزارش کلی';
$string['managereports'] = 'مدیریت گزارشات';
$string['managername'] = 'نام مدیر';
$string['managesavedsearches'] = 'مدیریت جستجوها';
$string['missingsearchname'] = 'نام جستجوی از دست رفته';
$string['monthly'] = 'ماهانه';
$string['movedown'] = 'به پایین بروید';
$string['moveup'] = 'به بالا بروید';
$string['myreports'] = 'گزارشات من';
$string['name'] = 'نام';
$string['name_help'] = 'از این نام برای تعیین محدودیت ها در گزارش استفاده می شود.';
$string['newgroup'] = 'ایجاد یک گروه فعالیت جدید';
$string['newreport'] = 'گزارش جدید';
$string['newreportcreated'] = 'گزارش جدید ایجاد شد. برای ویرایش فیلترها و ستون ها روی تنظیمات کلیک کنید';
$string['newrestriction'] = 'ایجاد یک محدودیت جدید';
$string['next30days'] = '30 روز بعدی';
$string['nice_time_unknown_timezone'] = 'منطقه زمانی نامشخص';
$string['noactiverestrictionsbehaviour'] = 'عملکرد محدودیت کلی برای کاربرانی که محدودیت های فعالی ندارند';
$string['noactiverestrictionsbehaviourall'] = 'نمایش همه رکوردها';
$string['noactiverestrictionsbehaviour_desc'] = 'مشخص می کند کاربران زمان مشاهده گزارشی که محدودیت های کلی برای آن فعال شده در حالیکه آنها هیچ محدودیتی برای گزارش اعمال نکرده اند، چه چیزی را مشاهده خواهند کرد.';
$string['noactiverestrictionsbehaviournone'] = 'هیچ رکوردی نشان داده نشد';
$string['nocolumnsyet'] = 'هنوز هیچ ستونی ایجاد نشده است - با انتخاب نام یک ستون از قسمت کشیدنی زیر، آنها را اضافه کنید.';
$string['nocontentrestriction'] = 'نمایش همه رکوردها';
$string['nodeletereport'] = 'گزارش قابل حذف نیست';
$string['noembeddedreports'] = 'هیچ گزارش تعبیه شده ای وجود ندارد. گزارشات تعبیه شده گزارشاتی هستند که به طور مستقیم در یک صفحه ثابت می شوند. به طور معمول آنها توسط برنامه نویس سایت تنظیم می شوند.';
$string['noemptycols'] = 'باید یک عنوان ستون را مشخص کنید';
$string['nofilteraskdeveloper'] = 'هیچ فیلتری یافت نشد. از برنامه نویس خود بخواهید گزینه های فیلتر را به منبع \'{$a}\' اضافه کند.';
$string['nofilteroptions'] = 'این فیلتر گزینه ای برای انتخاب ندارد';
$string['nofiltersetfortypewithvalue'] = 'get_field()‎: هیچ فیلتری در گزینه های فیلتر برای نوع\'{$a->type}\' با مقدار \'{$a->value}\' تنظیم نشده است';
$string['nofiltersyet'] = 'هنوز هیچ قسمت جستجویی ایجاد نشده است - با انتخاب یک عبارت جستجو در قسمت کشیدنی زیر آنها را اضافه کنید.';
$string['noglobalrestrictionsfound'] = 'محدودیت های کلی وجود ندارد.';
$string['nogroups'] = 'در حال حاضر گروه های فعالیتی وجود ندارد';
$string['noheadingcolumnsdefined'] = 'هیچ ستون عنوانی تعیین نشد';
$string['noneselected'] = 'هیچ موردی انتخاب نشد';
$string['nonglobalrestrictionsources'] = 'هشدار: منابع سازنده گزارش: {$a} از محدودیت های کلی پشتیبانی نمی کند. برنامه نویسان این منابع باید آنها را به روزرسانی کنند تا با API محدودیت های کلی کار کنند.';
$string['nopermission'] = 'مجوز مشاهده این صفحه را در اختیار ندارید';
$string['norecordsinreport'] = 'رکوردی در این گزارش وجود ندارد';
$string['norecordswithfilter'] = 'رکوردی که با معیار انتخابی شما مطابقت داشته باشد وجود ندارد';
$string['noreloadreport'] = 'تنظیمات گزارش قابل بازنشانی نیستند';
$string['norepeatcols'] = 'نمی توانید یک ستون را بیشتر از یک مرتبه قرار دهید';
$string['norepeatfilters'] = 'نمی توانید یک فیلتر را بیشتر از یک مرتبه قرار دهید';
$string['noreports'] = 'هیچ گزارشی ایجاد نشده است. می توانید با استفاده از فرم زیر یک گزارش ایجاد کنید.';
$string['noreportscount'] = 'هیچ گزارشی از این گروه استفاده نمی کند';
$string['norestriction'] = 'همه کاربران می توانند این گزارش را مشاهده کنند';
$string['norestrictionsfound'] = 'هیچ محدودیتی یافت نشد. از برنامه نویس خود بخواهید محدودیت ها را به /totara/reportbuilder/sources/{$a}/restrictionoptions.php اضافه کند';
$string['noscheduledreports'] = 'هیچ گزارش برنامه ریزی شده ای وجود ندارد';
$string['nosearchcolumnsaskdeveloper'] = 'هیچ ستون جستجویی یافت نشد. از برنامه نویس خود بخواهید متن و قسمت های متنی طولانی به عنوان قابل جستجو در منبع \'{$a}\' مشخص کند.';
$string['nosearchcolumnsyet'] = 'هنوز هیچ ستون جستجویی اضافه نشده است - با انتخاب نام یک ستون از قسمت کشیدنی زیر آنها را اضافه کنید.';
$string['noshortnameorid'] = 'نام کوتاه یا شناسه گزارش نامعتبر';
$string['notags'] = 'هیچ برچسب رسمی موجود نیست. باید یک یا تعداد بیشتری برچسب رسمی ایجاد کنید تا گروه های خود را بر اساس آن قرار دهید.';
$string['notcached'] = 'هنوز در حافظه پنهان قرار ندارد';
$string['notspecified'] = 'تعیین نشده است';
$string['notyetchecked'] = 'هنوز پردازش نشده است';
$string['nouserreports'] = 'هیچ گزارشی ندارید. دسترسی به گزارش توسط سرپرست سایت شما پیکربندی می شود. اگر می خواهید گزارشی را ببینید، از آنها بخواهید مجوزهای دسترسی را در گزارش علامت گذاری کنند.';
$string['numresponses'] = '{$a} پاسخ.';
$string['occurredafter'] = 'اتفاق افتاد بعد از';
$string['occurredbefore'] = 'اتفاق افتاد قبل از';
$string['occurredprevfinancialyear'] = 'در سال مالی قبل روی داد';
$string['occurredthisfinancialyear'] = 'در این سال مالی روی داد';
$string['odsformat'] = 'فرمت ODS';
$string['on'] = 'در';
$string['onlydisplayrecordsfor'] = 'فقط رکوردها را نشان می دهد برای';
$string['onthe'] = 'در';
$string['options'] = 'گزینه ها';
$string['or'] = 'یا';
$string['organisationframework'] = 'چارچوب سازمان کاربر';
$string['organisationframeworkdescription'] = 'توضیحات چارچوب سازمان کاربر';
$string['organisationframeworkid'] = 'شناسه چارچوب سازمان کاربر';
$string['organisationframeworkidnumber'] = 'شماره شناسه چارچوب سازمان کاربر';
$string['organisationtype'] = 'نوع سازمان کاربر';
$string['organisationtypeid'] = 'شناسه نوع سازمان کاربر';
$string['orsuborg'] = '(یا یک سازمان فرعی)';
$string['orsubpos'] = '(یا یک موقعیت فرعی)';
$string['pdffont'] = 'فونت صادر کردن PDF';
$string['pdffont_help'] = 'زمان صادر کردن گزارشی از سازنده گزارش به عنوان یک PDF، این فونت استفاده می شود. اگر پیش فرض مناسبی انتخاب شود، Totara فونتی را انتخاب می کند که برای زبان کاربر مناسب باشد.';
$string['performance'] = 'عملکرد';
$string['pluginadministration'] = 'سرپرست سازنده گزارش';
$string['pluginname'] = 'سازنده گزارش';
$string['posenddate'] = 'تاریخ پایان تکلیف کار کاربر';
$string['positionframework'] = 'چارچوب موقعیت کاربر';
$string['positionframeworkdescription'] = 'توضیحات چارچوب موقعیت کاربر';
$string['positionframeworkid'] = 'شناسه چارچوب موقعیت کاربر';
$string['positionframeworkidnumber'] = 'شماره شناسه چارچوب موقعیت کاربر';
$string['positiontype'] = 'نوع موقعیت کاربر';
$string['positiontypeid'] = 'شناسه نوع موقعیت کاربر';
$string['posstartdate'] = 'تاریخ شروع تکلیف کار کاربر';
$string['preprocessgrouptask'] = 'پیش پردازش گروه های گزارش';
$string['processscheduledtask'] = 'ایجاد گزارشات برنامه ریزی شده';
$string['programenrolledincohort'] = 'حضار در برنامه ثبت نام می کنند';
$string['publicallyavailable'] = 'اجازه دهید سایر کاربران مشاهده کنند';
$string['publicsearch'] = 'جستجو عمومی است؟';
$string['records'] = 'رکوردها';
$string['recordsperpage'] = 'تعداد رکوردها در هر صفحه';
$string['recordstoview'] = 'مشاهده رکوردهای مربوط به';
$string['recordstoviewdescription'] = 'گزارشات تنها رکوردهای مربوط به کاربران انتخابی در زبانه "مشاهده رکوردهای مربوط به" را نشان می دهد.';
$string['refreshcachetask'] = 'نوسازی حافظه پنهان گزارش';
$string['refreshdataforthisgroup'] = 'نوسازی داده برای این گروه';
$string['reloadreport'] = 'تنظیمات گزارش بازنشانی شده است';
$string['report'] = 'گزارش';
$string['reportbuilder'] = 'سازنده گزارش';
$string['reportbuilderaccessmode'] = 'حالت دسترسی';
$string['reportbuilderaccessmode_help'] = 'از کنترل های دسترسی برای محدود کردن اینکه کدام کاربران می توانند گزارش را مشاهده کنند استفاده می شود.

**محدود کردن دسترسی** تنظیم دسترسی کلی برای گزارش را تنظیم می کند.

زمانی که بر روی **همه کاربران می توانند این گزارش را مشاهده کنند** تنظیم شود، هیچ محدودیتی برای گزارش اعمال نمی شود و همه کاربران می توانند گزارش را مشاهده کنند.

زمانی که بر روی **تنها کاربران خاصی می توانند این گزارش را مشاهده کنند** تنظیم باشد، گزارش تنها به گروه های کاربرانی که در زیر انتخاب شده اند محدود می شود.

**توجه:** محدودیت های دسترسی تنها افرادی که می توانند گزارش را مشاهده نمایند کنترل می کند نه اینکه شامل کدام رکوردها می شود. برای کنترل محتویات گزارش به زبانه \'محتوا\' مراجعه کنید.';
$string['reportbuilderbaseitem'] = 'سازنده گزارش: مورد اصلی';
$string['reportbuilderbaseitem_help'] = 'با گروه بندی مجموعه ای از فعالیت هایی که از نظر شما موارد مشترکی دارند، گزارشات می توانند برای همه فعالیت ها در یک گروه ایجاد شوند. مورد اصلی ویژگی هایی را مشخص می کند تا زمانی که برای هر یک از اعضای گروه تجمع انجام می شود در نظر گرفته شوند.';
$string['reportbuildercache'] = 'فعال کردن حافظه پنهان گزارش';
$string['reportbuildercache_disabled'] = 'این تنظیم برای این منبع گزارش موجود نیست';
$string['reportbuildercache_heading'] = 'تنظیمات عملکرد حافظه پنهان';
$string['reportbuildercache_help'] = 'اگر **فعال کردن حافظه پنهان گزارش** علامت زده شود، یک کپی از این گزارش در برنامه زمانی تنظیم شده ایجاد می شود و کاربران داده ها را از گزارش ذخیره شده خواهند دید. اینکار نمایش و فیلتر شدن گزارش را سریع تر می کند، ولی داده های نمایش داده شده به جای داده های "زنده" از آخرین زمانی است که گزارش ایجاد شده است. توصیه می کنیم تنها در صورت نیاز این تنظیم را فعال کنید (نمایش گزارشات بسیار طول می کشد) و تنها برای گزارشات خاصی که این مشکل را دارند.';
$string['reportbuildercachescheduler'] = 'برنامه ریزی حافظه پنهان (زمان سرور)';
$string['reportbuildercachescheduler_help'] = 'برنامه زمانی مشخص می کند که از آن برای کنترل اینکه نسخه جدید گزارش هر از چند گاهی ایجاد شود استفاده می شود. گزارش بر اساس زمانبندی کرون که بلافاصله به دنبال زمان تعیین شده انجام می شود ایجاد خواهد شد.

برای مثال، اگر تنظیم کرده اید زمانبندی کرون هر 20 دقیقه بین 10، 30 و 50 دقیقه از یک ساعت انجام شود و برنامه ریزی کنید گزارش در نیمه شب اجرا شود، در واقع در 10 دقیقه گذشته از نیمه شب اجرا خواهد شد.';
$string['reportbuildercacheservertime'] = 'زمان سرور فعلی';
$string['reportbuildercacheservertime_help'] = 'همه گزارشات بر اساس زمان سرور در حافظه پنهان قرار می گیرند. وضعیت حافظه پنهان به شما زمان محلی فعلی را نشان می دهد که ممکن است با زمان سرور فرق داشته باشد. دقت کنید زمان برنامه ریزی حافظه پنهان به زمان سرور توجه کنید.';
$string['reportbuildercolumns'] = 'ستون ها';
$string['reportbuildercolumns_help'] = '**ستون های گزارش** به شما اجازه می دهد ستون هایی را که در گزارش شما ظاهر می شوند سفارشی سازی کنید. ستون های موجود بر اساس **منبع** داده گزارش، تعیین می شوند. هر منبع گزارش مجموعه ای از ستون های پیش فرض تنظیم شده دارد.

ستون ها می توانند اضافه شوند، حذف شوند، تغییرنام یابند و مرتب شوند.

**افزودن ستون ها:** برای افزودن یک ستون جدید به گزارش، ستون مورد نیاز را از لیست کشویی \'افزودن ستون دیگر...\' انتخاب کنید و روی **ذخیره تغییرات** کلیک نمایید. ستون جدید به انتهای لیست اضافه می شود.

**توجه:** تنها می توانید یک ستون از هر نوع در یک گزارش تکی ایجاد کنید. اگر سعی کنید یک ستون را بیشتر از یک مرتبه استفاده کنید یک خطای تأیید اعتبار دریافت خواهید کرد.

**پنهان کردن ستون ها:** به صورت پیش فرض زمانی که کاربر گزارش را مشاهده می کند همه ستون ها ظاهر می شوند. از دکمه \'نمایش/پنهان کردن\' (نماد چشمی) برای پنهان کردن ستون هایی استفاده کنید که به صورت پیش فرض نمی خواهید کاربران آنها را ببینند.

**توجه:** ستون پنهان شده هنوز هم برای کاربرانی که گزارش را می بینند موجود است. ستون هایی که کلاً نمی خواهید کاربران آنها را ببینند حذف کنید (نماد صلیبی).

**انتقال ستون ها:** ستون ها به ترتیبی که لیست شده اند در گزارش ظاهر می شوند. از پیکان های بالا و پایین برای تغییر ترتیب استفاده کنید.

**حذف ستون ها:** بر روی دکمه \'حذف\' (نماد صلیبی) در سمت راست ستون گزارش کلیک کنید تا این ستون از گزارش حذف شود.

**تغییرنام ستون ها:** می توانید نام ستون را با تغییر نام **عنوان** و کلیک بر روی **ذخیره تغییرات** سفارشی سازی کنید. **عنوان** نامی است که در گزارش ظاهر می شود.

**تغییر چند نوع ستون:** می توانید با انتخاب ستون دیگری از منوی کشویی و کلیک بر روی **ذخیره تغییرات**، به طور همزمان چند نوع ستون را تغییر دهید.';
$string['reportbuildercompletedorg'] = 'نمایش بر اساس سازمان کامل شده';
$string['reportbuildercompletedorg_help'] = 'زمانی که **نمایش رکوردهای تکمیل شده در سازمان کاربر** انتخاب شود، گزارش بسته به سازمانی که کاربر به آن اختصاص یافته است رکوردهای کامل شده دیگری نشان می دهد. (در \'نمایه کاربر\' از زبانه \'موقعیت ها\'، سازمانی به کاربر تخصیص داده شده است).

زمانی که **شامل رکوردهایی از سازمان های فرعی می شود** روی این مورد تنظیم باشد:

*   **بله** کاربری که گزارش را مشاهده می کند می تواند رکوردهای تکمیلی مربوط به سازمان خود و سازمان های فرعی این سازمان را مشاهده کند
*   **خیر** کاربر فقط می تواند رکوردهای تکمیلی مربوط به سازمان خود را مشاهده کند.';
$string['reportbuildercontentmode'] = 'حالت محتوا';
$string['reportbuildercontentmode_help'] = 'کنترل های محتوا به شما اجازه می دهد رکوردها و اطلاعاتی را که زمان مشاهده گزارش موجودند محدود کنید.

**محتوای گزارش** به شما اجازه می دهد تنظیمات کلی کنترل محتوا را برای این گزارش انتخاب کنید:

زمانی که **نمایش همه رکوردها** انتخاب شود، هر رکورد موجودی برای این منبع نشان داده می شود و هیچ محدودیتی برای محتوای موجود اعمال نمی شود.

زمانی که **نمایش رکوردهایی که با هر کدام از معیارهای علامت گذاری شده مطابقت دارند** انتخاب شود، گزارش، رکوردهایی را که با هر کدام از معیارهای تنظیم شده زیر مطابقت دارند نشان می دهد.

**توجه:** اگر معیاری تنظیم نشده باشد، گزارش هیچ رکوردی را نشان نمی دهد.

زمانی که **نمایش رکوردهایی که با همه معیارهای علامت گذاری شده مطابقت دارند** انتخاب شود، گزارش، رکوردهایی را که با همه معیارهای تنظیم شده زیر مطابقت دارند نشان می دهد.
**توجه:** اگر معیاری تنظیم نشده باشد، گزارش هیچ رکوردی را نشان نمی دهد.';
$string['reportbuildercontext'] = 'محدود کردن دسترسی بر اساس نقش';
$string['reportbuildercontext_help'] = 'زمینه، مکان یا سطحی در سیستم است که کاربر به آن دسترسی دارد. برای مثال سرپرست سایت به سطح سیستم دسترسی دارد (زمینه) در حالیکه یادگیرنده ممکن است فقط به سطح دوره دسترسی داشته باشد (زمینه).

**زمینه** به شما اجازه می دهد زمینه ای را تنظیم کنید که در آن نقشی به کاربر تخصیص یافته تا گزارش را مشاهده کند.

می توان در سطح سیستم نقشی به کاربر اختصاص داد تا به همه سایت یا تنها به زمینه خاصی دسترسی داشته باشد. برای مثال تنها در سطح دوره می توان به یک مربی نقشی را اختصاص داد.

زمانی که **کاربران باید در زمینه سیستم نقشی داشته باشند** انتخاب شود، باید در سطح سیستم (برای مثال در سطح کل سایت) به کاربر نقشی اختصاص یابد تا بتواند گزارش را مشاهده کند.

زمانی که **کاربران می توانند در هر زمینه ای نقشی داشته باشند** انتخاب شود، زمانی که نقش انتخابی در هر جایی از سیستم به کاربر اختصاص یابد می تواند گزارش را مشاهده کند.';
$string['reportbuildercurrentorg'] = 'نمایش بر اساس سازمان فعلی';
$string['reportbuildercurrentorg_help'] = 'زمانی که **نمایش رکوردها از کارکنان در سازمان کاربر** انتخاب شود، گزارش بسته به سازمانی که کاربر به آن اختصاص یافته است نتایج مختلفی نشان می دهد. (در \'نمایه کاربر\' از زبانه \'موقعیت ها\'، سازمانی به کاربر تخصیص داده شده است).

زمانی که **شامل رکوردهایی از سازمان های فرعی می شود** روی این مورد تنظیم باشد:

*   **بله** کاربری که گزارش را مشاهده می کند می تواند رکوردهای مربوط به سازمان خود و سازمان های فرعی این سازمان را مشاهده کند
*   **خیر** کاربر فقط می تواند رکوردهای مربوط به سازمان خود را مشاهده کند.';
$string['reportbuildercurrentpos'] = 'نمایش بر اساس موقعیت فعلی';
$string['reportbuildercurrentpos_help'] = 'زمانی که **نمایش رکوردها از کارکنان در موقعیت کاربر** انتخاب شود، گزارش بسته به موقعیت اختصاص یافته (از \'نمایه کاربر\' در زبانه \'موقعیت ها\'، موقعیتی به کاربر اختصاص داده می شود) رکوردهای مختلفی را نشان می دهد.

زمانی که **شامل رکوردهایی از موقعیت های فرعی می شود** روی این مورد تنظیم باشد:

*   **بله** کاربری که گزارش را مشاهده می کند می تواند رکوردهای مربوط به موقعیت خود و موقعیت های فرعی مربوط به موقعیت های خود را مشاهده کند
*   **خیر** کاربری که گزارش را مشاهده می کند فقط می تواند رکوردهای مربوط به موقعیت خود را مشاهده کند.';
$string['reportbuilderdate'] = 'نمایش بر اساس تاریخ';
$string['reportbuilderdate_help'] = 'زمانی که **مشاهده رکوردها بر اساس تاریخ رکورد** انتخاب شود، گزارش تنها رکوردهای موجود در فریم زمانی انتخاب شده را نشان می دهد.

گزینه **شامل رکوردهایی می شود از** به شما اجازه می دهد فریم زمانی برای گزارش تنظیم کنید:

*   زمانی که بر روی **گذشته** تنظیم باشد، گزارش تنها رکوردهایی را نشان می دهد که تاریخ آنها از تاریخ فعلی قدیمی تر باشد.
*   زمانی که بر روی **آینده** تنظیم باشد، گزارش تنها رکوردهایی را نشان می دهد که تاریخ آنها از تاریخ فعلی به بعد تنظیم باشد.
*   زمانی که بر روی **30 روز قبل** تنظیم باشد، گزارش تنها رکوردهایی که بین تاریخ فعلی و 30 روز قبل باشد را نشان می دهد.
*   زمانی که بر روی **30 روز بعد** تنظیم باشد، گزارش تنها رکوردهایی که بین تاریخ فعلی و 30 روز بعد باشد را نشان می دهد.';
$string['reportbuilderdescription'] = 'توضیحات';
$string['reportbuilderdescription_help'] = 'زمانی که توضیحات گزارش ایجاد شود، اطلاعات در کادری در بالای فیلترهای جستجو در صفحه گزارش نشان داده می شود.';
$string['reportbuilderdialogfilter'] = 'سازنده گزارش: فیلتر گفتگو';
$string['reportbuilderdialogfilter_help'] = 'این فیلتر به شما کمک می کند اطلاعات را بر اساس یک سلسله مراتب فیلتر کنید. فیلتر دارای گزینه های زیر است:

*   هر مقداری است - این گزینه فیلتر را غیرفعال می کند (برای مثال همه اطلاعات بر اساس این فیلتر پذیرفته می شود)
* معادل است با - این گزینه تنها اطلاعاتی را که معادل با مقدار انتخاب شده از لیست است مجاز می کند
*   معادل نیست با - این گزینه تنها اطلاعاتی را که با مقدار انتخاب شده از لیست فرق دارد مجاز می کند

زمانی که یک مورد چارچوب انتخاب شده باشد، می توانید از کادر بررسی \'شامل موارد فرعی شود؟\' استفاده کنید و انتخاب کنید تنها با این مورد مطابقت داشته باشد یا با این مورد و هر مورد فرعی که به آنها تعلق دارد مطابقت داشته باشد.';
$string['reportbuilderexportoptions'] = 'تنظیمات صادر کردن گزارش';
$string['reportbuilderexportoptions_help'] = 'تنظیمات صادر کردن گزارش به کاربر اجازه می دهد گزینه های صادر کردن که در انتهای صفحه گزارش برای کاربر موجود است را مشخص کند. این تنظیم بر روی همه گزارشات مربوط به سازنده گزارش اثر می گذارد.

زمانی که چند گزینه انتخاب شود، کاربر می تواند گزینه های ترجیحی خود را از منوی کشویی صادر کردن انتخاب کند.

زمانی که گزینه ای انتخاب نشود، عملکرد صادر کردن غیرفعال می شود.';
$string['reportbuilderexporttofilesystem'] = 'فعال کردن صدور به سیستم فایل';
$string['reportbuilderexporttofilesystem_help'] = 'صادر کردن به سیستم فایل به گزارشات اجازه می دهد بر روی فهرستی در سیستم فایل سرور وب ذخیره شوند به جای اینکه گزارش تنها برای کاربری که گزارش را زمان بندی می کند ایمیل شود.

این برای زمانی مفید است که لازم باشد گزارش از طریق یک اتوماسیون سیستم خارجی مورد دسترسی قرار گیرد و ممکن است فهرست گزارش دسترسی SFTP را فعال کرده باشد.

گزارشات ذخیره شده در سیستم فایل به عنوان **\'مسیر ریشه صادر کردن سیستم فایل\'**/username/report.ext ذخیره می شود که در آن *نام کاربر* یک نام کاربر داخلی از کاربری است که مالک گزارش برنامه ریزی شده است، *گزارش* نام گزارش برنامه ریزی شده ای با نویسه های غیر عددی-الفبایی حذف شده است و *ext* پسوند مناسب نام فایل صادر کردن است.';
$string['reportbuilderfilters'] = 'گزینه های جستجو (فیلترها)';
$string['reportbuilderfilters_help'] = '**گزینه های جستجو**به شما اجازه می دهد فیلترهایی که در گزارش ظاهر می شوند را سفارشی سازی کنید. فیلترهای موجود بر اساس **منبع** داده گزارش تعیین می شوند. هر منبع گزارش مجموعه ای از فیلترهای پیش فرض دارد.

فیلترها می توانند اضافه، ذخیره و حذف شوند.

**افزودن فیلترها:** برای افزودن یک فیلتر جدید به گزارش، فیلتر مورد نیاز را از منوی کشویی \'افزودن فیلتر دیگر...\' انتخاب کنید و روی **ذخیره تغییرات** کلیک نمایید. زمانی که **پیشرفته** علامت داشته باشد، فیلتر به صورت پیش فرض در کادر \'جستجو بر اساس\' ظاهر نمی شود، می توانید زمان مشاهده گزارش برای دیدن این فیلترها روی **نمایش پیشرفته** کلیک کنید.

**انتقال فیلترها:** فیلترها به ترتیبی که لیست شده اند در کادر \'جستجو بر اساس\' ظاهر می شوند. از پیکان های بالا و پایین برای تغییر ترتیب استفاده کنید.

**حذف فیلترها:** بر روی دکمه **حذف** (نماد صلیبی) در سمت راست فیلتر گزارش کلیک کنید تا این فیلتر از گزارش حذف شود.

**تغییر چند نوع فیلتر:** می توانید با انتخاب فیلتر دیگری از منوی کشویی و کلیک بر روی **ذخیره تغییرات**، به طور همزمان چند نوع فیلتر را تغییر دهید.';
$string['reportbuilderfinancialyear'] = 'تنظیمات سال مالی گزارش';
$string['reportbuilderfinancialyear_help'] = 'این تنظیم اجازه می دهد تاریخ شروع سال مالی که در کنترل های محتوای گزارشات استفاده می شود را تنظیم کنید.';
$string['reportbuilderfullname'] = 'نام گزارش';
$string['reportbuilderfullname_help'] = 'این نامی است که در بالای صفحه گزارش شما و در بلوک \'مدیر گزارش\' ظاهر می شود.';
$string['reportbuilderglobalsettings'] = 'تنظیمات کلی سازنده گزارش';
$string['reportbuildergroupname'] = 'سازنده گزارش: نام گروه';
$string['reportbuildergroupname_help'] = 'نام گروه است. به شما اجازه می دهد گروهی مشخص کنید برای زمانی که می خواهید یک گزارش جدید بر اساس آن ایجاد نمایید. از منوی کشیدنی منبع گزارش، نام را جستجو کنید.';
$string['reportbuildergrouptag'] = 'سازنده گزارش: برچسب گروه';
$string['reportbuildergrouptag_help'] = 'زمانی که با استفاده از یک برچسب گروهی را ایجاد می کنید، فعالیت هایی که با برچسب رسمی که به طور خودکار تعیین شده اند، برچسب گذاری شوند بخشی از گروه را شکل می دهند. اگر برچسب ها را از فعالیتی حذف یا به آن اضافه کنید، گروه به روزرسانی می شود تا شامل این فعالیت شود یا نشود.';
$string['reportbuilderhidden'] = 'پنهان کردن در گزارشات من';
$string['reportbuilderhidden_help'] = 'زمانی که **پنهان کردن در گزارشات من** علامت داشته باشد، گزارش برای هیچ کدام از کاربرانی که وارد سیستم شده اند در صفحه \'گزارشات من\' ظاهر نمی شود.

**توجه:** گزینه **پنهان کردن در گزارشات من** تنها لینک به گزارش را پنهان می کند. کاربرانی با مجوزهای دسترسی صحیح هنوز هم می توانند با استفاده از URL به گزارش دسترسی داشته باشند.';
$string['reportbuilderinitcache'] = 'وضعیت حافظه پنهان (زمان کاربر)';
$string['reportbuilderjobassignmentfilter'] = 'فیلتر پیوست شده به تکلیف کار';
$string['reportbuilderjobassignmentfilter_help'] = 'این فیلتر به شما کمک می کند اطلاعات را بر اساس همه تکالیف کاری فیلتر کنید. فیلتر دارای گزینه های زیر است:

*   هر مقدار است - این گزینه فیلتر را غیرفعال می کند (برای مثال همه اطلاعات بر اساس این فیلتر پذیرفته می شود)
*   هر کدام از موارد انتخابی - این گزینه به کاربران نشان می دهد که هر کدام از موارد انتخابی در هر کدام از تکالیف کاری را دارند
*   هیچ یک از موارد انتخابی - این گزینه به کاربران نشان می دهد هیچ کدام از موارد انتخابی در هر کدام از تکالیف کاری را ندارند
*   همه موارد انتخابی - این گزینه به کاربران نشان می دهد همه موارد انتخابی در هر کدام از تکالیف کاری را دارند (توجه: آنها می توانند بیش از موارد انتخابی داشته باشند)
*   شامل همه موارد انتخابی نمی شود - این گزینه به کاربران نشان می دهد که آنها همه موارد انتخابی در تکالیف کاری را ندارند

برای موقعیت ها و سازمان هایی که مواردی انتخاب شده اند می توانید از \'شامل موارد فرعی شود؟\' استفاده کنید استفاده کنید و انتخاب کنید تنها با این مورد مطابقت داشته باشد یا با این مورد و هر مورد فرعی که به آنها تعلق دارد مطابقت داشته باشد.';
$string['reportbuilder:managereports'] = 'ایجاد، ویرایش و حذف گزارشات مربوط به سازنده گزارش';
$string['reportbuilderrecordsperpage'] = 'تعداد رکوردها در هر صفحه';
$string['reportbuilderrecordsperpage_help'] = '**تعداد رکوردها در هر صفحه** به شما اجازه می دهد مشخص کنید چه تعداد رکورد در صفحه گزارش نشان داده شود.

حداکثر تعداد رکوردهایی که می توانند در هر صفحه نشان داده شوند 9999 است. هر چه تعداد بیشتری رکورد برای نمایش در صفحه تنظیم شود زمان بیشتری برای نمایش صفحات گزارش نیاز است.

توصیه می شود **تعداد رکوردها در هر صفحه را به 40 محدود کنید**.';
$string['reportbuilderrolesaccess'] = 'نقش ها با دسترسی';
$string['reportbuilderrolesaccess_help'] = 'زمانی که **محدود کردن دسترسی** بر روی **فقط کاربران خاصی می توانند این گزارش را مشاهده کنند** تنظیم باشد، می توانید مشخص کنید کدام نقش ها می توانند با استفاده از **نقش ها با مجوز برای مشاهده گزارش**، گزارش را مشاهده کنند.

می توانید یک یا چند نقش را از لیست انتخاب کنید.

زمانی که **محدود کردن دسترسی** بر روی **همه کاربران می توانند این گزارش را مشاهده کنند** تنظیم باشد، این گزینه ها غیرفعال می شوند.';
$string['reportbuildershortname'] = 'سازنده گزارش: نام منحصر به فرد';
$string['reportbuildershortname_help'] = 'Totara از نام کوتاه برای دنبال کردن این گزارش استفاده می کند. نمی توان از یک نام کوتاه برای دو گزارش استفاده کرد حتی اگر آنها منبع مشابهی داشته باشند. از نویسه های خاص در این قسمت استفاده نکنید (متن، اعداد و زیر خط دار مجازند).';
$string['reportbuildersorting'] = 'مرتب کردن';
$string['reportbuildersorting_help'] = '**مرتب کردن** به شما اجازه می دهد یک ستون پیش فرض و ترتیب مرتب سازی در گزارش تنظیم کنید.

کاربر هنوز هم می تواند گزارش را زمان مشاهده به صورت دستی مرتب کند. ترجیحات کاربران در طول جلسه فعال ذخیره خواهد شد. زمانی که جلسه را تمام می کنند گزارش به همان تنظیمات مرتب کردن پیش فرضی که در اینجا تنظیم شده برمی گردد.';
$string['reportbuildersource'] = 'منبع';
$string['reportbuildersource_help'] = '**منبع** گزارش نوع اولیه داده استفاده شده را تعیین می کند. دیگر گزینه های فیلتر زمان شروع ویرایش گزارش موجود هستند.

زمانی که ذخیره شد، منبع گزارش قابل تغییر نیست.

**توجه:** اگر هیچ گزینه ای در قسمت **منبع** موجود نباشد، یا منبع مورد نیاز شما ظاهر نشود لازم است نصب Totara پیکربندی شود تا شامل داده منبعی که نیاز دارید شود (اینکار از طریق رابط Totara قابل انجام نیست).';
$string['reportbuildertag'] = 'سازنده گزارش: نمایش بر اساس برچسب';
$string['reportbuildertag_help'] = 'این معیار با انتخاب کادر انتخاب \'نمایش رکوردها بر اساس برچسب\' فعال می شود. اگر انتخاب شود، گزارش، نتایج را بر اساس اینکه رکورد به موردی تعلق دارد که با برچسب های خاص برچسب گذاری شده اند نشان می دهد.

اگر هر برچسبی در بخش \'شامل رکوردهای برچسب گذاری شده با\' انتخاب شود، تنها رکوردهایی که به مورد برچسب گذاری شده با همه برچسب های انتخابی تعلق دارند نشان داده می شود. رکوردهای متعلق به موارد بدون برچسب نشان داده **نمی شوند**.

اگر هر برچسبی در بخش \'به جز رکوردهای برچسب گذاری شده با\' انتخاب شود، رکوردهایی که به یک دوره برچسب گذاری شده با برچسب های انتخابی تعلق دارند نشان داده **نمی شود**. همه رکوردهای متعلق به موارد بدون برچسب نشان داده می شوند.

این امکان وجود دارد که همزمان شامل برچسب ها شود یا نشود، ولی یک برچسب تکی نمی تواند هم شامل شود و هم شامل نشود.';
$string['reportbuildertrainer'] = 'سازنده گزارش: نمایش بر اساس مربی';
$string['reportbuildertrainer_help'] = 'این معیار با انتخاب کادر انتخاب \'نمایش رکوردها بر اساس مربی\' فعال می شود. اگر انتخاب شود، پس گزارش بسته به اینکه مربی سمینار برای بازخورد ارائه شده چه کسی است رکوردهای مختلفی نشان می دهد.

اگر \'نمایش رکوردها زمانی که کاربر مربی است\' انتخاب شود، گزارش، بازخوردی برای جلساتی نشان می دهد که کاربری که گزارش را مشاهده می کند مربی بوده است.

اگر \'رکوردها زمانی که یکی از گزارشات مستقیم کاربر، حالت آموزشی دارد\' انتخاب شود، پس گزارش، رکوردهایی برای جلساتی نشان می دهد که توسط کارکنان فردی که گزارش را مشاهده می کند آموزش داده شده است.

اگر \'هر دو\' انتخاب شود، پس هر دو رکورد بالا نشان داده می شود.';
$string['reportbuilderuser'] = 'نمایش بر اساس کاربر';
$string['reportbuilderuser_help'] = 'زمانی که **نمایش رکوردها بر اساس کاربر** انتخاب شود، گزارش بسته به کاربری که گزارش را مشاهده می کند و ارتباط آنها با سایر کاربران، رکوردهای مختلفی را نشان می دهد.

**شامل رکوردهایی از یک کاربر خاص می شود** کنترل می کند کاربری که گزارش را مشاهده می کند بتواند چه رکوردهایی را ببیند:

*   زمانی که **رکوردهای خود کاربر**علامت گذاری شود، کاربر می تواند رکوردهای خود را ببیند.
زمانی که **رکوردها برای گزارشات مستقیم کاربر** علامت گذاری شود، کاربر می تواند رکوردهای متعلق به هر کاربری که به آنها گزارش می دهد را ببیند (از نمایه کاربر از \'زبانه موقعیت ها\' مدیری به کاربر اختصاص می یابد).
*   زمانی که **رکوردها برای گزارشات غیرمستقیم کاربر** علامت گذاری شود، کاربر می تواند رکوردهای متعلق به هر کاربری که به کاربرانی که در سطح پایین تری از آنها در سلسله مراتب مدیریت گزارش می دهند، به غیر از گزارشات مستقیم آنها، را ببیند.

اگر چند گزینه انتخاب شود، کاربر رکوردهایی می بیند که با هر کدام از گزینه های انتخابی مطابقت داشته باشد.';
$string['report:cachelast'] = 'داده گزارشی که آخرین بار به روزرسانی شد: {$a}';
$string['report:cachenext'] = 'موعد به روزرسانی بعد: {$a}';
$string['reportcachingdisabled'] = 'حافظه پنهان گزارش غیرفعال شد. <a href="{$a}">حافظه پنهان گزارش را اینجا فعال کنید</a>';
$string['reportcachingincompatiblefilter'] = 'فیلتر "{$a}" با حافظه پنهان گزارش مطابقت ندارد.';
$string['reportcolumns'] = 'ستون های گزارش';
$string['report:completiondate'] = 'تاریخ تکمیل';
$string['reportcontents'] = 'این گزارش شامل رکوردهایی است که با معیار زیر مطابقت دارد:';
$string['reportcount'] = '{$a} گزارش بر اساس این گروه:';
$string['report:coursetitle'] = 'عنوان دوره';
$string['report:enddate'] = 'تاریخ پایان';
$string['report:learner'] = 'یادگیرنده';
$string['report:learningrecords'] = 'رکوردهای یادگیری';
$string['reportmustbedefined'] = 'گزارش باید مشخص باشد';
$string['reportname'] = 'نام گزارش';
$string['report:nodata'] = 'داده ای برای این ترکیب معیار، تاریخ شروع و تاریخ پایان وجود ندارد';
$string['report:organisation'] = 'اداره';
$string['reportperformance'] = 'تنظیمات عملکرد';
$string['reports'] = 'گزارشات';
$string['reportsdirectlyto'] = 'مستقیم گزارش می دهد به';
$string['reportsettings'] = 'تنظیمات گزارش';
$string['reportshortname'] = 'نام کوتاه';
$string['reportshortnamemustbedefined'] = 'نام کوتاه گزارش باید تعیین شود';
$string['reportsindirectlyto'] = 'گزارش غیر مستقیم به';
$string['report:startdate'] = 'تاریخ شروع';
$string['reporttitle'] = 'عنوان گزارش';
$string['reporttype'] = 'نوع گزارش';
$string['reportupdated'] = 'گزارش به روزرسانی شد';
$string['reportwithidnotfound'] = 'گزارشی با شناسه \'{$a}\' در پایگاه داده یافت نشد.';
$string['restoredefaults'] = 'بازیابی تنظیمات پیش فرض';
$string['restrictaccess'] = 'محدود کردن دسترسی';
$string['restrictcontent'] = 'محتوای گزارش';
$string['restrictedusers'] = 'کاربران مجازند محدودیت را انتخاب کنند';
$string['restrictedusersdescription'] = 'کاربران انتخاب شده در زبانه "کاربران مجازند محدودیت را انتخاب کنند" مجازند از محدودیت در گزارشاتی استفاده کنند که "محدودیت های گزارش کلی" در آنها فعال است.<br/>لطفاً توجه داشته باشید: برای کاربرانی با تنها یک محدودیت این محدودیت به صورت خودکار برای آنها اعمال می شود و آنها اعلان های انتخاب محدودیت را نخواهند دید.';
$string['restriction'] = 'محدودیت';
$string['restrictionactivated'] = 'محدودیت "{$a}" فعال شده است.';
$string['restrictionallrecords'] = 'همه رکوردها بدون هیچ محدودیتی.';
$string['restrictionallusers'] = 'محدودیت برای همه کاربران موجود است.';
$string['restrictioncreated'] = 'محدودیت جدید "{$a}" ایجاد شده است.';
$string['restrictiondeactivated'] = 'محدودیت "{$a}" غیرفعال شده است.';
$string['restrictiondeleted'] = 'محدودیت "{$a}" حذف شده است.';
$string['restrictiondisableallrecords'] = 'محدود کنید کدام رکوردها قابل مشاهده اند';
$string['restrictiondisableallusers'] = 'محدود کنید کدام کاربران می توانند از این محدودیت استفاده کنند';
$string['restrictionenableallrecords'] = 'به همه رکوردها اجازه دهید با این محدودیت مشاهده شوند';
$string['restrictionenableallusers'] = 'این محدودیت را برای همه کاربران در دسترس قرار دهید';
$string['restrictionswarning'] = '<strong>هشدار:</strong> اگر هیچ کدام از این کادرها علامت نداشته باشد، همه کاربران می توانند همه رکوردهای موجود از این منبع را ببینند.';
$string['restrictionupdated'] = 'محدودیت "{$a}" به روزرسانی شده است.';
$string['resultsfromfeedback'] = 'نتایج از بازخورد(های) کامل شده <strong>{$a}</strong>.';
$string['roleswithaccess'] = 'نقش ها با مجوز برای مشاهده این گزارش';
$string['savedsearch'] = 'جستجوی ذخیره شده';
$string['savedsearchconfirmdelete'] = 'مطمئن هستید می خواهید این جستجوی ذخیره شده \'{$a}\' را حذف کنید؟';
$string['savedsearchdeleted'] = 'جستجوی ذخیره شده حذف شد';
$string['savedsearchdesc'] = 'اگر به جستجو نامی بدهید، می توانید به راحتی در فرصتی دیگر به آن دسترسی داشته باشید یا آن را در محل یاب های خود ذخیره کنید.';
$string['savedsearches'] = 'جستجوهای ذخیره شده';
$string['savedsearchinscheduleddelete'] = 'این جستجوی ذخیره شده در حال حاضر در گزارشات برنامه ریزی شده زیر در حال استفاده است: <br/> {$a} <br/> حذف این جستجوی ذخیره شده این گزارشات برنامه ریزی شده را حذف می کند.';
$string['savedsearchmessage'] = 'تنها شامل داده های مطابق با جستجوی \'{$a}\' می شود.';
$string['savedsearchnotfoundornotpublic'] = 'جستجوی ذخیره شده یافت نشد یا جستجو عمومی تیست';
$string['savesearch'] = 'ذخیره این جستجو';
$string['saving'] = 'در حال ذخیره...';
$string['schedule'] = 'برنامه ریزی';
$string['scheduledaily'] = 'روزانه';
$string['scheduledemailtosettings'] = 'تنظیمات ایمیل';
$string['scheduledreportmessage'] = 'پیوست شده یک کپی از گزارش \'{$a->reportname}\' در {$a->exporttype} است. {$a->savedtext}

این گزارش را توسط {$a->sender} ارسال کرده اید.
گزارش نشان می دهد {$a->sender} داده به آن دسترسی دارد؛ ممکن است بتوانید زمان مشاهده آنلاین گزارش، نتایج مختلفی را ببینید.

همینطور می توانید این گزارش را به صورت آنلاین مشاهده کنید در:

{$a->reporturl}

برنامه ریزی شده تا این گزارش {$a->schedule} را دریافت کنید.
برای حذف یا به روزرسانی تنظیمات گزارش برنامه ریزی شده، مراجعه کنید به:

{$a->scheduledreportsindex}';
$string['scheduledreports'] = 'گزارشات برنامه ریزی شده';
$string['scheduledreportsettings'] = 'تنظیمات گزارش برنامه ریزی شده';
$string['schedulemonthly'] = 'ماهانه';
$string['scheduleneedssavedfilters'] = 'این گزارش بدون یک جستجوی ذخیره شده قابل برنامه ریزی نیست.
برای مشاهده گزارش، <a href="{$a}">اینجا</a> کلیک کنید';
$string['schedulenotset'] = 'برنامه ریزی تنظیم نیست';
$string['scheduleweekly'] = 'هفتگی';
$string['search'] = 'جستجو';
$string['searchby'] = 'جستجو بر اساس';
$string['searchcolumndeleted'] = 'ستون جستجو حذف شد';
$string['searchfield'] = 'قسمت جستجو';
$string['searchname'] = 'نام جستجو';
$string['searchoptions'] = 'گزینه های جستجوی گزارش';
$string['selectedglobalrestrictionsmany'] = 'مشاهده رکوردهای محدود شده توسط: {$a->appliednamesstr}. {$a->chooselink}';
$string['selectedglobalrestrictionsselect'] = 'هیچ محدودیت داده کلی انتخاب نشد. {$a}';
$string['selectitem'] = 'انتخاب مورد';
$string['selectmanagers'] = 'انتخاب مدیران';
$string['selectorganisations'] = 'انتخاب سازمان ها';
$string['selectpositions'] = 'انتخاب موقعیت ها';
$string['selectsource'] = 'انتخاب یک منبع...';
$string['settings'] = 'تنظیمات';
$string['shortnametaken'] = 'این نام کوتاه از قبل در حال استفاده است';
$string['show'] = 'نمایش';
$string['showbasedonx'] = 'نمایش رکوردها بر اساس {$a}';
$string['showbycompletedorg'] = 'نمایش بر اساس سازمان کامل شده';
$string['showbycurrentorg'] = 'نمایش بر اساس سازمان فعلی';
$string['showbycurrentpos'] = 'نمایش بر اساس موقعیت فعلی';
$string['showbydate'] = 'نمایش بر اساس تاریخ';
$string['showbytag'] = 'نمایش بر اساس برچسب';
$string['showbytrainer'] = 'نمایش بر اساس مربی';
$string['showbyuser'] = 'نمایش بر اساس کاربر';
$string['showbyx'] = 'نمایش بر اساس {$a}';
$string['showhidecolumns'] = 'نمایش/پنهان کردن ستون ها';
$string['showing'] = 'در حال نمایش';
$string['showrecordsbeloworgonly'] = 'کارکنان زیر مجموعه هر کدام از سازمان های تخصیص داده شده به کاربر';
$string['showrecordsbelowposonly'] = 'کارکنان زیر مجموعه هر کدام از موقعیت های تخصیص داده شده به کاربر';
$string['showrecordsinorg'] = 'کارکنان در هر کدام از سازمان های تخصیص داده شده به کاربر';
$string['showrecordsinorgandbelow'] = 'کارکنان در سطح زیرین هر کدام از سازمان های تخصیص داده شده به کاربر';
$string['showrecordsinpos'] = 'کارکنان در هر کدام از موقعیت های تخصیص داده شده به کاربر';
$string['showrecordsinposandbelow'] = 'کارکنان زیر مجموعه یا در هر کدام از موقعیت های تخصیص داده شده به کاربر';
$string['showtotalcount'] = 'نمایش کل رکوردها';
$string['showtotalcount_help'] = 'زمانی که فعال باشد، گزارش کل رکوردهایی را که فیلتر نشده اند نشان می دهد. به دلایل عملکردی توصیه می کنیم این تنظیم را خاموش نگه دارید.';
$string['sidebarfilter'] = 'گزینه های فیلتر نوار کناری';
$string['sidebarfilterdesc'] = 'انتخاب های زیر مشخص می کنند کدام فیلترها در کنار گزارش ظاهر شود و چگونه برچسب گذاری شوند.';
$string['sidebarfilter_help'] = '**گزینه های فیلتر نوار کناری** به شما اجازه می دهد فیلترهایی را که در کنار گزارش ظاهر می شوند سفارشی سازی کنید. در فیلترهای نوار کناری
فیلتر کردن فوری فعال شده است - هر تغییری که در فیلتر ایجاد شود به طور خودکار داده گزارش را نوسازی می کند (اگر نیازمندی های خاص سیستم
در نظر گرفته شوند). فیلترهای موجود بر اساس **منبع** داده گزارش تعیین می شوند. تنها برخی از انواع فیلترها می توانند
در نوار کناری قرار بگیرند، پس همه فیلترهای استاندارد نمی توانند اینجا قرار بگیرند. هر منبع گزارش مجموعه ای از فیلترهای پیش فرض دارد.

فیلتر می تواند یا در ناحیه فیلتر استاندارد یا ناحیه فیلتر نوار کناری ظاهر شود ولی در هر دو ناحیه ظاهر نمی شود. فیلترها می توانند اضافه شده، مرتب
و حذف شوند.

**افزودن فیلترها:** برای افزودن یک فیلتر جدید به گزارش، فیلتر مورد نیاز را از منوی کشویی \'افزودن فیلتر دیگر...\' منو
را پایین بکشید و روی **ذخیره تغییرات** کلیک کنید. زمانی که **پیشرفته** علامت گذاری شود، فیلتر به صورت پیش فرض در کادر \'جستجو بر اساس\' ظاهر نمی شود،
می توانید زمان مشاهده گزارش روی **نمایش پیشرفته** کلیک کنید تا این فیلترها را ببینید.

**انتقال فیلترها:** فیلترها به ترتیبی که لیست شده اند در کادر \'جستجو بر اساس\' ظاهر می شوند. از پیکان های بالا و پایین
برای تغییر ترتیب آنها استفاده کنید.

**حذف فیلترها:** بر روی دکمه **حذف** (نماد صلیبی) در سمت راست فیلتر گزارش کلیک کنید تا این فیلتر
از گزارش حذف شود.

**تغییر چند نوع فیلتر:** می توانید با انتخاب فیلتر دیگری از منوی کشویی و کلیک بر روی **ذخیره تغییرات**
به طور همزمان چند نوع فیلتر را تغییر دهید.';
$string['sorting'] = 'مرتب کردن';
$string['source'] = 'منبع';
$string['standardfilter'] = 'گزینه های فیلتر استاندارد';
$string['standardfilterdesc'] = 'انتخاب های زیر مشخص می کنند کدام فیلترها در بالای گزارش ظاهر شود و چگونه برچسب گذاری شوند.';
$string['standardfilter_help'] = '**گزینه های فیلتر استاندارد** به شما اجازه می دهد فیلترهایی که در بالای گزارش ظاهر می شوند را سفارشی سازی کنید. فیلترهای موجود
بر اساس **منبع** گزارش مشخص می شوند. هر منبع گزارش مجموعه ای از فیلترهای پیش فرض دارد.

فیلتر می تواند یا در ناحیه فیلتر استاندارد یا ناحیه فیلتر نوار کناری ظاهر شود ولی در هر دو ناحیه ظاهر نمی شود. فیلترها می توانند اضافه شده، مرتب
و حذف شوند.

**افزودن فیلترها:** برای افزودن یک فیلتر جدید به گزارش، فیلتر مورد نیاز را از منوی کشویی \'افزودن فیلتر دیگر...\' منو
را پایین بکشید و روی **ذخیره تغییرات** کلیک کنید. زمانی که **پیشرفته** علامت گذاری شود، فیلتر به صورت پیش فرض در کادر \'جستجو بر اساس\' ظاهر نمی شود،
می توانید زمان مشاهده گزارش روی **نمایش پیشرفته** کلیک کنید تا این فیلترها را ببینید.

**انتقال فیلترها:** فیلترها به ترتیبی که لیست شده اند در کادر \'جستجو بر اساس\' ظاهر می شوند. از پیکان های بالا و پایین
برای تغییر ترتیب آنها استفاده کنید.

**حذف فیلترها:** بر روی دکمه **حذف** (نماد صلیبی) در سمت راست فیلتر گزارش کلیک کنید تا این فیلتر
از گزارش حذف شود.

**تغییر چند نوع فیلتر:** می توانید با انتخاب فیلتر دیگری از منوی کشویی و کلیک بر روی **ذخیره تغییرات**
به طور همزمان چند نوع فیلتر را تغییر دهید.';
$string['suspendeduser'] = 'کاربر معلق';
$string['systemcontext'] = 'کاربران باید در زمینه سیستم نقشی داشته باشند';
$string['systemusers'] = 'کاربران سیستم';
$string['tagenable'] = 'نمایش رکوردها بر اساس برچسب';
$string['taggedx'] = '{$a}\' برچسب گذاری شده';
$string['tagids'] = 'شناسه های برچسب';
$string['tags'] = 'برچسب ها';
$string['thefuture'] = 'آینده';
$string['thepast'] = 'گذشته';
$string['toolbarsearch'] = 'کادر جستجوی نوار ابزار';
$string['toolbarsearchdesc'] = 'انتخاب های زیر مشخص می کنند زمانی که کاربر متن را در کادر جستجوی نوار ابزار وارد می کند کدام قسمت ها جستجو شوند.';
$string['toolbarsearchdisabled'] = 'غیرفعال کردن کادر جستجوی نوار ابزار';
$string['toolbarsearchdisabled_help'] = 'علامت زدن این کادر مانع از ظاهر شدن کادر جستجو در عنوان
گزارش می شود. اینکار همان نتیجه ای را در بردارد که با حذف همه قسمت های جستجو به دست می آید.';
$string['toolbarsearch_help'] = '**کادر جستجوی نوار ابزار** به شما اجازه می دهد قسمت هایی که زمان استفاده از کادر جستجو در عنوان گزارش جستجو می شوند را سفارشی سازی کنید.
فیلترهای موجود بر اساس **منبع** گزارش تعیین می شوند. هر منبع گزارش مجموعه ای از قسمت های پیش فرض دارد. اگر هیچ
قسمتی تعیین نشود پس کادر جستجو نشان داده نمی شود.

می توانید مشخص کنید یک قسمت جستجو شود، حتی اگر به عنوان ستونی در گزارش قرار نگیرد، هر چند ممکن است اینکار
موجب گیج شدن کاربران شود اگر آنها نتوانند مشاهده کنند چرا یک رکورد خاص در نتایج جستجوی آنها دیده می شود.

**افزودن قسمت های جستجو:** برای افزودن یک قسمت جستجوی جدید به گزارش، قسمت مورد نیاز را از \'افزودن قسمت جستجوی
دیگر...\' انتخاب کنید انتخاب کنید و روی **ذخیره تغییرات** کلیک نمایید.

**حذف قسمت های جستجو:** بر روی دکمه **حذف** (نماد صلیبی) در سمت راست قسمت گزارش کلیک کنید تا این
قسمت جستجو حذف شود.

**تغییر چند قسمت جستجو:** می توانید با انتخاب قسمت دیگری چند قسمت جستجو را همزمان تغییر دهید
به طور همزمان چند نوع فیلتر را تغییر دهید.';
$string['toolbarsearchtextiscontainedinmultiple'] = '"{$a}" در یک یا تعداد بیشتری از ستون های زیر وجود دارد:';
$string['toolbarsearchtextiscontainedinsingle'] = '"{$a->searchtext}" در ستون "{$a->field}" قرار دارد';
$string['trainerownrecords'] = 'نمایش رکوردها زمانی که کاربر مربی است';
$string['trainerstaffrecords'] = 'رکوردها زمانی که یکی از گزارشات مستقیم کاربر حالت آموزشی دارد';
$string['transformtypeday_heading'] = '{$a} - روز ماه';
$string['transformtypeday_name'] = 'روز ماه';
$string['transformtypedayyear_heading'] = '{$a} - روز سال';
$string['transformtypedayyear_name'] = 'روز سال';
$string['transformtypehour_heading'] = '{$a} - ساعت روز';
$string['transformtypehour_name'] = 'ساعت روز';
$string['transformtypemonth_heading'] = '{$a} - ماه سال';
$string['transformtypemonth_name'] = 'ماه سال';
$string['transformtypemonthtextual_heading'] = '{$a} - ماه سال';
$string['transformtypemonthtextual_name'] = 'ماه سال (متنی)';
$string['transformtypequarter_heading'] = '{$a} - چهار ماه از سال';
$string['transformtypequarter_name'] = 'چهار ماه از سال';
$string['transformtypeweekday_heading'] = '{$a} - روز هفته';
$string['transformtypeweekday_name'] = 'روز هفته';
$string['transformtypeweekdaytextual_heading'] = '{$a} - روز هفته';
$string['transformtypeweekdaytextual_name'] = 'روز هفته (متنی)';
$string['transformtypeyear_heading'] = '{$a}';
$string['transformtypeyearmonthday_heading'] = '{$a}';
$string['transformtypeyearmonthday_name'] = 'تاریخ سال-ماه-روز';
$string['transformtypeyearmonth_heading'] = '{$a}';
$string['transformtypeyearmonth_name'] = 'تاریخ سال-ماه';
$string['transformtypeyear_name'] = 'تاریخ سال';
$string['transformtypeyearquarter_heading'] = '{$a} - چهار ماه سال';
$string['transformtypeyearquarter_name'] = 'تاریخ سال-چهار ماه';
$string['type'] = 'نوع';
$string['type_cohort'] = 'شرکت کننده';
$string['type_comp_type'] = 'قسمت های سفارشی صلاحیت';
$string['type_course'] = 'دوره';
$string['type_course_category'] = 'دسته';
$string['type_course_custom_fields'] = 'قسمت های سفارشی دوره';
$string['type_dp_plan_evidence'] = 'مدرک';
$string['type_facetoface'] = 'سمینار';
$string['type_job_assignment'] = 'همه تکالیف کاری کاربر';
$string['type_org_type'] = 'قسمت های سفارشی سازمان';
$string['type_pos_type'] = 'قسمت های سفارشی موقعیت';
$string['type_prog'] = 'برنامه';
$string['type_statistics'] = 'آمار';
$string['type_tags'] = 'برچسب ها';
$string['type_user'] = 'کاربر';
$string['type_user_profile'] = 'نمایه کاربر';
$string['type_userto'] = 'کاربر گیرنده';
$string['uninstalledlanguage'] = 'زبان حذف شده {$a->name} ({$a->code})';
$string['uniquename'] = 'نام منحصر به فرد';
$string['unknown'] = 'ناشناخته';
$string['unknownlanguage'] = 'زبان ناشناخته ({$a})';
$string['updatescheduledreport'] = 'گزارش برنامه ریزی شده به روزرسانی شد';
$string['useclonedb'] = 'استفاده از مشابه سازی پایگاه داده';
$string['useclonedbheader'] = 'اتصال پایگاه داده';
$string['useclonedb_help'] = 'اگر فعال باشد گزارش از مشابه سازی پایگاه داده استفاده می کند. این می تواند موجب بهبود عملکرد شود، ولی اگر مشابه سازی به درستی با پایگاه داده اصلی همگام سازی نشود ممکن است داده منقضی شود. این گزینه با حافظه پنهان گزارش استاندارد سازگار نیست.';
$string['useraddress'] = 'آدرس کاربر';
$string['useralternatename'] = 'نام دیگر کاربر';
$string['usercity'] = 'شهر کاربر';
$string['usercohortids'] = 'شناسه های کاربر شرکت کننده';
$string['usercountry'] = 'کشور کاربر';
$string['userdepartment'] = 'بخش کاربر';
$string['userdirectreports'] = 'رکوردها برای گزارشات مستقیم کاربر برای هر کدام از تکالیف کاری کاربر';
$string['useremail'] = 'ایمیل کاربر';
$string['useremailprivate'] = 'ایمیل خصوصی است';
$string['useremailunobscured'] = 'ایمیل کاربر (نادیده گرفتن تنظیم نمایش کاربر)';
$string['userfirstaccess'] = 'اولین دسترسی کاربر';
$string['userfirstname'] = 'نام کاربر';
$string['userfirstnamephonetic'] = 'نام کاربر - آوایی';
$string['userfullname'] = 'نام کامل کاربر';
$string['usergenerated'] = 'کاربر ایجاد کرد';
$string['usergeneratedreports'] = 'کاربر گزارشات را ایجاد کرد';
$string['userid'] = 'شناسه کاربر';
$string['useridnumber'] = 'شماره شناسه کاربر';
$string['userincohort'] = 'کاربر عضوی از شرکت کننده ها است';
$string['userindirectreports'] = 'رکوردها برای گزارشات غیرمستقیم کاربر برای هر کدام از تکالیف کاری کاربر';
$string['userinstitution'] = 'مؤسسه کاربر';
$string['userlang'] = 'زبان ترجیحی کاربر';
$string['userlastlogin'] = 'آخرین ورود به سیستم کاربر';
$string['userlastname'] = 'نام خانوادگی کاربر';
$string['userlastnamephonetic'] = 'نام خانوادگی کاربر - آوایی';
$string['usermiddlename'] = 'نام میانی کاربر';
$string['username'] = 'نام کاربر';
$string['usernamelink'] = 'نام کامل کاربر (لینک شده به نمایه)';
$string['usernamelinkicon'] = 'نام کامل کاربر (لینک شده به نمایه با نماد)';
$string['userownrecords'] = 'رکوردهای خود کاربر';
$string['userphone'] = 'شماره تلفن کاربر';
$string['usersappraisernameall'] = 'نام(های) ارزیابی کننده کاربر';
$string['usersjobenddateall'] = 'تاریخ(های) پایان کار کاربر';
$string['usersjobstartdateall'] = 'تاریخ(های) شروع کار کاربر';
$string['usersjobtitle'] = 'عنوان کار کاربر';
$string['usersjobtitlenameall'] = 'عنوان(های) کار کاربر';
$string['usersmanagerall'] = 'مدیر(های) کاربر';
$string['usersmanageremail'] = 'ایمیل مدیر کاربر';
$string['usersmanageremailunobscured'] = 'ایمیل مدیر کاربر (نادیده گرفتن تنظیم نمایش کاربر)';
$string['usersmanagerfirstname'] = 'نام مدیر کاربر';
$string['usersmanagerfirstnameall'] = 'نام (های) مدیر کاربر';
$string['usersmanagerid'] = 'شناسه مدیر کاربر';
$string['usersmanageridall'] = 'شناسه (های) مدیر کاربر';
$string['usersmanageridnumber'] = 'شماره شناسه مدیر کاربر';
$string['usersmanageridnumberall'] = 'شماره (های) شناسه مدیر کاربر';
$string['usersmanagerlastname'] = 'نام خانوادگی مدیر کاربر';
$string['usersmanagerlastnameall'] = 'نام (های) خانوادگی مدیر کاربر';
$string['usersmanagername'] = 'نام مدیر کاربر';
$string['usersmanagernameall'] = 'نام (های) مدیر کاربر';
$string['usersmanagerobsemailall'] = 'ایمیل (های) مدیر کاربر';
$string['usersmanagerunobsemailall'] = 'ایمیل (های) مدیر کاربر (نادیده گرفتن تنظیم نمایش کاربر)';
$string['usersorg'] = 'سازمان کاربر';
$string['usersorgall'] = 'سازمان (های) کاربر';
$string['usersorgbasic'] = 'سازمان کاربر (اصلی)';
$string['usersorgframedescall'] = 'توضیح (های) چارچوب سازمان کاربر';
$string['usersorgframeidall'] = 'شناسه (های) چارچوب سازمان کاربر';
$string['usersorgframeidnumberall'] = 'شماره (های) شناسه چارچوب سازمان کاربر';
$string['usersorgframenameall'] = 'چارچوب (های) سازمان کاربر';
$string['usersorgid'] = 'شناسه سازمان کاربر';
$string['usersorgidall'] = 'شناسه (های) سازمان کاربر';
$string['usersorgidnumber'] = 'شماره شناسه سازمان کاربر';
$string['usersorgidnumberall'] = 'شماره (های) شناسه سازمان کاربر';
$string['usersorgmulti'] = 'سازمان کاربر (چند موردی)';
$string['usersorgname'] = 'نام سازمان کاربر';
$string['usersorgnameall'] = 'نام (های) سازمان کاربر';
$string['usersorgpathids'] = 'شناسه های مسیر سازمان کاربر';
$string['usersorgtypeall'] = 'نوع (انواع) سازمان کاربر';
$string['userspos'] = 'موقعیت کاربر';
$string['usersposall'] = 'موقعیت (های) کاربر';
$string['usersposbasic'] = 'موقعیت کاربر (اصلی)';
$string['usersposframedescall'] = 'توضیح(های) چارچوب موقعیت کاربر';
$string['usersposframeidall'] = 'شناسه (های) چارچوب موقعیت کاربر';
$string['usersposframeidnumberall'] = 'شماره (های) شناسه چارچوب موقعیت کاربر';
$string['usersposframenameall'] = 'چارچوب (های) موقعیت کاربر';
$string['usersposid'] = 'شناسه موقعیت کاربر';
$string['usersposidall'] = 'شناسه (های) موقعیت کاربر';
$string['usersposidnumber'] = 'شماره شناسه موقعیت کاربر';
$string['usersposidnumberall'] = 'شماره (های) شناسه موقعیت کاربر';
$string['usersposmulti'] = 'موقعیت کاربر (چند موردی)';
$string['usersposname'] = 'نام موقعیت کاربر';
$string['usersposnameall'] = 'نام (های) موقعیت کاربر';
$string['userspospathids'] = 'شناسه های مسیر موقعیت کاربر';
$string['userspostypeall'] = 'نوع (انواع) موقعیت کاربر';
$string['userstatus'] = 'وضعیت کاربر';
$string['userstempmanagernameall'] = 'نام (های) مدیر موقت کاربر';
$string['usertempreports'] = 'رکوردها برای گزارشات موقت کاربر برای هر کدام از تکالیف کاری کاربر';
$string['usertimecreated'] = 'زمان ایجاد کاربر';
$string['usertimemodified'] = 'آخرین مورد تغییر یافته کاربر';
$string['value'] = 'مقدار';
$string['viewreport'] = 'مشاهده این گزارش';
$string['viewsavedsearch'] = 'مشاهده یک جستجوی ذخیره شده...';
$string['warngroupaggregation'] = 'این گزارش در حال استفاده از مجموع داده به صورت داخلی است، مجموع سفارشی ستون ها ممکن است نتایج غیرمنتظره ای ایجاد کند.';
$string['warngrrvisibility'] = 'برای گیرندگان این گزارش، گزارش به صورتی که شما می بینید ارسال خواهد شد. اگر به داده های مختلفی دسترسی دارید، در جریان باشید گیرندگان آنچه شما می بینید را می بینند.';
$string['warnrequiredcolumns'] = 'این گزارش به صورت داخلی ستون هایی دارد تا داده ها را دریافت کند. مجموع سفارشی ستون ها ممکن است نتایج غیرمنتظره ای ایجاد کند.';
$string['weekly'] = 'هفتگی';
$string['withcontentrestrictionall'] = 'نمایش رکوردهایی که با <strong>همه</strong> معیارهای علامت گذاری شده زیر مطابقت دارد';
$string['withcontentrestrictionany'] = 'نمایش رکوردهایی که با <strong>هر کدام از</strong> معیارهای علامت گذاری شده زیر مطابقت دارد';
$string['withrestriction'] = 'فقط کاربران خاصی می توانند این گزارش را مشاهده کنند (به قسمت زیر مراجعه کنید)';
$string['xlsformat'] = 'فرمت اکسل';
$string['xofyrecord'] = '{$a->filtered} از {$a->unfiltered} رکورد نشان داده شد';
$string['xofyrecords'] = '{$a->filtered} از {$a->unfiltered} رکورد نشان داده شد';
$string['xrecord'] = '{$a} رکورد نشان داده شد';
$string['xrecords'] = '{$a} رکورد نشان داده شد';
